local _, core = ...
local baseLocale = {
	["GUI_Achievements"] = "Achievements",
	["GUI_Tactics"] = "Tactics",
	["GUI_TrackingNumber"] = "Currently Tracking",
	["GUI_Options"] = "Options",
	["GUI_EnableAddon"] = "Enable Addon",
	["GUI_Enabled"] = "Enabled",
	["GUI_Disabled"] = "Disabled",
	["GUI_ToggleMinimap"] = "Show minimap button",
	["GUI_MinimapEnabled"] = "Minimap icon enabled",
	["GUI_MinimapDisabled"] = "Minimap icon disabled",
	["GUI_AnnounceTracking"] = "Announce achievements being tracked to group",
	["GUI_OnlyTrackMissingAchievements"] = "Only track missing achievements",
	["GUI_AnnounceMessagesToRaidWarning"] = "Announce messages to Raid Warning",
	["GUI_AchievementsDiscordTitle"] = "Achievements Discord",
	["GUI_AchievementsDiscordDescription"] = "Tactics kindly contributed by the Achievements Discord Server, the community where members can meet like-minded completionists and form groups for a variety of achievements.",
	["GUI_PlaySoundOnSuccess"] = "Play a sound when a achievement is completed",
	["GUI_PlaySoundOnFailed"] = "Play a sound when an achievement fails",
	["GUI_SelectSound"] = "Select Sound",
	["GUI_TrackingDisabled"] = "Achievement Tracking Disabled",
	["GUI_EnterInstanceToStartScanning"] = "Enter instance to start scanning",
	["GUI_Dragonflight"] = "Dragonflight",
	["GUI_Shadowlands"] = "Shadowlands",
	["GUI_BattleForAzeroth"] = "Battle for Azeroth",
	["GUI_Legion"] = "Legion",
	["GUI_WarlordsOfDraenor"] = "Warlords of Draenor",
	["GUI_MistsOfPandaria"] = "Mists of Pandaria",
	["GUI_Cataclysm"] = "Cataclysm",
	["GUI_WrathOfTheLichKing"] = "Wrath of the Lich King",
	["GUI_Players"] = "Players",
	["GUI_Achievement"] = "Achievement",
	["GUI_NoPlayersNeedAchievement"] = "No players in the group need this achievement",
	["GUI_PlayersWhoNeedAchievement"] = "Players who need Achievement",
	["GUI_ScanInProgress"] = "scan still in progress",
	["GUI_Tracking"] = "Tracking",
	["GUI_Track"] = "Track",
	["GUI_OutputPlayers"] = "Output Players",
	["GUI_OutputTactics"] = "Output Tactics",
	["GUI_OnlyDisplayMissingAchievements"] = "Only display missing achievements",
	["GUI_GreyOutCompletedAchievements"] = "Grey out completed achievements",
	["GUI_HideCompletedAchievements"] = "Hide completed achievements",
	["GUI_AchievementsCompletedForInstance"] = "All achievements have been completed for",
	["GUI_EnableAutomaticCombatLogging"] = "Enable automatic combat logging",
	["GUI_Author"] = "Author",
	["GUI_Translators"] = "Translators",
	["Gui_TranslatorNames"] = "",
	["GUI_BlockDisableAddon"] = "You cannot disable the addon while you are are in combat. Wait till you are out of combat then try again",
	["GUI_DisplayInfoFrame"] = "Enable Info Frame",
	["GUI_Tactic"] = "Tactic",
	["GUI_TrackAchievementsInBlizzardUI"] = "Track achievements in Achievements UI",
	["Gui_TacticsNames"] = "Night, Daugen, Whizzey",
	["GUI_TrackCharacterAchievements"] = "Track character achievements (Default: Account)",
	["GUI_DifficultyWarning"] = "Some achievements do not worth correctly on mythic mode. It is highly recommended doing the achievements on Heroic mode as per the achievement descriptions",
	["Core_StartingAchievementScan"] = "Starting achievement scan for",
	["Core_GameFreezeWarning"] = "This may freeze your game for a few seconds",
	["Core_AchievementScanFinished"] = "Achievement Scanning Finished",
	["Core_EnableAchievementTracking"] = "Do you want to enable achievement tracking for",
	["Core_TrackAchievements"] = "Track Achievements",
	["Core_Yes"] = "Yes",
	["Core_No"] = "No",
	["Core_AchievementTrackingEnabledFor"] = "Achievement Tracking Enabled for",
	["Core_help"] = "help",
	["Core_Commands"] = "List of slash commands",
	["Core_ListCommands"] = "shows a list of avaliable slash commands",
	["Core_CommandEnableTracking"] = "enable/disable IAT achievement tracking",
	["Core_Enable"] = "enable",
	["Core_NoTrackingForInstance"] = "IAT cannot track any achievements for this encounter",
	["Core_Failed"] = "FAILED!",
	["Core_PersonalAchievement"] = "Personal Achievement",
	["Core_Reason"] = "Reason",
	["Core_CriteriaMet"] = "Criteria has been met. Boss can now be killed!",
	["Core_CriteriaMetManual"] = "Criteria has been met. Boss can now be killed! Warning: This tracker has used data manually collected by players.",
	["Core_Counter"] = "Counter",
	["Core_CombatLogEnabled"] = "Combat Logging enabled",
	["Core_CombatLogDisabled"] = "Combat Logging disabled",
	["Core_TranscriptorLogEnabled"] = "Transcriptor Log enabled",
	["Core_TranscriptorLogDisabled"] = "Transcriptor Log disabled",
	["Core_Toggle"] = "toggle",
	["Core_CommandToggleTracking"] = "Toggles the window to enable or disable achievement tracking for the current instance",
	["Core_AlreadyEnabled"] = "IAT is already enabled for this instance",
	["Core_EnableAddonFirst"] = "Please enable IAT in the options first before trying to toggle achievement tracking",
	["Core_CompletedAllAchievements"] = "You have completed all achievements for this instance",
	["Core_IncompletedAchievements"] = "Incomplete achievements for this instance",
	["MobCounter_TimeReamining"] = "Time remaining",
	["MobCounter_TimerNotStarted"] = "Timer not started",
	["MobCounter_MobsAlive"] = "%s alive",
	["MobCounter_MobsKilled"] = "%s killed in time",
	["MobCounter_TimerStarted"] = "Timer started %s remaining",
	["MobCounter_TimerNotApplicable"] = "Not applicable",
	["Instances_Other"] = "Other",
	["Instances_TrashAfterThirdBoss"] = "Trash after the third boss",
	["Shared_HasBeenHitWith"] = "has been hit with",
	["Shared_PlayersWhoStillNeedToGetHit"] = "Players who still need to get hit:",
	["Shared_PlayersWithBuff"] = "Players with buff",
	["Shared_PlayersWhoStillNeedToGetResurrected"] = "The following players need to be resurrected in order to receive the achievement:",
	["Shared_HasGained"] = "has gained",
	["Shared_HasLost"] = "has lost",
	["Shared_HasFailed"] = "has failed",
	["Shared_HasCompleted"] = "has completed",
	["Shared_Reason"] = "reason:",
	["Shared_PersonalAchievement"] = "Personal Achievement",
	["Shared_Timer10"] = "Timer Started!. 10 seconds remaining",
	["Completed"] = "Completed",
	["Shared_JustKillBoss"] = "At max level, you can simply just kill the boss to get this achievement",
	["Shared_JustKillBossSingleTarget"] = "At max level, you can simply just kill the boss with single target abilities to get this achievement",
	["Shared_GotHit"] = "got hit",
	["Shared_NotHit"] = "did not get hit",
	["Shared_PlayersHit"] = "players hit:",
	["Shared_CompletedBossKill"] = "will be completed once boss is killed",
	["Shared_Timer3"] = "Timer Started! 3 seconds remaining",
	["Shared_Countdown20"] = "20 seconds remaining",
	["Shared_MeetsCritera"] = "meets the criteria for",
	["Shared_DoesNotMeetCritera"] = "does not meet the critera for",
	["Shared_HasBeenInfectedWith"] = "has been infected with",
	["Shared_SheCanNowBeKilled"] = "She can now be killed",
	["Shared_HeCanNowBeKileld"] = "He can now be killed",
	["Shared_KillTheAddNow"] = "Kill the %s now",
	["Shared_FailedPersonalAchievement"] = "%s has failed %s (Reason: %s)(Personal Achievement)",
	["Shared_DamageFromAbility"] = "%s Damage",
	["Shared_DirectHitFromAbility"] = "%s Direct Hit",
	["Shared_AddKillCounter"] = "%s kill counter",
	["Shared_One"] = "1",
	["Shared_Two"] = "2",
	["Shared_Three"] = "3",
	["Shared_Four"] = "4",
	["Shared_Five"] = "5",
	["Shared_Six"] = "6",
	["Shared_Seven"] = "7",
	["Shared_Eight"] = "8",
	["Shared_Nine"] = "9",
	["Shared_Ten"] = "10",
	["Shared_Eleven"] = "11",
	["Shared_Twelve"] = "12",
	["Shared_Thirteen"] = "13",
	["Shared_Fourteen"] = "14",
	["Shared_Fifteen"] = "15",
	["Shared_Sixteen"] = "16",
	["Shared_Seventeen"] = "17",
	["Shared_Eighteen"] = "18",
	["Shared_Nineteen"] = "19",
	["Shared_Twenty"] = "20",
	["Shared_WasKilled"] = "was killed",
	["Shared_Found"] = "found",
	["Shared_ReportString"] = "Please report the following string to the IAT author",
	["Shared_PlayersWhoNeedAchievement"] = "Players who need achievement",
	["Shared_HasStolenFrom"] = "has stolen from",
	["Shared_WaitForAnother"] = "Wait for %s to collect another %s",
	["Shared_MissingDebuff"] = "Some players are missing",
	["Shared_JustKillBossesTogether"] = "At max level, you can simply just kill the bosses at the same time to get this achievement.",
	["Shared_TrackingStatus"] = "Players with addon",
	["Shared_Notes"] = "Notes",
	["Shared_PlayersRunningAddon"] = "For IAT to track this achievement accurately, every player is the group needs to be running the addon",
	["Shared_AchievementFailed"] = "Achievement Failed",
	["Shared_TrackingAchievementFor"] = "Tracking achievement for",
	["Shared_PlayersWithPet"] = "Players with pet",
	["Shared_PlayersTwentyFiveyards"] = "For IAT to track this achievement accurately, players must be within 25 yards of each other when completing the achievement",
	["Shared_HitBy"] = "hit by",
	["Shared_PlayersWhoDidNotUse"] = "Players who did not use",
	["Shared_Fails"] = "Fails",
	["Shared_Completed"] = "Completed",
	["Shared_DoNotKillBoss"] = "DO NOT KILL BOSS!",
	["Shared_HasDied"] = "has died",
	["Shared_NOW"] = "NOW!",
	["Shared_PlayersRunningAddon2"] = "For IAT to track this achievement accurately, players collecting items need to be running the addon",
	["Shared_Killed"] = "killed",
	["Shared_Freed"] = "freed",
	["Shared_HasCaught"] = "has caught",
	["Shared_AutomaticTracking"] = "To track this achievement AUTOMATICALLY, players collecting items need to be running the addon",
	["Shared_ManualTracking"] = "To track this achievement, players must type into chat the number of items they collect. For example type +5 for five items collected, +1 for one item collected etc",
	["Shared_AutomaticCounter"] = "Automatic Counter",
	["Shared_ManualCounter"] = "Manual Counter",
	["Shared_AddsKilled"] = "Adds killed",
	["Shared_PlayersMetCriteria"] = "Players who have met criteria",
	["Shared_Players25Yards"] = "Players must be within 25 yards of a player running IAT to track this achievement accurately",
	["Shared_WrongGroupConfig"] = "cannot be completed with the current group configuration",
	["Shared_HasPressed"] = "has pressed %s",
	["Shared_StacksRemaining"] = "stacks remaining",
	["Shared_CatchNow"] = "Catch %s NOW!",
	["TimeBetweenLast"] = "Time between last %s %s seconds",
	["TheaterOfPain_AffrontOfChallengers"] = "To complete this achievement, simply defeat each of the bosses last.\n\nNote: You can run the dungeon multiple times to complete the achievement in a single day.",
	["TheaterOfPain_Gorechop"] = "For this achievement you have to use %s %s to destroy the two hunks of meat in the corners.\n\n Once both hunks of meat have been destroyed, you can kill the boss and get the achievement.",
	["TheaterOfPain_Mordretha"] = "Two %s will appear in the audience after %s reaches 50%% health (Stage 2). Simply /challenge and defeat the two%s, then kill the boss to get this achievement.",
	["DeOtherSide_HighlyCommunicable"] = "To complete this achievement, start by clearing every trash mob in the instance before engaging any of the bosses. After that, engage %s and wait until two players in the group are targeted by %s. Have these two players stack on each other so that the debuff keeps jumping between them then defeat %s.\n\n Next, make your way over to the other bosses while keeping your two players stacked with %s. Simply defeat all the other bosses in the instance with this debuff active. \n\n Note: After defeating %s, you will need to find a way to get back up on the hill without using the teleporter at the bottom since the travel time will almost ensure that your players will lose the debuff.",
	["DeOtherSide_TheManastorms"] = "For this achievement you have to make the %s strike each other with each %s and %s cast. To do that, simply stay near the bosses and wait for the spells to be cast.\n - %s has to hit %s with %s.\n - %s has to hit %s with %s.          ",
	["DeOtherSide_DealerXyexa"] = "To complete this achievement, simply collect all 5 orbs floating above %s by baiting and using %s right below the orbs.",
	["SanguineDepths_IOnlyHaveEyesForYou"] = "To complete this achievement you must Insert the %s and %s into %s, and then defeat him.\n\n -%s can be found behind the statue in the farthest room to the right in Depths of Despair.\n -%s can be found in a coffin in the last room of the dungeon before %s.\n -%s can be found in the room next to the one where you looted the %s.",
	["SanguineDepths_ExecutorTarvold"] = "For this achievement you have to kill all the %s in the prisons around the room with %s. Start the fight and wait for the boss to spawn a %s. Kite the %s towards one of the prisons then kill it once it has reached 80 or more energy. The %s left on the floor will then be big enough to reach the %s and kill them. Once you have killed all 8 %s in the prisons you can kill the boss to get this achievement.",
	["SanguineDepths_GeneralKaal"] = "This achievement is personal achievement. After you have defeated %s, make your way over the bridge and have all players who need the achievement pick up a %s on the right. The %s will apply a debuff giving you periodic ticking damage. Next, fight your way over to %s room. On the left of %s room you will see a %s hanging on the wall, Pull the boss then wait for him to perform %s. Next, position yourself so you get knocked into the %s. You will then have a small window of time to click on the container to get the %s debuff. After you have got the debuff, you can kill the boss to get this achievement. \n\nNote: Dying at some point after picking up the %s will fail the achievement and you will have to reset the instance.",
	["HallsOfAtonement_Halkias"] = "To make this achievement easier, first you should clear all the mobs in the area. Make sure to mark all three %s with world markers, otherwise just remember where you killed them.\n\n Next kite %s on top of the three shards as a group then you can defeat the boss and get the achievement.",
	["HallsOfAtonement_Echelon"] = "%s will periodically summon 6 %s throughout the encounter, try and kill them as clumped as possible (without using %s) until 18-24 of them are up.\n\n Upon reaching 100 energy, %s will cast %s, followed by %s. Once 18 or more adds are clumped up, the player marked by the ability will have to use it to destroy all %s. Once completed, defeat the boss and you'll get the achievement.\n\n Note: Extra dps isn't required for this achievement. If you have a hybrid class in your group then you can use a second tank or healer to make the fight easier.",
	["HallsOfAtonement_LordChamberlain"] = "To complete this achievement bring %s below 40%% health and wait for him finish his second %s. After the sequence has finished, choose a part of the room where to complete the criteria.\n\n Have players stand in any three corners of the room and wait for %s to throw 3 different %s with %s. Once completed defeat the boss to get the achievement.",
	["SpiresOfAscension_Oryphrion"] = "For this achievement you should first clear all the trash in Font of Dealty and then mark the 3 %s. \n\n During the fight, you will want to move on top of the %s with %s so that the %s will be left behind.\n\n During the intermission (%s), the %s coming into contact with the %s will become active. Defeat all three of them to complete the criteria and then kill the boss to get the achievement.",
	["SpiresOfAscension_DevosParagonOfDoubt1"] = "The five %s drops from mobs fighting above the platform. Ideally you want to wait for 3 spears to appear in the air, before pushing the boss into the Stage 2 at 70%%. The boss might also enter Stage 2 with only 2 spears available after casting %s three times.\n\n Assign one person to fall off the edge in Stage 2 and then glide to pick up the spear. Wait for %s to stop moving and then throw the spear.\n\n After all the available spears have been thrown, return all %s to the %s and then throw the  %s at %s to enter Stage 1.\n\n Now you have to repeat the same process again, wait for the last mob to drop their weapons and then throw the remaining spears in Stage 2. Once all five spears have hit %s, kill the boss and you'll get the achievement.\n\n Note: This achievement can also be done in Phase 1, although be wary of %s since it deals a high amount of damage.",
	["SpiresOfAscension_DevosParagonOfDoubt2"] = "For this achievement you will have to collect five orbs within 60 seconds of each other in Spires of Ascension.\n\n Since the orb at the start of the dungeon is more than 60 seconds away from the others, you will want to collect the first orb, then the fifth orb, and then the remaining three.\n\n -Have a person fly towards the orb at the start of the dungeon and wait there. Wait 3 minutes for the first orb to reappear.\n -Once the first orb reappears, the remaining four players can start flying towards the orbs in the middle.\n -After the first orb has been collected, wait 30 seconds and then have the player at the start of the dungeon collect the first orb. This way the 60-second timer required for the achievement is reset.\n -Collect the three remaining orbs in the middle of the zone and you'll get the achievement.\n\n There is no time constraint beside the criteria, you can fail multiple times and the orbs will still spawn. Take your time and learn the route at your own pace.",
	["HallsOfAtonement_LordChamberlain"] = "To complete this achievement bring %s below 40%% health and wait for him finish his second %s. After the sequence has finished, choose a part of the room where to complete the criteria.\n\n Have players stand in any three corners of the room and wait for %s to throw 3 different %s with %s. Once completed defeat the boss to get the achievement.",
	["HallsOfAtonement_Echelon"] = "%s will periodically summon 6 %s throughout the encounter, try and kill them as clumped as possible (without using %s) until 18-24 of them are up.\n\n Upon reaching 100 energy, %s will cast %s, followed by %s. Once 18 or more adds are clumped up, the player marked by the ability will have to use it to destroy all %s. Once completed, defeat the boss and you'll get the achievement.\n\n Note: Extra dps isn't required for this achievement. If you have a hybrid class in your group then you can use a second tank or healer to make the fight easier.",
	["MistsOfTirnaScithe_IngraMaloch"] = "For this achievement you will need one Night Fae covenant member to remove the Overgrown Roots right before the boss room. That person doesn't have to stay in the group for the fight, so you can use an alt or ask friends/guildies for help.\n\n Pick up a %s from the room and place it near the boss. Wait for %s to cast %s multiple times, growing the seed and making it hatch into an %s. Defeat the %s then finish the encounter to get the achievement.",
	["MistsOfTirnaScithe_Mistcaller"] = "For this achievement you have to find and click on the 6 toys found in the %s Maze. You should do this achievement after you defeat %s, that way the fog surrounding the zone is removed.",
	["MistsOfTirnaScithe_Tredova"] = "For this achievement you will need a %s from the trash packs before the boss.\n\n Engage %s and let the %s cast %s on the %s. Kill the %s once it gets the buff %s, then you can kill the boss and get the achievement.",
	["Plaguefall_RidingWithMySlimes"] = "To get the %s buff you have get 10 stacks of %s by standing in the green water around the instance. Once you get the buff, you have 2 minutes to defeat each encounter.\n\n Notes\n - Make sure to stack %s and get  %s before you start an encounter. Two minutes on the buff gives you plenty of time to kill each boss if your group is geared.\n - This achievement is personal.\n - If you have a Necrolord in your group, they can use %s on different types of slimes to gain several dungeon buffs.",
	["Plaguefall_Globgrog"] = "For this achievement you have to feed %s a three course meal by moving him on top of three slime adds around the boss area.\n - %s - %s\n - %s -  %s\n - %s -  %s",
	["Plaguefall_DoctorIckus"] = "For this achievement you should first clear all the mobs in the area. After that, several players in your party will have to click  %s  and throw it in the alchemical pools.\n\n Once %s gets to 66%% and 33%% (intermission phases), he will cast %s and summon 1 %s. Simply defeat the two purple slime adds and then kill the boss to complete the criteria and get the achievement.",
	["TheNecroticWake_AmarthTheHarvester"] = "For this achievement you have to defeat %s after he has used %s on the corpse of the %s.\n\n To summon the %s you have to click the %s object in the corner of the boss room. After your group has defeated the %s, start the boss fight and pull %s on top of the corpse and wait for it to cast %s.\n\n %s will heal to full health and gain a new buff %s, which heals him for 1%% health every 4 seconds. To make this fight easier, you may want to save and use %s found throughout the instance.",
	["TheNecroticWake_NalthorTheRimebinder"] = "For this achievement you have to avoid getting struck by %s, %s, and the secondary effect of %s. This is a personal achievement.\n\n To make this achievement easier, you can assign the tank to stay in the center of the room and everyone else to a different corner. That way, everyone can dodge the icy comets (%s) by walking in a large circle.\n\nNote: If you're the healer of the group, make sure to wait for everyone to move out of %s before dispelling the marked player.",
	["TheNecroticWake_SurgeonStitchflesh"] = "For this achievement you have to use the %s ability from %s to destroy the two barrels of spare parts found in the corners of the room.\n\n Once a barrel is destroyed, five %s adds will spawn that can be safely killed. After both barrels have been destroyed, simply kill the boss and you'll get the achievement.",
	["Ny’alotha_WrathionTheBlackEmperor"] = "For this achievement you have to defeat 10 %s within 3 seconds. You can easily do this by having three people get the %s in Phase 2 and then have them walk over the shards at the same time.\n\n Demon Hunters' %s and Monks' %s are excellent spells for this fight, as they can go through multiple shards instantly.",
	["Ny’alotha_Maut"] = "For this achievement you have to power up a %s by letting it absorb a mana orb from Phase 2, defeat it and then defeat %s.\n\n To make this achievement much easier, have a third tank get the %s away from the boss and tank it in a %s until Phase 2 starts.\n\n Once the add transforms into a %s, use %s and nuke the add before finishes his %s cast.",
	["Ny’alotha_TheProphetSkitra"] = "For this achievement you have to defeat the %s and his two clones after engaging %s.\n\n %s is found at the end of the corridor on the left before you get to %s. Make sure to clear all the trash over there, as well as the trash to the boss room before pulling the %s.\n\n After you start the fight, two clones of the %s will spawn. Use %s, nuke the disciples and then you can finish the boss and get the achievement.",
	["Ny’alotha_DarkInquisitorXanesh"] = "For this achievement you have to eliminate a %s three times, each with less than 3 seconds remaining on the %s debuff.\n\n To get the %s debuff, players must soak the %s zones. From there just bounce the %s between two players, get it close to portal and eliminate it when the %s debuff is going to expire within 3 seconds.\n\n Note: Make sure to account for orb travel time, even if you're close to the portal it's still going to take 1 or 2 more seconds for the orb to get eliminated.\n\n Important: If the %s debuff has expired and then the %s went in, that will not count and you'll have to do it again.",
	["Ny’alotha_TheHivemind"] = "For this achievement you have to find and pick up three %s and bring them to %s fight.\n\n You will find one specimen near the entrance to Maw of Gor'ma, one in the Ritual Chamber (before %s) and the last one right before %s.\n\n Start the fight and the three specimens will evolve shortly. Use %s, nuke the %s and then you can finish the boss and get the achievement.\n\n Note: Players that pick up the specimens will get a buff: %s. If the buff goes away for whatever reason, the specimens will spawn in their original location.",
	["Ny’alotha_ShadharTheInsatiable"] = "For this achievement everyone in the raid has to /pet %s and get the %s debuff.\n\n Note: Every time someone /pets %s, he will get a haste buff and not bite anyone else for 5 seconds. Players will have to /pet during the fight until everyone gets the debuff.",
	["Ny’alotha_Drestagath"] = "For this achievement you have to trigger %s twice within 60 seconds.\n\n Strategy: Kill tentacles until %s reaches 80 energy and then wait for the tentacles to respawn. Once 4+ tentacles are up, kill one so %s gets to 100 energy and casts %s.\n\n From there, use %s and kill all the remaining tentacles and the new ones that spawn during the 1 minute timer.",
	["Ny’alotha_Vexiona"] = "For this achievement every player in the group has to be hit by %s at least 30 times before defeating %s.\n\n Stack up as a group, have the tank face the %s towards the group, and use raid cooldowns such as %s, %s and %s once the add starts casting %s.\n\n Since you can't reach 30 stacks from a single cast, you will have to do this multiple times. Make sure to rotate between using raid cooldowns and personal cooldowns.",
	["Ny’alotha_RadenTheDespoiled"] = "For this achievement players have to destroy 2 obelisks by using the %s that you get from %s. To trigger %s, players must kill the %s.\n\n Note: You will need five players to redirect the %s towards the obelisks by facing their character in their direction.",
	["Ny’alotha_IlgynothCorruptionReborn"] = "For this achievement you have to defeat 10 %s in under 3 seconds. The best moment to complete the achievement is either shortly after the first intermission or at the end of the fight when %s are spawning constantly.\n\n Once 10 or more %s are alive group up, use %s, defensive cooldowns for the raid (such as %s and %s) and nuke the adds.",
	["Ny’alotha_CarapaceOfNZoth"] = "For this achievement your group will have to split into two groups, bring all the %s to 10%%-15%% hp, and then kill them within 10 seconds.\n\n Note that %s isn't really required for this phase, you can save it for Phase 3. As long as players use cooldowns and essences to destroy the growths, you should have no problem defeating them within 10 seconds.",
	["Ny’alotha_NZothTheCorruptor"] = "For this achievement everyone in the group will have to get to 0 %s to get the %s and then defeat %s. This achievement is done in Phase 3 (on Normal or Heroic), at the end of the fight.\n\n Once every player has below 50 %s and the boss is around 15%%-20%% hp, let %s finish his %s cast without anyone soaking it. Everyone will then reach 0 %s, receive the %s and you can use %s to nuke N'Zoth.\n\n Tip: In Phase 3, players with high %s should always soak %s and players with low %s should use one tick of %s to avoid getting the %s early.\n\n Tip: If some players have high %s, they can stay in %s to quickly lose it.",
	["OrbNotReturnedSuccessfully"] = "Orb not returned successfully",
	["OrbNotReturnedTimeLimit"] = "Orb not returned within the time limit",
	["AzsharasEternalPalace_AbyssalCommanderSivara"] = "The three lieutenants required for this achievement are found in the trash pack before %s. You only have to clear the trash in the middle and on the right side of the room.\n\nYou can use four tanks, however if your third tank is geared then there's no need for a fourth one.\n\n%s casts %s. To remove this effect you can move all lieutenants away from the banner or have one ranged dps assigned to destroy the banner.\n\n%s casts %s. Simply move away during the channel to avoid damage. She also casts %s and %s which will do minor damage.\n\n%s also casts %s from time to time which heals an ally for 35%% of their maximum health. There's no need to interrupt this, just make sure the lieutenant is far away from %s.\n\n%s casts %s which fears everyone nearby. The third or fourth tank must interrupt this spell every single time it is cast.",
	["AzsharasEternalPalace_BlackwaterBehemoth"] = "For this achievement you will have to assign a few people to swim around the entire zone and collect samples of sea life:\n -%s\n -%s\n -%s\n -%s\n\nOnce you have collected 50 samples, you can kill the boss and get the achievement. \n\nMake sure that the assigned players switch to tank specialization, that way they'll not get hit by %s. If you have druids in your group then they should be assigned collect the sea life since they'll swim fast due to their %s.\n\nNote that the assigned players should hit the boss once or else they might not get the achievement.",
	["AzsharasEternalPalace_RadianceOfAzshara"] = "For this achievement you will have to run 6 consecutive complete laps without falling in the water. \n\nAfter running three laps you will get a debuff %s 'You're halfway there...' and after running three more laps you will get another debuff %s 'Completed a full distance Fun Run.'.\n\nThis achievement is personal achievement.\n\nMake sure to save all dps cooldowns for the %s add, if you kill it fast enough then you don't have to deal with the %s.\n\nAvoid getting hit by an %s at all costs since moving backwards may remove your current %s debuff. Tanks also have to be wary of %s and how they position so that they won't get knocked back into the water.",
	["AzsharasEternalPalace_LadyAshvane"] = "For this achievement you have to make sure that every cast of %s goes through Lady Ashvane. If possible also try and position behind a %s to destroy it.\n\nOn normal difficulty this achievement is pretty easy to do and with enough dps you can skip the %s casts from the second Stage 2 (the second time the carapace is broken).",
	["AzsharasEternalPalace_Orgozoa"] = "For this achievement you will have to assign a person to to catch the baby %s during the intermission by standing on the edge of the platform outside of the boss room. The person who catches the egg will then have to get it down to the boss area while avoiding %s and %s along the way during the intermission. The person carrying the egg must not use any abilities or else they will drop the egg.\n\nMake sure NOT to interrupt %s early as the person carrying the egg will be late since they will be slowed by 30%% (%s). If you can have a priest in the group then you can assign that player to help out with %s and %s.",
	["AzsharasEternalPalace_TheQueensCourt"] = "To get %s you have to perform the correct rituals (emotes) during the fight when a certain decree is active:\n\n -%s - /salute\n -%s - /curtsey\n -%s - /applause\n -%s - /grovel\n -%s - /kneel\n\nThis achievement is personal achievement",
	["AzsharasEternalPalace_ZaquiHarbingerOfNyalotha"] = "To open a portal to the secret cow level you have to power up the 6 'runes' on the ground. To do this players must stand on top of them in Phase 4, get afflicted by %s and then get dispelled. The %s on the ground will power up the runes.\n\nOnce all 6 runes have been powered up a portal will open in the middle of the room. Press the extra action button and you will be teleported to the secret cow level! From there you have a limited time to defeat 10 %s.",
	["AzsharasEternalPalace_QueenAzshara"] = "To get this achievement you have to defeat %s with only one player alive and that player must have the %s buff on them.\n\nThe end of the fight should look something like this::\n -Bring the boss down to 500k health points.\n -Have everyone except the 2 tanks and 1 healer stay in Ancient Wards to get 10 stacks of %s and die.\n -The 3 remaining players now have to bring the boss down to 200k health points and stop all dps.\n -Use %s until one of the tanks (Tank 1) gets the %s buff.\n -Tank 2 and the healer now have to stay in Ancient Wards to die.\n -Once Tank 1 is the only player alive then they can kill the boss and get the achievement.",
	["AzsharasEternalPalace_SamplesCollected"] = "Samples collected",
	["AzsharasEternalPalace_Salute"] = "Salute",
	["AzsharasEternalPalace_Curtsey"] = "Curtsey",
	["AzsharasEternalPalace_Grovel"] = "Grovel",
	["AzsharasEternalPalace_Kneel"] = "Kneel",
	["AzsharasEternalPalace_Applause"] = "Applause",
	["AzsharasEternalPalace_TargetAndPerformEmote"] = "Target %s and /%s NOW!",
	["CrucibleOfStorms_TheRestlessCabal"] = "During the fight, %s will cast %s. This will spawn purple meteors that will bounce around the room until it hits a player. The impact radius and the damage will reduce everytime it bounces (up to a maximum of two times) without being soaked. Simply avoid all %s until you have 10 and then kill the boss.\n\n You only need to have 10 %s active at some point during the fight. It is recommend doing this at the start of the fight.",
	["CrucibleOfStorms_UunatHarbingerOfTheVoid"] = "For this achievement you must not move while %s eye is open. This achievement is personal, and you cannot get it while you are dead.\n\n %s eye opens when Uu'nat casts %s, %s or %s, so stop moving completely when the boss gets close to 100 energy. You must NOT move until %s eye is closed, which happens around 40 energy. The eye is also open during the transitions at around 70%% and 45%%.",
	["CrucibleOfStorms_StopMoving"] = "STOP MOVING!",
	["CrucibleOfStorms_StartMoving"] = "YOU CAN NOW MOVE!",
	["BattleOfDazaralor_ChampionOfTheLight_Alliance"] = "For this achievement you will need to steal 3 shinies from each of the enemies of the encounter, and bring them to the Mysterious Trashpile. You will have to steal 9 shinies in total: 3 from %s, 3 from %s and 3 from %s\n\n Additionally this achievement requires everyone in the raid to interact with the Mysterious Trashpile to get the %s debuff. During the boss fight players will get transformed into a %s and get an extra action button to use on the enemies to steal one shiny coin.\n\n Once your raid group has handed in the 9 shiny coins (3 from each npc type) you can kill the boss and get the achievement.",
	["BattleOfDazaralor_ChampionOfTheLight_Horde"] = "For this achievement you will need to steal 3 shinies from each of the enemies of the encounter, and bring them to the Mysterious Trashpile. You will have to steal 9 shinies in total: 3 from %s, 3 from %s and 3 from %s\n\n Additionally this achievement requires everyone in the raid to interact with the Mysterious Trashpile to get the %s debuff. During the boss fight players will get transformed into a %s and get an extra action button to use on the enemies to steal one shiny coin.\n\n Once your raid group has handed in the 9 shiny coins (3 from each npc type) you can kill the boss and get the achievement.",
	["BattleOfDazaralor_JadefireMasters"] = "For this achievement you will have to pick up the hidden %s in the boss arena, protect it from fire sources and have the Monk cast %s on it.\n\n You should pick up the egg after the first set of %s has been dealt with, this way you don't risk of losing the egg to %s. Make sure to pick it up before phase 2 starts, as %s will break it. \n\n The Monk will transform into a %s at 100 energy. After %s hits the player holding the egg, you can kill the boss to get the achievement.\n\n The locations of the %s are different for Horde and Alliance.",
	["BattleOfDazaralor_Grong_Alliance"] = "For this achievement you will need to carry and place 6 barrels on the floor before the fight against %s. You can find the %s by the stairs before you go up to the boss area.\n\n Place the %s on the floor, engage the boss, and make sure the barrels get hit by %s.\n\n Once the %s are destroyed, the boss will gain a 20%% damage increase buff for 30 seconds per barrel destroyed (%s). Once all barrels are destroyed, finish him off and you will get the achievement.",
	["BattleOfDazaralor_Grong_Horde"] = "For this achievement you will need to carry and place 6 barrels on the floor before the fight against %s. You can find the %s by the stairs before you go up to the boss area.\n\n Place the %s on the floor, engage the boss, and make sure the barrels get hit by %s.\n\n Once the %s are destroyed, the boss will gain a 20%% damage increase buff for 30 seconds per barrel destroyed (%s). Once all barrels are destroyed, finish him off and you will get the achievement.",
	["BattleOfDazaralor_Opulence"] = "To get this achievement you will first have to make sure that at least one player has the %s pet.\n\n The achievement is personal, and requires the player to use a /praise command on a %s pet, while under the effect of a %s. The pet doesn’t need to be your own.\n\n To get under the %s, one or more players should pick up %s. This jewel will grant the player a stack of %s while they are stood alone. Upon reaching 100 stacks, they will gain the %s aura for 20 seconds, granting the player and all nearby players %s, increasing critical strike chance by 100%%. The buff will take about 100 seconds to appear, and once it's active /praise the %s pet to get credit for this achievement.",
	["BattleOfDazaralor_ConclaveOfTheChosen"] = "To get this achievement you will need to leave one of the initial raptors alive until the end of the fight. You can kill the rest, but since you can’t CC them, you will need to kite one for the entire duration of the fight.\n\n A different player will get fixated by the %s every 20 seconds (%s), so you will need to make sure that the player kites it away from the raid to avoid any AoE damage.\n\n One or two Death Knights may be useful on this fight since they can %s the raptor away from the raid.",
	["BattleOfDazaralor_KingRastakhan"] = "To do this achievement you will need to keep the Phantom adds alive until the end of the fight. Simply tank them away from the raid to avoid unnecessary damage. \n\n A third tank is ideal for this achievement",
	["BattleOfDazaralor_HighTinkerMekkatorque"] = "To complete this achievement you will need an engineer with %s and %s.\n\n Summon the two Blingtrons before starting the fight and they will start dueling. Shortly after the boss is engaged, the %s will spawn. It’s easy to kill, so defeat it and then finish the boss fight and you should get the achievement.\n\n %s has two abilities:\n %s - 8 yards AoE ability around the npc, move away if you're melee.\n %s - Chain Lightning, stay spread or interrupt the cast.",
	["BattleOfDazaralor_StormwallBlockade"] = "To complete this achievement you will need to summon %s during the boss fight. You don’t need to defeat %s.\n\n To summon %s you need to click on a fish pool to the left of the docks after the boss has been engaged. Ideally you want only one player staying behind on the docks to summon it. That player will have to deal with a few mechanics for 2 minutes.\n\n -After clicking on the pool, the player will start pulling a rope out of the water, and they will start to slowly get pulled towards the water. Walk in the opposite direction to stay on the docks, but don’t walk too far away from the edge or the rope will break.\n -Shortly after, %s will start falling on the player, who will have to dodge them to stay alive.\n -After that, waves will come crashing onto the docks, and the player pulling the rope will have to dodge them.\n\n This will go on until the 2-minute rope-pulling cast finishes. The rest of the raid need to perform the boss fight as usual.\n\n Once %s spawned, the summoning player and later the raid will have to deal with its two abilities alongside the normal boss abilities:\n %s - A frontal cone that will push anyone away, shooting them into the water\n %s - Pulls all the players towards %s, instantly killing those who get too close.\n\n To deal with %s, you will need an outlaw rogue solely focusing on stunning it every time it casts %s. If you don't have a rogue, then you'll have to make a cc rotation. The rest of the raid will need to kill the boss before the enrage, while dealing with %s on top of the mechanics.",
	["BattleOfDazaralor_JainaProudmoore"] = "To complete this achievement you will first need 3 players to collect snow mounds during the fight against %s.\n\n The snow mounds can only be found during the first intermission. The snow mounds will be evenly spread around the circular area so you will need at least 3 players on a fast class to start running as soon as the phase starts.\n\n Walk through a snow mound and a little snowflake will appear next to your characters. Once all 3 have been found, interrupt the boss to enter the next phase. The players who have the snowflake should stack near one of the barrels to create the %s.\n\n Use %s to remove the %s from the barrel next to the %s, and then attack the barrel. The explosion will cause the %s to melt, which completed the criteria for this achievement.",
	["BattleOfDazzarlor_BarrelsDestroyed"] = "barrels destroyed",
	["BattleOfDazzarlor_PraiseSelf"] = "You lavish praise upon",
	["BattleOfDazzarlor_PraiseOther"] = "lavishes praise upon",
	["BattleOfDazzarlor_PlayersTransformed"] = "Some players are currently transformed. Do not kill boss yet",
	["BattleOfDazzarlor_OpulenceRangeWarning"] = "Warning: For IAT to track this achievement correctly, %s must be within 25 yards of players praising the %s. Players with the %s should stand together to make this easier",
	["Uldir_Taloc_Tactics"] = "For this achievement you will have to collect 4 %s while the Elevator is going down in phase 2.\n\n The positions of the orbs seem to be randomised, however a Demon Hunter can easily get all of them by using %s and %s",
	["Uldir_MOTHER_Tactics"] = "To enter the 'passcode' you will have to click the buttons in each chamber in a specific order that is randomized for every group. The order can be 321, 213, 231 or similar combinations.\n\n Check if the buttons in the first room stop blinking, and then send a group of 2-3 dps and a healer to click on the buttons in the second and the third room. If the buttons are clicked in the right sequence, they will stop blinking and won't be clickable anymore. Once you've done that you can kill the boss and get the achievement.",
	["Uldir_Fetid_Devourer_Tactics"] = "Every fourth melee attack the boss will cast %s on the target closest to the current tank, a hit which deals physical damage equal to 300%% of a standard melee attack.\n\n Every player will have to be hit, and it's recommended to use a personal cooldown when that happens. The fight itself isn't that hard, but you should prioritize people without a good defensive cooldown, as the boss enrages at 50%% (%s)",
	["Uldir_ZekVoz_Tactics"] = "This achievement is pretty easy, however you should use the IAT_64482 after IAT_135129 disappears in phase 2. The puzzle will activate the next time the IAT_135129 appears (the second time), which helps your healers with healing & mana (you won't have to deal with the mechanics for an extra minute).\n\n The %s deal anywhere from 25k to 35k damage, so make sure to dodge them as much as possible so your healers don't get overwhelmed.",
	["Uldir_Vectis_Tactics"] = "IAT_142148 is located down on the platform right before you go to IAT_134442.\n\n After you get the %s debuff on her, you can safely kill her, then kill the boss and you'll get the achievement.",
	["Uldir_ZulReborn_Tactics"] = "This achievement is pretty straight forward, no one has to step onto the inner ring of the platform. Here are a few tips for the encounter:\n\n Tanks should pick all the adds, and stack them so that melee dps can cleave them.\n Ranged dps should be on the boss 24/7, and should not switch to the adds unless melee dps can't keep up killing them in time.\n If you have 2 priests in the group, then you should assign them to different positions (left and right outside of the group) so that both sides are covered when adds spawn.\n At 40%% IAT_138967 will knock back everyone, so you should position yourself near a wall so you don't get knocked off the platform.",
	["Uldir_Mythrax_Tactics"] = "As of November 2018: The achievement now functions as described.\n\n This makes the achievement much more easier, as you just pick up the orbs that you spawned.",
	["Uldir_GHuun_Tactics"] = "For this achievement you will have to make groups of 3 people to do the %s: 2 dps + 1 healer assisting them.\n\n If you have a smaller group then you should invite a few more people to help out with killing the adds",
	["OperationMechagon_KingGobbamak"] = "To complete this achievement you must keep the %s behind %s charged at all times throughout the fight. To charge the %s, simply have a player run up to the gear when they have %s (which you get from %s). The easiest way to do this is to have 2 players take turns charging the %s every 15 seconds.\n\nNote: Make sure that the players saving the %s debuff to charge the %s do not move close to the %s or %s.",
	["OperationMechagon_Gunker"] = "After pulling the boss 5 critters which look like cranes will spawn in the water around the boss. Simply pick them up and bring them over to a %s to cleanse them. After cleansing 5 critters you can kill the boss.",
	["OperationMechagon_TussleTonks"] = "To complete this achievement, first pull the boss then position %s towards %s who is located to the left of the boss on the arena ledge.\n\n Next wait for %s to hit %s with %s which will cause %s to get knocked off the ledge onto the ground. Once %s is on the ground, drag him to one of the %s, wait for him to get hit then kill the boss to get this achievement.",
	["OperationMechagon_MachinistsGarden"] = "This achievement is a personal achievement and requires you to dodge the following damaging mechanics of the encounter:\n\n %s, %s, %s, %s",
	["OperationMechagon_KeepDpsingAndNobodyExplodes"] = "To complete this achievement, you must kill every boss in the dungeon on hard mode.\n\n The first 3 bosses must be killed while the %s hovers over each of the bosses. The %s causes %s to spawn throughout the fight. They are immune to damage and will follow players until they reach 100 energy and self destruct.\n\n For the %s fight, the %s is replaced with the %s. This adds an additional mechanic called %s which players must stack together to absorb. There is also %s which have a beam ability which needs to be avoided.\n\n For the %s fight you must click on the %s on the ground before pulling the boss. This will add an additional mechanic to the fight called %s which adds a stacking slow debuff to the group.\n\n For the %s fight you must click the small red button before starting the fight. %s will be added to the fight, which at 0 energy will explode and wipe the group. To prevent this from happening, there are 4 panels around the room which activate when %s reaches 35 energy. The panels display a sequence of 4 colours in a random order. After the sequence has finished, 4 players in the group must repeat the sequence by clicking on each of the panels in the same order. If done correctly %s will replenish it's energy back to 100.",
	["OperationMechagon_HertzLocker"] = "To complete this achievement, you must kill every boss in the dungeon on hard mode without any player in the group dying.\n\n The first 3 bosses must be killed while the %s hovers over each of the bosses. The %s causes %s to spawn throughout the fight. They are immune to damage and will follow players until they reach 100 energy and self destruct.\n\n For the %s fight, the %s is replaced with the %s. This adds an additional mechanic called %s which players must stack together to absorb. There is also %s which have a beam ability which needs to be avoided.\n\n For the %s fight you must click on the %s on the ground before pulling the boss. This will add an additional mechanic to the fight called %s which adds a stacking slow debuff to the group.\n\n For the %s fight you must click the small red button before starting the fight. %s will be added to the fight, which at 0 energy will explode and wipe the group. To prevent this from happening, there are 4 panels around the room which activate when %s reaches 35 energy. The panels display a sequence of 4 colours in a random order. After the sequence has finished, 4 players in the group must repeat the sequence by clicking on each of the panels in the same order. If done correctly %s will replenish it's energy back to 100.",
	["AtalDazar_Other"] = "The IAT_122969 throughout the dungeon casts %s on a random player which hexes them for 5 seconds, and at the end of its duration anyone who is stood near that player will also get hexed. \n\nBefore pulling any IAT_122969 you will want to clear all the trash in the dungeon. You will have to bring the add to every boss, and if you have a class with a long cc (such as Monk with %s, Hunter with %s, Mage with %s) then you should keep it crowd controlled until close to the end of the fight. If you don't have any class with cc, then you should just focus on interrupting its %s cast throughout the fight.",
	["AtalDazar_Priestess_AlunZa"] = "Boss will summon an add by casting %s. This add will move to any %s puddles and soak them, and when there are no puddles up, it will turn to attack the players. At this point, you should cc the add in order to prevent excessive damage. The add will have to soak 8 puddles of %s in order to turn into a IAT_131140.",
	["Atal_Dazar_Yazma"] = "In order to lite the Shadowflame Sconces, everyone in the group except the tank will have to spread and stay near one of them when the boss casts %s. The sconces will stay lit up for about 25 seconds, so you should do this when the boss is low on health around 5 to 10%%.",
	["AtalDazar_BringingHexyBack_Hex"] = "Atleast one players needs to be hexed on boss kill!",
	["Freehold_SkycapNKragg"] = "To summon IAT_138314 you have to place a %s before you pull the boss.",
	["Freehold_RingOfBooty"] = "For this achievement you will have to pick up 3 items throughout the instance. %s spawns in the nest at the first boss after you defeat it, %s is found on top of a platform in The Rum Quarter, and %s is found near Sharkbait after the third boss.",
	["Freehold_HarlanSweete"] = "%s will target a random player for %s, which will have to position near one of the chests, so that they will end up being destroyed.",
	["KingsRest_Other"] = "The first trinket is in the first room of the dungeon, behind the sarcophagus, underneath the baskets.\n The second trinket is in the first boss hallway, at the end of the platform, behind the last set of stairs.\n The third trinket - (Check out the Glory of the Wartorn Hero Achievement Guide for details on WowHead)\n The fourth trinket is located before the final boss room, at the bottom of the strairs, at the top of the right pillar.",
	["KingsRest_MchimbaTheEmbalmer"] = "For this achievement you will have to free the player targeted by %s without him using %s more than once, and also free him before the boss finishes casting %s.\n\n Note: Players have reported a minor bug with this achievement, and it's recommended that the entombed player does not use %s before the boss casts %s",
	["KingsRest_DazarTheFirstKing"] = "This achievement is obtained at %s, the last boss in the instance. Have two players each stay on top of the stones in front of the two sarcophagi, and the lights will start filling up around the stone. Once they are both lit up, the right sarcophagus will start shaking which means that you can kill the boss.",
	["ShrineOfTheStorm_Other"] = "The %s is picked up at the start of the dungeon, in the first room. If you receive any frost damage then the spirit flames will be extinguished so it's recommended to first clear all the trash to the third boss, and then pick up the breath. Do not kill the first boss as that will make the breath despawn. Once you light up the shrines to the third boss you will get the achievement.",
	["ShrineOfTheStorm_LordStormsong"] = "During the course of the encounter, %s will periodically begin to %s which summons %s that will chase players and attempt to explode upon impact. To obtain this achievement, you must not come into contact with any of the void adds so you will keep kiting them throughout the encounter.",
	["ShrineOfTheStorm_VolZith"] = "To get the %s debuff you will have to dive down in the water before the last boss until you see Void Orbs floating around, and then swim through them. The debuff will make you hostile to all players for 24 seconds, then disappear for 6 seconds time in which your healer must use cds and heal you to full hp. Avoid using aoe spells on the boss, and instead use self heals as much as possible to help your healer out.\n\n After %s casts %s, you will get teleported into the sunken realm where you should quickly kill the adds and then wait 20-30 seconds for cooldowns to be available. %s will also cast %s, and you will have to crowd control 5 %s adds so that they won't reach the boss.",
	["SiegeOfBoralus_DreadCaptainLockwood"] = "%s will continuously attempt to retreat from players using %s unless she is snared or rooted. As the achievement description implies, you have to keep her snared or rooted and prevent her from ever using %s.",
	["SiegeOfBoralus_ViqGoth"] = "During the encounter, %s will use %s which causes a barrage of %s around the area. During this, several %s will be thrown on the land which you will have to kick back into the water before defeating the boss.",
	["SiegeOfBoralus_Other"] = "As the name of the achievement implies, this is a profession-based achievement where you to interact with items to summon bosses. In order to use the items throughout the dungeons, a minimum of 75 skill level is required.\n\n (Blacksmithing) %s - The hammer is found down the stairs to the docks at 58, 70.\n (Engineering) %s - The NPC is found right at the start of the instance.\n (Alchemy) %s - The 'Strange Vial' is found near a table at at 54, 74.",
	["TempleOfSethraliss_Merektha"] = "In order to reveal the %s that is hidden on top of the bones, you will have to use %s, %s, %s or other ground damaging abilities. To make the egg hatch, have your dps and healer stack under the boss and wait for it to cast %s. Once the %s spawns, you can kill it, and then click on it to get the %s buff that grants you the achievement.\n\n Note: The %s might evade attacks but it will teleport to the ground after a few seconds. If you have a Death Knight in your group you should %s the %s down, which will not only bypass this bug, but also make positioning easier.",
	["TempleOfSethraliss_AvatarOfSethraliss"] = "For this achievement you will have to /kiss %s until one of them transforms into a 'Prince' which looks like %s. The 'Prince' cannot die so you don't have to worry about using aoe spells",
	["TempleOfSethraliss_Trash"] = "For this achievement you will want to use class utility abilities to crowd control the %s while you get both eyes closer. Note that there are several %s throughout the room that will attempt to steal your eye back, there is one near each eye, one in between the eyes and the skull, and a few more in the middle of the room.\n\n Abilities such as %s, %s and %s are ideal, as you can cc the adds on one side and then ignore them completely.",
	["TempleOfSethraliss_Merektha_LootSnake"] = "Loot the %s now to complete the achievement",
	["The_Motherlode_CoinOperatedCrowdPummeler"] = "Pick up %s before the boss and throw it at %s after you engage the boss. %s will cast %s throughout the fight so you should interrupt the spell and kill him and the other adds asap as they will throw grog, making you drunk for 10 seconds.",
	["The_Motherlode_MogulRazdunk"] = "Similarly to the predecessors of this achievement, this is a personal achievement that requires you to dodge most of the damaging mechanics of the boss encounter.",
	["TheUnderrot_ElderLeaxa"] = "%s abilities apply %s to players whenever they take spell damage. This means means that all of her abilities will have to be interrupted and dodged in order to prevent this debuff.\n\n To make the achievement easier, you can have your healer go dps so you have an extra interrupt, and also kill her faster.",
	["TheUnderrot_SporecallerZancha"] = "%s is located in the top left corner of the room. To make him active you will have to make the boss cast %s in his direction.\n\n Note: If %s evades attacks then just go the middle of the room, and he will shortly teleport there.",
	["TheUnderrot_UnboundAbomination"] = "Puddles of %s will occasionally coalesce into %s adds which fixate a random player. You will have to kill the boss without having any %s die, which is easily done by kiting them in a circle around the room.\n\n Make use of cc in order to slow them, and remember to check your talents, trinkets and azerite traits so you don't accidentally kill the spores.",
	["TolDagor_KnightCaptainValyri"] = "For this achievement you will want to tank the boss in the middle of the room, and have the other 4 players move the barrels close to %s. You will want to move the barrels away from the fire:\n %s - This spell is cast underneath players, you simply have to move the barrel away.\n %s - When %s casts this spell, you will have to move the barrel away from where the boss is facing towards.\n %s - When a player gets this debuff, they have to move away from the barrel immediately and wait for a dispel.",
	["TolDagor_OverseerKorgus"] = "Shortly after you start the encounter, %s fires %s rounds at each player and applies %s. Every time a player moves its effects get stronger and will eventually cause the player to be stunned for 8 seconds, and you should do this as a group at the start of the encounter since there are no abilities to dodge.",
	["WaycrestManor_SoulboundGoliath"] = "%s gets a stacking buff called %s every 2 seconds, so to get this achievement you will have to kite the boss through patches of %s that spawn in the area in order to keep the %s stacks low.",
	["WaycrestManor_GorakTul"] = "During the %s encounter, the boss will periodically toss out %s which you will need to use to burn the corpses of %s, so they can't respawn. Once the boss casts %s and summons the third add you will have to nuke the adds, and then quickly use %s to burn their corpses.",
	["WaycrestManor_Other"] = "As the name of the achievement implies, this is a profession-based achievement where you to interact with items to summon bosses. In order to use the items throughout the dungeons, a minimum of 75 skill level is required.\n\n (Leatherworking) %s - The map to summon this boss is found in the hunting lodge section of Waycrest, in the corner of the Kraker fireplace room.\n (Tailoring) %s - The '%s' (a bolt of cloth) is found in the Banquet Hall, on the top floor.\n (Herbalism) %s - The '%s' is found in the fountain across the courtyard where %s is.\n (Inscription) %s - The '%s' is found in a bookshelf on the main floor, on the left side just before you descend to the cellar.\n (Cooking) %s - The wine is found in the cellar, near other casks of wine.",
	["TheEmeraldNightmare_Nythendra"] = "During the %s phase, %s will spawn around the edges of the room. Once they spawn players need to click on the bugs to squish them. Once 15 bugs have been squished you can kill the boss. 5 bugs spawn each phase so you will need a minimum of 3 %s phases to complete this achievement.",
	["TheEmeraldNightmare_Ursoc"] = "Kill the trash to the right hand side just outside the entrance to the cave where the boss is located. Free %s and wait for him to reach the boss. Kill the boss while keeping %s alive to get this achievement.",
	["TheEmeraldNightmare_DragonsOfNightmare"] = "There are 4 portals around the boss room. Everyone in the group must go into each of the 4 portals and collect 1 mist from each portal which gives them a buff. Once all players in the group have 4 buffs %s %s %s %s you can kill the boss. You will need to leave atleast one player out at the start of the fight to tank the bosses while everyone else is collecting mists.",
	["TheEmeraldNightmare_EleretheRenferal"] = "For this achievement, there are 7 eggs with a glowing red effect located around the room. To complete this achievement all 7 eggs need to be destroyed by running over them. Some of the eggs can only be reached by using %s or players using effects such as %s, %s or %s. Once all 7 eggs have been destroyed you can kill the boss.\n\n Note: If you cannot see any of the eggs, they will respawn after you have engaged the boss.",
	["TheEmeraldNightmare_IllgynothHeartOfCorruption"] = "Wait for 20 %s to spawn by killing the tentacles that spawn. Once you have 20 %s alive, everyone in the group will need to stand in front of the eye, then AOE down all the adds together. Once 20 adds have been killed in 10 seconds on top of the eye, you can kill the boss.",
	["TheEmeraldNightmare_Cenarius"] = "At max level, with enough dps you can kill the boss before any of the %s are cleansed.",
	["TheEmeraldNightmare_Xavius"] = "To complete this achievement, you will need a Demon Hunter to use his %s ability. Around the outer edges of the boss room, a %s will spawn at 3 points during the fight. The Demon Hunter will need to use his %s ability to find the add and drag it into the centre of the room. The adds spawn at 100-65%%, 65%%-30%% and below 30%%. Once all 3 %s have been killed, you can kill the boss.",
	["TheEmeraldNightmare_NightmareIchors"] = "Nightmare Ichors",
	["TheEmeraldNightmare_IllgynothComplete"] = "20 Nightmare Ichors have spawned. They can now be killed at the eye",
	["TheEmeraldNightmare_NightmareIchorsKilled"] = "Nightmare Ichors Killed:",
	["TheEmeraldNightmare_DragonsOfNightmare_PlayersWithBuffs"] = "Players with all 4 buffs",
	["TheEmeraldNightmare_Xavius_CreaturesKilled"] = "Creature of Madness Killed",
	["TheEmeraldNightmare_Nythendra_BugsSquished"] = "Glow Bugs Squished",
	["TrialOfValor_Odyn"] = "For this achievement you will need to reach phase 2 by killing %s and %s. Next you will need to wait for the boss to cast %s, at which point the runes on the floor will light up and adds will spawn with the corresponding runes above their heads. You will need to remember the order the runes lite up on the floor and then kill the corresponding adds on the matching runes in that order.\n\n Once the requirements of the achievement have been met you will gain %s which means you can kill the boss.",
	["TrialOfValor_Guarm"] = "For this achievement, a player will need to pick up %s next to the boss at the start of the fight. This bone will need to be dragged into each of the 3 breaths cast by the boss (%s, %s, %s).\n\n Note: Do not do any of the following while holding the bone or you will drop it.\n Do not cast any spells.\n Do not get hit by %s.\n Dying while holding the bone.\n\n You will need a separate player to soak each of the breaths. Therefore once one player has soaked a breath, they will need to drop the bone so another player can pick it up. Once all 3 breaths have been soaked while holding the chew toy you can kill the boss.",
	["TrialOfValor_Helya"] = "At max level, this achievement is easier to complete solo. Simply kill the boss without having the %s debuff. This can be done by making sure the %s add is killed before killing the boss.",
	["TrialOfValor_Guarm_Part1"] = "Fiery Phelgm (Orange) part of",
	["TrialOfValor_Guarm_Part2"] = "Salty Spittle (Green) part of",
	["TrialOfValor_Guarm_Part3"] = "Dark Discharge (Purple) part of",
	["TheNighthold_Skorpyron"] = "At max level, have your whole group stand in the circle in the middle of the room and kill the boss before he casts %s.",
	["TheNighthold_ChronomaticAnomaly"] = "This achievement is easier to complete in heroic mode. Random players will get a %s debuff. These players need to stand on the blue circles around the boss room until the %s debuff expires. Once it expires you will see a spotlight appear at the location the %s exploded at. Once at least 8 circles around the room have spotlights, you can kill the boss.",
	["TheNighthold_SpellbladeAluriel"] = "This achievement requires kiting %s to various locations around the instance before killing her.\n\n -The Shal’dorei Terrace: Located in the %s boss area.\n -Astromancer’s Rise: The room directly below %s.\n -The Shattered Walkway: Located in front of %s.\n\n Note: This achievement will take three lockouts to complete.",
	["TheNighthold_StarAugurEtraeus"] = "For this achievement, you will need to drag the %s add in the %s boss room up to %s.\n\n You then need to dps the boss down to 30%% without damaging the add. The add will then transform into a %s at which point you can kill the add and then kill the boss.",
	["TheNighthold_HighBotanistTelarn"] = "Scattered around the boss area are Mysterious Fruits. To complete this achievement every player needs to eat one of these fruits before pulling the boss and must not die during the encounter. The mysterious fruit will give the player the %s debuff. At max level you can simply nuke down the boss.\n\n Note: You must have at least 10 players minimum to complete this achievement.",
	["TheNighthold_Krosus"] = "To complete this achievement, you must let 15 %s fall in the water when the bridge breaks. At max level you can simply not soak any of the %s to maximise the amount of %s falling into the water.\n\n Note: The amount of %s that spawn increases with more players in the group.",
	["TheNighthold_Tichondrius"] = "At max level, you can simply kill the boss before he casts %s.\n\n Note: This achievement is a personal achievement.",
	["TheNighthold_Elisande"] = "For this achievement you will need to summon a %s pet before pulling the boss.\n\n You then to wait for the %s and %s to spawn, then kill both of the adds on top of one another. Next drag the %s pet into the overlapping bubbles created from the elementals dying. This will spawn allow the %s to be killed. Once the add is dead you can kill the boss.",
	["TheNighthold_Guldan"] = "During phase 2, group up and wait for %s to spawn. The eyes will %s themselves over time spawning more and more eyes. Once 16 %s have spawned, kill them within 3 seconds of one another then kill the boss.",
	["TheNighthold_Skorpyron_NoPlayersHit"] = "No players were hit by Shockwave",
	["TheNighthold_Trilliax_ToxicSlices1"] = "Toxic slice eaten. You can only eat a maximum of",
	["TheNighthold_Trilliax_ToxicSlices2"] = "more toxic slices",
	["TheNighthold_StarAugur_KillAdd"] = "Kill the Well-Traveled Nether Elemental now",
	["TheNighthold_Spellblade_Location1"] = "'The Shal'dorei Terrace part of'",
	["TheNighthold_Spellblade_Location2"] = "'Shattered Walkway part of'",
	["TheNighthold_Spellblade_Location3"] = "'Astomancers Rise part of'",
	["TheNighthold_Botanist_LostBuff"] = "has LOST the Mysterious Fruit debuff",
	["TheNighthold_Botanist_GainedBuff"] = "has got the Mysterious Fruit debuff",
	["TheNighthold_Krosus_AddKilled"] = "killed a Burning Ember",
	["TheNighthold_Krosus_AddKilledTotal"] = "Burning Embers Killed",
	["TheNighthold_Guldan_Eyes"] = "Eye of Gul'dan",
	["TheNighthold_Guldan_EyesTotal"] = "16 Eye of Gul'dan have spawned",
	["TombOfSargeras_Goroth"] = "For this achievement have your ranged dps and healers stack up together so that %s spawns the %s in a straight line pointed towards him. Once someone is marked by %s they will have to go behind the pillars so that the star collides with the %s and destroys them.\n\n Once 30 %s have been destroyed you can kill the boss.",
	["TombOfSargeras_DemonicInquisition"] = "Dps the boss down to around 20%%. Now whenever %s reaches one hundred energy he will cast %s, so everyone in the raid should attack him to get max torment really fast.\n\n Once everyone in the group has max torment you can kill the boss.",
	["TombOfSargeras_Harjatan"] = "To spawn %s someone in the raid has to use the %s toy.\n\n Use the toy at the start of the fight, focus %s, and after he dies you can kill the boss.",
	["TombOfSargeras_MistressSasszine"] = "To complete this achievement, you need to feed each of the items below into %s %s during Phase 2 (70%%) of the encounter.\n\n 'Hydra Essence' comes from a player being hit by %s in the outer circle of the %s.\n 'Ink Sauce' comes from a player soaking the %s patch which has to come in contact with the outer circle of the %s.\n 'Player Seasoning' comes from a player dying in the inner circle of %s.\n 'Eel Tartare' comes from the %s being sucked into the outer circle of the %s.\n 'Murloc Fillet' comes from the %s being sucked into the outer circle of the %s.\n\n Note: The %s and the %s need to be around 10%% health before they can be sucked into the %s. The %s only spawns during phase 1 so do not push the boss to phase 2 till at least 1 of those adds have spawned.",
	["TombOfSargeras_SistersOfTheMoon"] = "On your way to the %s room you'll enter a large room full of trash and to the left you will find an isolated add called %s, which you will have to drag to the boss room.\n\n Bring the boss down to 20%% health and the %s will change its color to blue. Now you can kill the add, then kill the boss and you'll get the achievement.",
	["TombOfSargeras_TheDesolateHost"] = "At the start of the fight a soul falls down and a player has to catch it by standing in the swirly yellow circle underneath the %s.\n After that, every 5 seconds the soul will be launched in a random direction and a player from the opposite realm has to catch it. \n\n You will have to assign two people in each realm because the same person cannot soak two times in a row. The reason you do that is because if one of the players has the 'soul' above their character that means they recently caught it and are unable to do it again until someone else from the same realm catches the soul.\n\n Soak Rotation\n Soaker 1 - Corporeal Realm\n Soaker 1 - Spirit Realm\n Soaker 2 - Corporeal Realm\n Soaker 2 - Spirit Realm\n\nNotes:\n - To make soaking easier, assigned players have to be marked and once they catch the soul they should always move towards a marked position such as the center of the room.\n - Soakers should also watch out for the %s as as he will periodically cast %s, a spell that will knock them back if they get hit by the fel waves.\n - Everyone affected by %s should move as far away as possible to avoid placing a wedge of shadow goo on the ground where the soul is supposed to be caught.",
	["TombOfSargeras_MaidenOfVigilance"] = "There are a total of 9 %s that you have to catch: 5 inside the well and 4 above the platform where you fight the %s.\n\n Split the raid into 2 parts as usual and then place a third world marker where assigned players will stack up to cause %s on themselves.\n\n The first %s is pretty hard to capture since the gravity will pull you down as soon as you get %s. This is where your Demon Hunters, Hunters and Shamans come in handy due to their mid-air displacement abilities and because you don't want to waste too much time with this first orb you should sacrifice one of them.\n\n The next four %s spawn as soon as the first one is captured and they rotate in a clockwise direction. You will have to go by trial and error until people get used to the timings. Jumping when you have 5 seconds left on the debuff seems to be the best moment to do it since you'll also make it back on the platform after you've captured the orb.\n\n Once you've collected all the orbs inside the well, the last four %s will spawn above the platform and these ones are much easier to get. Just zoom out your camera and position your back towards the orbs so that you will catch it when you get knocked up into the air.",
	["TombOfSargeras_FallenAvatar"] = "At max level just kill the boss before he casts %s.",
	["TombOfSargeras_Kiljaeden"] = "At max level, the simplest way to complete this achievement is to kill the boss within 9 seconds after he starts Intermission Two (40%%) (%s).",
	["AntorusTheBurningThrone_GarothiWorldbreaker"] = "To complete this achievement, engage the boss then wait until players are targeted by %s. Once players have been targetted, multiple %s will appear on the floor. Have the players targetted by %s stand on top of a %s until %s expires. After 16 %s have been decimated, you can kill the boss to get this achievement.",
	["AntorusTheBurningThrone_FelhoundsOfSargeras"] = "During the fight several orange and purple pools will spawn throughout the room. The tanks will have to bring each boss to the pool that matches the bosses colour in order to gain a stack of %s. Once both %s and %s have five stacks of %s you can kill the bosses to get this achievement.\n\n Note: You must keep %s and %s apart from each other otherwise the %s stacks will get removed.  ",
	["AntorusTheBurningThrone_PortalKeeperHasabel"] = "To open the Chaotic Rift, one player must be affected by all 3 debuffs from each platform at the same time. Keep in mind that this can only be done in Phase 1, which ends when the boss reaches 90%% health, so make sure not to dps the boss at all.\n\n Have one player bring the %s (orange debuff) close to the green platform. After that, another player can pick up the %s (purple debuff) from the purple platform, and then go to the green platform to pick up the %s (orange debuff) and the %s (green debuff). \n\n Combining these three debuffs will open a chaotic rift which will pull you constantly towards the back of the room. \n\n The Chaotic Rift assigns random debuffs to players, and in order to prevent this damage from occurring, they will have to go to the platform matching the debuff's color, or else they will explode dealing 5 million damage to themselves: %s - %s - %s",
	["AntorusTheBurningThrone_Eonar"] = "For this achievement, you will need to collect the 5 orbs of life within Eonar's Sanctuary. This achievement can be obtained only after you defeat the encounter. \n\n The orbs spawn in a fixed pattern. After collecting the first  Orb of Life, you will then have to collect the rest within a certain amount of time or the orb sequence will reset.\n -Orb 1 - Spawns on the platform which is connected to the lower and upper tracks with jump pads. Upon entering the Sanctuary, the platform is straight ahead.\n -Orb 2 - Spawns on one of the pillars at the door near the middle path, which is the door you enter the Sanctuary through.\n -Orb 3 - Spawns underneath Eonar's Essence platform, which is located to the left upon entering the Sanctuary.\n -Orb 4 - Spawns between the two pillars underneath the upper path and is close to the first orb.\n -Orb 5 - Spawns on a balcony far forward from the entrance to the Sanctuary, which you can reach by using the Extra Action Button.\n\n Once all 5 orbs are picked up, everyone in the raid group will get credit for it and obtain the achievement.",
	["AntorusTheBurningThrone_ImonarTheShoulhunter"] = "For this achievement, you have to trigger all the traps on the bridge during the 2 intermissions. Intermission one happens at 66%% health and Intermission two happens at 33%% health. Once both intermissions are complete and the bridge has no more traps on it, you can kill the boss to get this achievement.",
	["AntorusTheBurningThrone_Kingaroth"] = "For this achievement you will want to have your entire raid group stay in melee range of the boss and only detonate the  %s that spawn in melee. Once 9 %s are active, you can kill the boss and you'll get the achievement.",
	["AntorusTheBurningThrone_Varimathras"] = "This achievement requires at least 2 people to complete. At max level, simply stack up together in the middle of the room and kill %s before he casts %s. ",
	["AntorusTheBurningThrone_CovenOfShivarra"] = "To complete this achievement, pull the boss then wait for 6 minutes for all four %s adds to spawn. Once all four %s adds have spawned you can single target down the boss.\n\n Note that this achievement is very hard to solo, as you need to keep the bosses away from each other to remove the %s buff.\n\n Tip: To avoid damaging the adds, you can crowd control the %s by using abilities such as %s, %s or %s.",
	["AntorusTheBurningThrone_Aggramar"] = "For this achievement you will have to transform an %s into a %s. To accomplish that, the %s has to get hit twice by %s %s combo.\n\n The %s is %s - %s - %s - %s - %s. You can set focus on the %s and check its debuffs to see if all abilities have hit.\n\n Ideally, for this achievement you should bring a Warlock and a Demon Hunter, Druid or Warrior tank.\n - First, let the %s move away from the edge of the platform, and then have the Warlock cast  %s to make it immune to damage. Make sure to keep the add crowd controlled throughout the fight.\n - As soon as the tank gets knocked back by %s, they have to use %s, %s or %s on the boss to get back on the platform.\n\n In case you don't have any Warlocks, you can use %s, %s or other crowd controls, but Demon Hunters will have to adjust where they use %s to avoid killing the add. \n\n Note that you have to transform the %s within a single phase or else it will detonate.",
	["AntorusTheBurningThrone_Argus"] = "For this achievement you will first have to get to Phase 4 of the fight. Ideally everyone in the group should be dead, except two people who are tanking %s.\n\n The %s spawn whenever a %s explodes, so it's extremely important not to kill the modules and just let them explode by default. That way all %s spawn at the same time.\n\n Tip: You should bring a few Shamans, Demon Hunters or Night Elves (if you're Alliance) to help collect %s Power in the spirit realm. \n\n Strategy: Wait for %s Set 8, 9 or 10 to spawn, then collect all the orbs as soon as they spawn! If you have collected 20 %s within 5 seconds you can revive using the tree and kill the boss.\n\n Note: Instance Achievement Tracker can track this achievement. however %s must not have more than 20 energy before collecting %s otherwise the tracking will not work correctly. Therefore if you attempt the achievement multiple times in the same pull, you must skip over a set of %s without collecting %s to allow %s energy to go back down to 20 energy or lower before making another attempt.",
	["SeatOfTheTriumvirate_ZuraalTheAscended"] = "About forty seconds into the fight the boss will target a random player and cast %s which will knock that player backwards into the void realm.\n\n Now that player will want to fill up their energy bar, attack %s and then use the extra action button %s near him so that both of them will get sent back to the normal realm.\n\n From there you just kill %s, then %s and there's your achievement.",
	["SeatOfTheTriumvirate_Saprish"] = "For this achievement you will need to stand on top of the 4 %s around the room so that %s breaks it when he jumps to one of the players. Once all the %s have been broken you can kill %s and get the achievement.",
	["SeatOfTheTriumvirate_Lura"] = "On your way from the second to the third boss you will find pools of void that pull you towards the center of them where you will get a stack of %s every second. Once you get 10 stacks, the debuff gets replaced by a new one called %s. Killing %s while affected by %s will award the achievement.",
	["AssaultOnVioletHold_MillificentManastorm"] = "To complete this achievement you will need to use the %s toy while fighting %s",
	["AssaultOnVioletHold_Festerface"] = "In order to get the %s to spawn, %s needs to reach 100 energy. His energy decreases when he is near a pool on the floor so the boss will need to be kited away from the pools. Once the %s has spawned kill it then kill the boss to get this achievement.",
	["EyeOfAzshara_LadyHatecoil"] = "When the %s debuff expires or is dispelled you will do a breath in the direction that you are currently facing killing any %s in its path. In order to get the achievement you need to do 1 breath on 11 or more %s. The %s will spawn over time so face yourself away from the adds until 11 or more have spawned.",
	["DarkheartThicket_Dresaron"] = "After pulling the boss, run through the big egg behind %s to hatch it. Next kill the %ss that spawns then kill the boss.",
	["DarkheartThicket_ShadeOfXavius"] = "DPS the boss down to 15%%-20%% health. Drag the boss through the swirly puddles on the ground until the boss has 10 stacks of %s then kill the boss.",
	["HallsOfValor_Other1"] = "Make your way over to the %s area. Clear the entire area except for the %s you see when you teleport in and any %s. Once you're done, aggro the %s and kite him over to the 10 %s in the area. Once the %s has 10 stacks of %s you can kill it to get the achievement.",
	["HallsOfValor_Other2"] = "Note: This achievement requires a minimum of 4 players to complete.\n\n After you defeated both %s and %s the path to the four kings will now be open. Before you take the path, head back to the dining hall and have every player click on a %s on the table to gain the %s buff.\n\n Once you pick up the buff players will have 20 seconds to head up the stairs and throw their %s to one of the four kings (%s, %s, %s and %s). Note: Each player will need to pick a different boss.",
	["NeltharionsLair_Other"] = "You will first need to buy a %s from the %s which is found by walking down the narrow path to the right after entering the instance. You will then need to hit snails throughout the instance with the %s. Make sure not to kill the snails before hitting them with the %s.\n\n %s is found on a mushroom during the barrel river part of the instance. You will need to throw a fish at him to get him to move. Once you have hit him with a fish, he will be waiting for you at the bottom of the waterfall.\n\n %s is found in the cave behind the waterfall where you just found %s. You will need someone to taunt %s so he will move away from the electricity field before hitting him with the %s.\n\n %s is found before the 2nd boss in the long pathway towards the bat world quest at the back of the cave.\n\n %s, %s and %s are found directly after the 2nd boss running around in circles.\n\n %s is just after the previous 3 snails. You will need to go into the water on your right and then swim to the cave. %s is hanging on the celling of the cave so you will need to hit him once so he falls down. You will then be able to hit him with the %s.",
	["NeltharionsLair_Naraxas"] = "To complete this achievement you will need to wait for the boss to gain 6 stacks of %s. This can be done in the following ways:\n\n -The tank getting eaten by the boss\n -Leaving the adds alive allowing them to get eaten by the boss.\n\n Once 6 stacks of %s has been reached you can kill the boss to get the achievement.",
	["VaultOfTheWardens_AshGolm"] = "To complete this achievement everyone in your group needs to soak %s around the room in order to get the %s debuff. Once everyone in the group has the %s debuff you can kill the boss.",
	["VaultOfTheWardens_Cordana"] = "To complete this achievement no players in the group can be hit by any spirits during %s. During %s, %s will fire a volley of arrows which briefly reveal the positions of the spirits. The spirits will move across the platform in a line with a small gap that players must walk through to avoid them. There will be 4 waves of spirits that need to be avoided.\n\n Secondly, the player carrying %s must throw this onto the ground before %s reaches 40%% health as this is when the first cast of %s starts. %s cannot be used to reveal the spirits as this will fail the achievement.\n\n Once you have avoided all 4 waves of spirits during %s and all the spirits have cleared the platform, you can kill the boss to get this achievement.\n\n Note: To make the achievement easier, you can bring a Demon Hunter who can use their %s ability to reveal the position of the spirits without failing the achievement.",
	["VaultOfTheWardens_Other"] = "After you defeated %s, pick up another %s and make your way back to the small corridor that joins %s to %s. One you are there find the man patrolling the corridor. Once found, follow him until you reach a dead end. At this point a mob will be illuminated and you will need to kill it. Once killed, run back down the corridor to find the man again and repeat the same process as before to kill the second mob. Once the second mob has been killed, find the man again who will now walk to the middle of the corridor. At this point the third and final mob will appear. After killing this, you will awarded this achievement.",
	["BlackRookHold_Other"] = "This achievement takes multiple runs to complete. Each time you run the instance one random page of %s diary will spawn in the instance. Each of the pages can be found in the following locations:\n\n - Torn Page - Found on a table in the southern part of The Chamber of War \n - Worn-Edge Page - Found on the ground in the northern aisle of The Grand Hall, to the left of the broken stairs\n - Dog-Eared Page - Found in the Grand Hall hallway connecting to the stairwell taking you to %s, tucked in behind a desk. \n - Signed Page - Found on a table in the first alcove when you enter Ravenshold, stuck in between the pages of a book\n - Ink-splattered Page - Found in Rook's Rise, in the small round room connected to the stairs leading to %s Chamber after defeating %s\n - Hastily-Scrawled Page - Found on the table in %s chamber.",
	["BlackRookHold_AmalgamOfSouls"] = "Bring the %s down to 50%% HP. When the %s spawn you will need to CC one of them to prevent it reaching the boss. After 1 minute the %s will transform into a %s. You can then kill the %s then the boss to get this achievement",
	["MawOfSouls_Ymiron"] = "Before you get to the boss you need to at least keep 1 %s alive. During the boss encounter %s will summon %s. You will need to face the %s towards the %s so his %s ability kills them. Once 6 %s have been killed with %s, you can kill the boss to get this achievement.",
	["MawOfSouls_Helya"] = "This achievement requires 5 players to complete. All players in the group must have the %s buff before defeating %s in Maw of Souls. To get the the %s buff you will first need to get a series of buffs located in Black Rook Hold and Maw of Souls.\n\n-The first buff is %s which you receive after clicking the blue spirit candle at the start of Black Rook Hold. This buff will last for 30 minutes.\n -The second buff is %s which you receive after killing %s. This buff will last for 10 minutes. \n-The third buff %s which is located in Maw of Souls and is received after killing %s. This buff will last for 12 minutes. \n -The fourth buff %s is received after killing %s. This buff will last for 10 minutes. \n\n Once all players in the group have received the %s buff you can then kill %s to be awarded this achievement.\n\n Notes\n -No player in the group is allowed to die throughout the run as this will remove their buff.\n -To get to Maw of souls quicker you should set your hearthstone to Valdisdall.",
	["MawOfSouls_Other"] = "To complete this achievement, you must kill the second boss within 3 minutes and 30 seconds after boarding the ship just after the first boss.",
	["CourtOfStars_PatrolCaptainGerdo"] = "To complete this this achievement, you must first clear all the trash in the boss room. While killing the trash make sure that neither the mobs nor players activate the beacons as this will fail the achievement.\n\n Once all the trash is dead, pull the boss then wait for him to cast %s. Once the boss has cast this ability, you will need to click on all 5 beacons around the room. Once all 5 beacons have been disabled, you can kill the boss.",
	["CourtOfStars_Other"] = "The requirements for completing the achievement are as follows:\n\n -Do not let the %s cast %s\n -Disable the 5 beacons before engaging the first boss\n -Make sure you kill all 3 demons separately before pulling %s\n -Guess spy on the first try",
	["ReturnToKarazhan_Other1"] = "After defeating the %s you will find several Sealed Tomes in the library. Any of the tomes can give any of the books. They appear and respawn everywhere in the library. Simply search around the library until you have collected all four Sealed Tomes.\n\nNote: This achievement is a personal achievement",
	["ReturnToKarazhan_OperaHall"] = "This achievement will take 3 weeks to complete as the plays rotate on a 3 week schedule.",
	["ReturnToKarazhan_ShadeOfMedivh"] = "This achievement requires 5 players to complete. All players in the group will need to click on a book found on the floor to the left after entering the boss room. This will give everyone in the group the %s debuff. Once everyone has got the %s debuff you can kill the boss.",
	["ReturnToKarazhan_ManaDevourer"] = "After defeating %s all players need to collect a %s in the instance and bring them along to the %s encounter.\n\n - Two %s can be found once you have gone through the portal after %s.\n - One %s can be found to the right as you jump down for the first time, directly after the two previous %s.\n - One %s can be found when you cross the little bridge to the right of the previous %s (on the side of the wall)\n - The final %s can be found in the hallway right before you get to %s. \n\n To complete this achievement, simply pick up all five %s and just before you engage %s, click on it in your bags which will cause you to ride the %s. Once every member in your party is mounted on the %s you can defeat the boss to get this achievement.\n\n Note: This achievement requires a five man group to complete.",
	["ReturnToKarazhan_Other2"] = "When you open the door to Karazhan an eight minute timer will start. You have to collect the five %s within the time limit (time increases with every %s you collect). The %s are found in the following locations:\n\n - One in the audience after you have completed the Opera Hall encounter.\n - One in the room to the left before you get to the %s\n - One right behind %s. (Don't forget to grab the keys after you have defeated %s.)\n - One at the end of the spider room in the Servants' Quarters. \n - One on top of %s after he is defeated.\n\n Once you have collected all five %s within the time limit run to the outside area below the stairs and talk to %s. After his roleplay has ended %s will appear and once he is defeated you will be awarded this achievement.\n\n Note: After clicking the first %s you will gain a buff %s with a 6 minute duration. As you click on more %s, a stacking buff and an additional 5 minutes will be added to the buff.",
	["CathedralOfEternalNight_Agronox"] = "For this achievement, you need to stand on top of the 4 Budding Seed pods around the boss room and wait for a Fulminating Lasher to %s onto each of the Budding Seed. Once this is done for each of the 4 seeds you can kill the boss.",
	["CathedralOfEternalNight_ThrashbiteTheScornful"] = "Around the room there are 4 bookcases. To complete this achievement, you need to stand behind each of the bookcases and wait for the boss to cast %s in order to break a bookcase. Once a bookcase is broken, a clickable book appears on the floor. Each member in the group needs to click on this book. Rinse and repeat this for the other 3 bookcases in the boss room making sure you go in a clockwise direction. Once this is done, everyone in the group should have the %s buff and you can kill the boss.\n\n Note: You must have a full 5 man party to complete this achievement.",
	["CathedralOfEternalNight_Mephistroth"] = "At the start of the fight pick up the %s. You then need to wait for the boss to reach 100 energy which will begin phase 2. During phase 2 face the shield you picked up at the start of the fight towards the %s. Once 20 %s have been reflected with the shield, you can kill the boss.",
	["Highmaul_TheButcher"] = "Throughout the fight %s will spawn around the room. To complete this achievement, move the boss in front of each %s and wait for the boss to kill it. Once 6 %s have been killed you can kill the boss.\n\n Note: The achievement requires at least 2 players or a player with a pet class due to the stacking %s debuff.",
	["Highmaul_Tectus"] = "For this achievement, simply kill %s. This will cause the boss to respawn as 2 %s. Again kill the 2 %s and the boss will respawn as 8 %s. Next wait for all 8 %s to stack then AOE them down within 10 seconds of each other to complete this achievement.",
	["Highmaul_Brackenspore"] = "Before pulling the boss have a player pick up the %s (%s). Next pull the boss and damage it to around 40-50%% health so that the %s starts growing from the edges of the room. Once the room is full of %s, have the player with the %s run over the %s while pressing the extra action button repeatedly. Once the player has reached 15 stacks of %s, you can kill the boss.",
	["Highmaul_ImperatorMargok"] = "To complete this achievement, DPS the boss down to 55%% health. At this point the boss will transition and 2 %s will spawn. Keep 1 of them alive and kill the other one.\n\n The %s that is kept alive needs to be moved into the cloud just left of the bosses throne in order to gain the %s buff. The easiest way to move the add to have a deathknight use his %s ability several times.\n\n Once the transition has finished, have the deathknight move the add just to the right of the bosses throne then DPS the boss down to 25%% health to start the second transition.\n\n Once the add has entered the second cloud on the right side of the bosses throne, it will gain the %s buff, at which point you can kill the add then the boss to complete this achievement.\n\n Note: It is also possible to complete this achievement solo without a deathknight. This is done by clicking on the %s which will reveal a red circle underneath him. You will need to stand in or near the edge of this circle then watch his cast bar. Once the %s has finished a cast, start running towards the cloud and the add should start to follow you. Rinse and repeat this until the add has reached each of the clouds.",
	["BlackrockFoundry_BeastlordDarmac"] = "This achievement will take 3 kills to complete. On each attempt, pull the boss while he is closest to a different beast. It will take several seconds for the boss to mount the beast after pulling. Once he has mounted one of the beasts you can then kill the boss.",
	["BlackrockFoundry_OperatorThogar"] = "After pulling the boss wait 10 seconds then place a %s and then immediately after the %s on the first set of tracks as you enter the boss room. The achievement will be earned as soon as the train runs over the %s",
	["BlackrockFoundry_Kromog"] = "This achievement requires atleast 10 players to complete although more players will make the achievement easier.\n\n After pulling the boss spread out around the room and wait for %s to spawn. After the %s have spawned, each player will need to stand on their own rune and wait to be grabbed by a hand. Next wait for the boss to cast %s then have all players AOE down the hands within 5 seconds of one another.\n\n Note: If you kill the hands before %s has been cast, all players will be thrown into the air which may prevent some players receiving the achievement if they die from the fall and have not tagged the boss.",
	["BlackrockFoundry_Gruul"] = "For the achievement, you must click on all three %s located on the ceiling of the boss room. To do this, first pull the boss, bring him to the entrance of the room and turn him around to face the center of the room. Next wait for the boss to cast %s. Once he starts to cast %s, run to center of the room and position yourself under one of the three %s. Once the boss has finished casting %s, you will be thrown up into the air and you can click on the %s. After that, run back to boss and repeat the process two more times to get the other two %s. Once you have clicked on all three %s, you can kill the boss to get this achievement.",
	["BlackrockFoundry_Oregorger"] = "This achievement is easier to complete with three or more players but can be soloed with some practice. To complete this achievement with multiple players, have one player engage %s and move him to the far side of the room. Next, wait for the boss to reach 0 energy, then have the second player pick up the Volatile Ore (%s) located behind the bosses initital position. Once the Volatile Ore has been picked up, the player will have an extra action button to click on and will also not be able to move (%s). Therefore player 2 must click on the extra action button and throw the ore to player 3. Player two and three will then need to continue throwing the ore between each other until they reach the %s which is located next to the entrance to the boss room. Once they reach the %s, the player holding the ore will need to click on the %s to complete the achievement. It is important they do not throw the ore at this point, otherwise you will fail the achievement.\n\n If the boss runs over a player while you are carrying the volatile ore, you will drop the ore and also fail the achievement. In order to prevent this happening, have player 1 strategically destroy the boxes around the room to keep the boss away from the players carrying the ore. You should only destroy one box at a time and wait for the boss to go that box before destroying the next one.\n\n Once you have successfully deposited the ore, you can kill the boss to get this achievement.\n\n If you are doing this solo, there is a few minor changes to the strategy above. When you collect the ore, you should throw it just in front of your current position. There is a small window when the ore is in the air, and you are able to move. It will take several minutes to reach the %s as you can only move a very short distance at a time. Furthermore if the boss is coming towards you, you must throw the ore onto your current position (and not in front as you will also get stunned) so that the ore is in the air while the boss is running over you. If done successfully you will not loose the ore and catch it shortly after the boss has moved past. This method is quite tricky to do, hence having additional players in the group can make this achievement much easier.",
	["BlackrockFoundry_BlastFurnace"] = "This achievement requires at least 10 players to complete although more players will make the achievement easier.\n\n After pulling the boss spread out around the room and wait for %s to spawn. After the %s have spawned, each player will need to stand on their own rune and wait to be grabbed by a hand. Next wait for the boss to cast %s then have all players AOE down the hands within 5 seconds of one another.\n\n Note: If you kill the hands before %s has been cast, all players will be thrown into the air which may prevent some players receiving the achievement if they die from the fall and have not tagged the boss.",
	["BlackrockFoundry_Blackhand"] = "To complete this achievement, DPS the boss down to 30%% to reach phase 3. Next players will need to spread out around the boss room and collect %s by standing underneath them as they fall from the ceiling. Once the group has collected 20 %s you can kill the boss.\n\n Note: This achievement is easier to complete in a group due to the boss knocking players off the platform with %s followed by %s.",
	["HellfireCitadel_HellfireAssault"] = "This achievement is easier to complete with two players but can be soloed. To complete this achievement you simply need to finish the encounter without letting any mobs or vehicles damage the %s below 90%% health.\n\nNote: With two players in the group you can assign one player to defend the %s while the other player collects ammunition. If you are soloing the achievement, you will need to be able to move around the room fast in order to defend and collect ammunition at the same time. ",
	["HellfireCitadel_IronReaver"] = "On the ledges to the left and right of the boss are 10 untargetable %s. Bring the boss up against each of these ledges making sure to face the boss towards the %s. Next wait for the boss to use his %s ability to kill the %s. Once all 10 %s have been killed you can kill the boss to get this achievement.",
	["HellfireCitadel_HellfireHighCouncil"] = "For this achievement you simply need to kill all 3 bosses within 10 seconds of each other.",
	["HellfireCitadel_Gorefiend"] = "This achievement requires at least two players to complete. Pull the boss, then after several seconds one or more players will be sucked into %s belly. Shortly after this has happened, %s will start casting %s. At this point players inside the belly will see three %s spawn, which need to be killed. Once killed a %s will spawn outside the belly. Kill the %s once it has spawned, then you can kill the boss to get this achievement.",
	["HellfireCitadel_SocretharTheEternal"] = "Start by engaging the boss and defeating the %s. Once defeated, enter the %s by clicking on it and face it opposite the blue portal in the room. Throughout the fight %s will come out of the blue portal. Simply use your %s ability from the %s on the %s to root them. Once 20 %s have spawned, AOE them down, then kill the boss to get this achievement.\n\n Note: You can also abilities such as %s to trap the adds instead of the %s.",
	["HellfireCitadel_Mannoroth"] = "Start the encounter by killing the %s on the green and purple pillar. Once they are defeated wait until you have the %s debuff then kill the %s on the red pillar. When the debuff expires a %s will spawn. After the %s has spawned, bring %s down to 35%% health and place the %s in front of the boss. Next. wait for %s to kill the %s with %s, then kill the boss to get this achievement.\n\n Note: It may take multiple casts of %s to kill the %s.",
	["HellfireCitadel_Archimonde"] = "To complete this achievement, pull the boss then wait for a %s to spawn. Once a %s has spawned you can then kill the boss.\n\n Note: You do not need to keep the %s alive as long as you kill the boss within 120 seconds.",
	["BloodmaulSlagMines_SlaveWatcherCrushto"] = "To complete this achievement, first kill %s. Next, talk to %s who it located behind %s. Afterwards kill %s then wait for %s to pickup his sword. Finally kill the remaining two bosses in the instance and you will awarded thsi achievement. \n\nNote: Make sure you follow %s at all times so that he does not die by accident.",
	["BloodmaulSlagMines_Magmolatus"] = "At max level you will need to dps down the boss slowly so that both %s and %s have spawned before killing the boss.",
	["IronDocks_FleshrenderNokgar"] = "To complete this achievement, simply aggro %s, %s and %s then kill %s while keeping the three adds alive. The adds can be found in the trash packs before %s.",
	["IronDocks_Other"] = "After defeating %s, make your way over to the large open area where the %s are located. Next, enter the %s which is next to the wall. Every 8 minutes the four %s will line up with each other, at which point launch the %s to kill all four %s at once.\n\n Alternatively, you can pull the four %s prior to entering the %s, then firing the %s once all the mobs are in front of you. However this method does not always award the achievement reliably.",
	["Auchindoun_SoulbinderNyami"] = "To complete this achievement, pull the boss then wait for 12 of more %s to spawn. Once enough mobs have spawned wait for %s to teleport away then AOE all the %s down. After you have killed 12 %s within 3 seconds you can kill the boss to get this achievement.",
	["Auchindoun_Terongor"] = "This achievement requires 2 players to complete. Engage %s and wait for him to put the %s debuff on one player in the group. This debuff bounces to another player within 5 yards every time it expires. After one player has the %s debuff, kill %s then make your way over to %s while staying within 5 yards of each other. When all players have reached %s and with the debuff still present in the group, kill him to get this achievement. \n\n Note: Be sure to enter the teleporters at the same time to avoid loosing the debuff.",
	["Skyreach_Rukhran"] = "At max level, the easiest way to complete this achievement is to simply stand in front of the boss and pull. After pulling multiple %s will start spawning over several minutes. The %s will apply a %s debuff to to the player while its moving towards them. Once it reaches the player it will explode (%s), and any %s already dead near the %s which exploded, will be ressurected. Simply wait for three %s to get ressurected at the same time as one another, then kill the boss to get this achievement.\n\nNote you can track when the achievement is complete, either by waiting for IAT to announce success, or by checking when three %s debuffs appear at the same time on the player (just having three %s debuffs is not enough, they must appear on the player at the same time as each other).",
	["Skyreach_HighSageViryx"] = "To complete this achievement, engage the boss then stand on the edge of the platform on the far right (just above the platform below) and wait for the boss to perform %s. When the boss casts %s, jump down to the platform below and let the beam hit the %s  turning it into a %s. Kill the %s and you will be awarded this achievement.\n\n Note: It is recommended to jump backwards otherwise you may miss the platform below.  ",
	["GrimrailDepot_RocketsparkAndBorka"] = "There are 4 chests (%s) located around the boss room which needs to be shattered to complete this achievement. First pull the boss then wait at each of the chests for %s to cast %s to shatter the chest. Once all 4 chests have been shattered, you can kill the boss.",
	["GrimrailDepot_NitroggThundertower"] = "This achievement requires a class with a knockback ability such as Druids %s, Shamans %s or Monks %s. Engage the boss and dps him down to 60%% health. After the boss has transitioned into his cannon phase, adds will start to appear. Bring the adds to the edge of the train and use a knockback ability to knock the adds off the edge. After you have knocked 20 adds of the train you can kill the boss to get this achievement.   ",
	["TheEverbloom_ArchmageSol"] = "To complete this achievement, engage the boss and wait until she spawns %s. Every few seconds the flowers will cause rings of fire to appear. Simply wait until you have atleast 5-10 %s, then jump over the rings of fire until you have jumped over five rings within five seconds. The achievement will be awarded as soon as the criteria has been met. \n\n Note: It is important that you do not interrupt %s as this will prevent additional %s from spawning.  ",
	["ShadowmoonBurialGrounds_SadanaBloodfury"] = "At max level, you can just simply just one shot the boss to get this achievement.",
	["ShadowmoonBurialGrounds_Bonemaw"] = "After killing %s, gather up as many %s adds as you can on the path to %s. Once you reach %s start the fight and dps him down to at least 25%% health with single target abilitites. Next, wait for %s to %s all the %s. After the boss has inhaled the 25 %s, you can kill the boss to get this achievement.     ",
	["ShadowmoonBurialGrounds_Nerzhul"] = "To complete this achievement, engage %s then wait for the %s phase. During this phase, kill 2 %s within 5 seconds of each other, then kill the boss to get this achievement.",
	["UpperBlackrockSpire_Other"] = "This achievement requires a player in the group who can ressurect. After defeating %s you will see %s defeated on the floor. Resurrect him then kill all trash mobs and also %s and %s. After you have defeated the %s, run back to the room where you ressurrected %s. Once the timer on screen has reached zero escort %s' to the %s dead body and after some roleplay you will be awarded this achievement.",
	["UpperBlackrockSpire_RagewingTheUntamed"] = "To complete this achievement, dps %s to 70%% health then wait for the first wave of %s to spawn. Next dps the boss down to 30%% health then wait for the second wave of %s to spawn. Finally gather all 20 %s together and aoe them down within 10 seconds of each other. Once completed, you can kill the boss to get this achievement.",
	["UpperBlackrockSpire_WarlordZaela"] = "To complete this achievement, bring %s down to 60%% health then wait for her  to go into the air. Next kill 5 %s which spawn around the sides of the platform. Once you have killed 5 %s, you can kill the boss.",
	["TerraceOfEndlessSpring_ProtectorsOfTheEndless"] = "This achievement will take 3 weeks to complete All you need to do is rotate which 1 of the 3 bosses is killed last each week",
	["TerraceOfEndlessSpring_LeiShi"] = "After pulling %s, every player must go down the steps to left and right of the boss into the water and walk up to a %s. Once a player is close enough to the %s it will attach itself to the head of that player. Once everyone in the raid has a %s on their head, you can single target down the boss down to get this achievement. \n\n Note: It can take several minutes for enough %s to spawn if you are doing this achievement in a group.",
	["TerraceOfEndlessSpring_ShaOfFear"] = "At 110 you can simply nuke the boss. Make sure you stand in the light to avoid getting feared",
	["TerraceOfEndlessSpring_DefeatedLast"] = "'%s Defeated Last' part of",
	["ThroneOfThunder_JinrokhTheBreaker"] = "The boss will randomly cast Focused Lighting Orbs on players. If the orb reaches the player it will explode. 2 players need to get the focused lighting orbs to explode into each other. To do this run away from the orb if it has been targeted on you. Once a 2nd orb has spawned, run your orb into the other players orb.",
	["ThroneOfThunder_CouncilOfElders"] = "To complete this achievement, simply killl the boss while every player in the group is standing in the inner ring.",
	["ThroneOfThunder_Tortos"] = "To complete this achievement, pull %s then wait for %s to spawn. Once %s start to spawn, single target them down so that when they die, they line up with each other. Once you have killed at least 6 %s in a line, click on the %s at either end of the line then use the extra action button to kick the turtle into the other five turtles. Once this is completed, you can kill the boss to get this achievement.",
	["ThroneOfThunder_Megaera"] = "This achievemen takes 3 weeks to complete. First, start the %s encounter then each week only kill two of the three coloured heads listed below, leaving a different coloured head alive each week. \n\n -%s (Red) \n -%s (Blue) \n -%s (Green) \n\n Note: The %s found on Heroic difficulty does not count towards this achievement.",
	["ThroneOfThunder_JiKun"] = "The golden egg will fall from the nest in the ceiling to the right of the boss from where you land. To do this achievement 1 player needs to jump down to the nest to the right below the platform 10 seconds after pulling the boss. Once the player is down there they need to kill the adds. This should give them a special action ability which they can use to fly up to the nest in the celling. Once there they need to watch out for the golden egg and click on it as quickly as possible. Once they have caught the egg you need a priest to cast leap of faith on that player back onto the platform. Once the egg is safely on the platform, the player with the egg must avoid all damage otherwise they will drop the egg. Nuke down the boss as soon as the egg is on the platform.",
	["ThroneOfThunder_DurumuTheForgotten"] = "Throughout the fight there will be 3 flashes of white light somewhere on the platform. To complete this achievement the 3 players that get targeted with the beams need to stand on top of the white fog to reveal one of 3 fog beasts (orange, purple and green). Once all fog beasts have been revealed you can nuke the boss.",
	["ThroneOfThunder_DarkAnimus"] = "This achievement may take more than 1 run to complete although you can have multiple attempts during the same lockout. If you kill the Dark Ritualists without pulling the boss, you can reset the instance since they are counted as trash mobs. To do this convert the raid to heroic after killing the ritualists. Wait for a prompt to appear on your screen asking you to leave the instance. Once you are out of the instance, change the instance mode back to normal and then reset the instance. This can be done 9 time before you get locked out of the instance.",
	["ThroneOfThunder_TwinConsorts"] = "To complete this achievement, simply kill %s first then %s.",
	["ThroneOfThunder_LeiShen"] = "This achievement takes 4 runs to complete. On the corners of the boss room there are 4 conduits. Before you engage the boss, wait for him to teleport to a conduit which you have not completed previously. Once the boss is at the a conduit you need, pull him then wait for the conduit to reach 3 stacks (viewed by clicking on the conduit) and %s. You can kill the boss to complete to complete that part of the achievement crtieria.",
	["SiegeOfOrgrimmar_Immerseus"] = "This achievement requires classes who are able to stop NPC's from moving such as Druid's with their %s ability. During %s' split phase, root the black %ss on the ground and keep them rooted until they turn into %s, at which point you can kill them. Once you have killed at least 10 %s, you can kill the boss to get this achievement.\n\n Note: It may take multiple split phases to get all 10 %s.",
	["SiegeOfOrgrimmar_TheFallenProtectors"] = "This acievement requires at least 5 players to complete. At 66%% health the boss will place %s onto a random player. You need to transfer %s to 5 players by using the special action button on your screen which will appear once you have the debuff. You will also need to transfer %s over 200 yards around the room. Therefore, spread the group around the room 40 yards apart and transfer %s until both requirements have been met, then kill the boss to get this achievement.",
	["SiegeOfOrgrimmar_IronJuggernaut"] = "To complete this achievement, engage the boss and pull it towards the far end of the room against the hill, so that players have their back against the wall. Next, wait for %s to enter his siege phase.\n\n During the siege phase, a random player will get targeted with the %s. This player needs to kite the laser through the 3 %s that spawn on the ground. Once the %s have been run over by the %s they will turn superheated. At this point click on the %s to stomp on them. Once you have stomped on 6 %s you can kill the boss to get this achievement.\n\n Note: It will take multiple siege phases to stomp on enough mines to complete the achievement.",
	["SiegeOfOrgrimmar_KorkronDarkShaman"] = "After defeating the %s, Continue through the raid until you are inside Orgrimmar. Once inside you only have a few seconds to kill %s to rescue %s. Next, save either the %s being held by %s (do not kill the citizens) or save the orcs being held by %s (do not kill the orcs). Finally, collect a key from %s who is located in the bank and unlock a cage of prisoners. \n\n Warning: The prisoners are neutral mobs and can be killed if not careful.\n\n Note: This achievement can not be earned after defeating %s  ",
	["SiegeOfOrgrimmar_GeneralNazgrim"] = "To complete this achievement, release %s from the chains just outside the entrance to The Drag. Next, wait for %s to reach %s before pulling. Once %s has reached %s you can kill %s to get this achievement.",
	["SiegeOfOrgrimmar_Malkorok"] = "Kite the %s mob from the bottom of the stairs before %s to the boss area. You will need to kill the adds around the %s to free it from its chains. Next, pull %s then wait for him to cast %s, at which point place the %s in front of the boss to allow it to turn into a %s. Once the %s has turned into a %s, kill it, then kill %s to get this achievement.",
	["SiegeOfOrgrimmar_SpoilsOfPandaria"] = "Requires at least 2 players. Split the group into 2. One group should only kill Mantid mobs and the other group should only kill Mogu mobs. This is done by one group clearing each mob type on one side of the room then using the hook to move to move back up and across to the other side of the room. Do not go through the door in the middle of the two rooms.",
	["SiegeOfOrgrimmar_ThokTheBloodthirsty"] = "This achievement requires at least half the maximum possible players for the current instance difficulty to complete. For example:\n - 10 player difficulty: 5 players needed\n - 20 player difficulty: 10 players needed\n - 25 player difficulty: 13 players needed \n\n Engage the boss then have all players reduce their health to 50%% or lower. Once the required number of players have reduced their health to 50%% or lower as noted above, %s will move into the next phase.\n\n In this phase, players who get fixated by the boss need to run away to avoid getting instantly killed. Next, kill the %s once it has spawned, pick up the key that drops and click on the cage to the left of the room as you entered (the one with the %s in). Rinse and repeat this twice more and on the third time clicking the cage it will open and the %s will be released.\n\n Finally, kill the boss, being careful not to accidently kill the %s. Once the boss is dead, the %s will move over to the boss, eat it's remains and you will be awarded this achievement.\n\nNote: Make sure you set the group to raid and not party if doing this with five players, otherwise the %s may not spawn.",
	["SiegeOfOrgrimmar_ParagonsOfTheKlaxxi"] = "This achievement takes 3 lockouts to complete. Once each of the bosses are killed, click on the boss to gain one of the appearances. Your role will dictate which bosses you gain appearances from. Kill the bosses down slowly to make sure you get an appearance. \n\n Tanks have access to:\n -Kaz'tik the Manipulator -  %s. \n -Rik'kal the Dissector - %s. \n -Korven the Prime - %s. \n\n Healers have access to: \n -Kaz'tik the Manipulator - %s. \n -Rik'kal the Dissector - %s. \n -Xaril the Poisoned Mind %s. \n -Iyyokuk the Lucid - %s. \n\n DPS have access to: \n -Kaz'tik the Manipulator - %s. \n -Ka'roz the Locust - %s. \n -Skeer the Bloodseeker - %s. \n -Rik'kal the Dissector - %s. \n -Kil'ruk the Wind-Reaver - %s. \n -Hisek the Swarmkeepe - %s.",
	["SiegeOfOrgrimmar_GarroshHellscream"] = "To complete this achievement, start the fight and wait for at least 18 %s to spawn. While waiting, kill at least 1 of the %s on the wall so that the %s is not launched. You will need to position yourself so that the mobs do not get hit by the iron star coming from the other side of the room. You will also need to kill the %s that spawn so they don’t heal the mobs later on. Once enough %s have spawned, re-position yourself so that you are now in line with the %s on the other side of the room. Next wait for the %s to kill 18 %s simultaneously, then you can kill the boss to get the achievement. It may take multiple hits from the %s to kill the %s. \n\n Note: Do not stand directly in front of the %s (i.e let it travel across the whole room before hitting the mobs). If you stand too close, mobs may end up getting hit by both %s stars which does not count for the achievement as it has to be a single %s that kills the mobs.",
	["HeartOfFear_ImperialVizierZorlok"] = "To complete this achievement, every player in the group must collect a %s to gain the %s debuff. The %s are located at the 4 pillars around the room (2 at each pillar). To get the debuff, simply click on one of the %s. Once all players in the group have gained the %s debuff you can kill the boss.\n\n Note: Once a %s is clicked on it will despawn but after a minute or so it will respawn again allowing another player in the group to collect the debuff.",
	["HeartOfFear_BladeLordTayak"] = "To complete this achievement, dps the boss down to 20%% health. Next, click on one of the lit braziers in the centre of the room to gain The %s buff. At the far sides of the room are 4 unlit braziers. Run to one of the far sides of the room with the %s buff and click on the unlit brazier. This will remove the %s buff and lite up the brazier. Rinse and repeat this for the remaining 3 braziers. Once all 4 braziers have been lit, you can kill the boss.\n\n Note: If you are struggling to run against the wind, you can lite the 2 braziers that are in the direction of the wind, then dps the boss down to 10%% to change the direction of the wind to lite the other side.",
	["HeartOfFear_Garalon"] = "To complete this achievement, single target down the boss without killing any of %s legs",
	["HeartOfFear_AmberShaperUnsok"] = "For this achievement you will need atleast 2 players. Once you pull the boss, kill the Living Amber so that the pools that spawn once these adds are killed are stacked on top of one another. Once you have 8 pools stacked ontop of one another, you can nuke the boss. If a player becomes an Amber Monster then nuke that player down to 20% health to free them",
	["HeartOfFear_GrandEmpressShekzeer"] = "To complete this achievement, pull %s then wait for her to reach 0 energy. Once she reaches 0 energy, %s will spawn from both sides of the room. Wait from them to reach the center of the room, then AOE them down together within 10 seconds of each other. Once completed you can kill the boss to get this achievement.",
	["HeartOfFear_BraziersLit"] = "Braziers Lit",
	["MogushanVaults_TheStoneGuard"] = "For this achievement, every player must have a canine companion pet summoned before pulling the boss. The following pets are confirmed to work for this achievement.\n -%s\n -%s\n -%s\n -%s\n -%s",
	["MogushanVaults_FengTheAccursed"] = "For this achievment you need to reverse the following abilities: %s %s %s %s %s. To reverse these abilities a tank spec'ed player need to pick up the %s which is located to left of the boss. Phase 1: 95%%; Epicenter is cast by boss; Lighting fists has to be reversed on a player who gets stunned by soaking the ability. Phase 2: 66%%; Wildfire Spark is cast on a player. Phase 3: At 33%%; Arcane Velocity is cast by boss; Arcane Resonance is cast on a player. Once all 5 abilities have been reversed you can kill boss. Note: if you do the instance on heroic difficulty the phases may be in a different order",
	["MogushanVaults_GarajalTheSpiritbinder"] = "This achievement requires 2 players or a class with a pet to complete. Engage the boss and have one player or a pet tank the boss. Next, wait until the boss summons a %s. The player not tanking the boss will need to stand on the %s and kill it. A few seconds after killing it that player will get transported into the spirit realm. Simply click on the %s in the middle of the room once inside to get this achievement.",
	["MogushanVaults_TheSpiritKings"] = "This achievement requires a full raid group to complete (10 or 25 players). Start the fight and defeat %s. After he is defeated %s will become active.\n\n Once %s has become active, have your raid group spread out around the room to avoid everyone getting pinned down by %s. Next, wait for %s to cast %s, at which point everyone in the group will need to stack on the boss and type /dance while targeting him. Once everyone has danced next to the boss during %s, you can kill the boss to get this achievement.\n\n Note: The achievement criteria requires everyone to dance during a single cast of %s, so you cannot spread players out over multiple casts of the abilitiy.",
	["MogushanVaults_Elegon"] = "To complete this achievement, dps the boss down to 85%% health then let %s go into his %s phase. During this phase 6 %s will spawn. Let the %s move into the pillars on the outside of the platform and active. Once every pillar has been activated you have to destroy them all within 10 seconds of each other to get this achievement. ",
	["MogushanVaults_WillOfTheEmperor"] = "",
	["MogushanVaults_Other"] = "This is a personal achievement. Before activating %s, you will need to keep a %s alive from the trash pack. Pull the %s to the console in the middle of the room and face your character towards the opening of the disc hanging above the pit %s appears in. Simply wait until the %s performs %s so you get launched into the discs and get this achievement.",
	["MogushanVaults_HoverOverPets"] = "Hover over players pets to update the display",
	["MogushanVaults_DanceSelf"] = "You dance with",
	["MogushanVaults_DanceOther"] = "dances with",
	["MogushanVaults_PlayersWhoDidNotDance"] = "Players who did not dance",
	["StormstoutBrewery_OokOok"] = "For this achievement, first pull the boss. All throughout the fight, barrels will be rolling around the area. To complete the achievement you must click on 20 of the barrels and roll them into the boss.\n\nNote: The barrels will damage the boss which scales to the players level. Therefore you will need a level 90 character to roll the barrels into the boss, otherwise the boss will die before you reach 20 barrels.",
	["StormstoutBrewery_Other1"] = "After defeating %s make your way upstairs and kill the %s along the way until one of them drop a hammer. Collect the hammer by clicking on it then make your way to the room before you encounter %s. When inside look up and you will see a %s hanging onto a piece of wood. Bring a pack of %s right underneath the %s and use your %s ability to knock them upwards. When an exploding %s in the air hits the %s it will fall to the ground and you will be awarded this achievement.                                                                                                                                                                                                  ",
	["StormstoutBrewery_Hoptallus"] = "After defeating %s make your way upstairs and kill the %s along the way until one of them drop a hammer. Collect the hammer by clicking on it then gather up 100 %s that are running towards you. Once 100 %s have spawned, use your %s ability on them to get this achievement.   ",
	["StormstoutBrewery_Other2"] = "When entering the instance, talk to %s on your right and purchase 5 %s. When consuming the tea you will be able to see the %s scattered throughout the instance for 5 minutes. Find all 30 %s by clicking on them to complete this achievement.",
	["ScarletHalls_HoundmasterBraun"] = "To complete this achievement, after entering the instance make your way over to %s without killing any of the hounds along the way. Once you reach %s, kill him with single target abilities.",
	["ScarletHalls_ArmsmasterHarlan"] = "To complete this achievement, pull the boss then wait at the top of the stairs next to the entrance. Next, wait until atleast 7 %s have spawned making sure to avoid the bosses %s ability. Once atleast 7 %s have spawned, simply stand in the next %s with the %s, then kill the boss to get the achievement.\n\nNote: By standing at the top of the stairs, this will make it easier to avoid the bosses %s ability as you can simply run in the opposite direction to avoid it.",
	["ScarletMonastery_ThalnosTheSoulrender"] = "After pulling the boss %s will spawn an %s every 20 seconds. Wait until you have 3 %s active and then kill the boss without killing the %s.",
	["ScarletMonastery_BrotherKorloff"] = "After pulling %s, bring him to the 3 %s on either side of the area. After 20 seconds the boss will perform either %s or %s. Let the boss perform either abilities on the %s to set them on fire then move to the opposite side and repeat. Once all 6 %s are on fire you can kill the boss.",
	["ScarletMonastery_HighInquisitorWhitemane"] = "To complete this achievement, start the encounter by defeating %s. After he is defeated %s will come out. Let her cast %s to revive 13 %s. Kill all 13 %s, then kill %s and %s.",
	["Scholomance_Other1"] = "After defeating %s head over to Butcher's Sanctum. At max level you can pull every %s in the room and then kill them one by one until one of the %s has 99 stacks of %s. Upon killing the %s with 99 stacks of %s, you will be awarded this achievement.\n\nNote: At max level you must kill the %s one by one to allow the stacks of %s to multiply onto the remaining mobs.",
	["Scholomance_Other2"] = "This achievement requires 5 players to complete. Start by pulling the boss. Every 45 seconds the boss will cast %s on a player causing them to teleport into a room with 10 %s. Wait until the boss casts %s on every player in the group then gather up all 50 %s together. Once all the %s are gathered up, AOE them down away from the boss to complete this achievement.",
	["Scholomance_Other3"] = "Make your way over to the The Viewing Room which is the last room before you encounter %s. On a table you will find a %s. After clicking on the vial you will receive an 1 hour buff. Next, kill the following bosses in Pandaria dungeons while under the effect of the %s:\n\n-%s (First boss in %s)\n-%s (Third boss in %s)\n-%s (First boss in %s)\n-%s (First boss in %s)\n-%s (Third boss in %s)\n-%s (Third boss in %s)",
	["TempleOfTheJadeSerpent_WiseMari"] = "At max level you can simply just one-shot the boss to get this achievement.\n\nNote: Make sure you do not stand in the water surrounding the boss prior to getting the achievement.",
	["TempleOfTheJadeSerpent_ShaOfDoubt1"] = "To complete this achievement, engage the boss then wait 25 seconds for the boss to perform %s. When in the %s phase you will see a %s in each corner of the room which you can click on to collect. Once you have collected all 4 %s you can kill the boss to get this achievement.",
	["TempleOfTheJadeSerpent_ShaOfDoubt2"] = "After defeating %s you will get a 5 minute debuff called %s. Simply clear the instance with the debuff active to get this achievement.\n\nNote: To make this achievement easier, you can kill %s before %s. This will open a set of doors at the start of the instance, allowing you passage straight to the third boss.",
	["MoguShanPalace_Gekkan"] = "When entering the Forgotten Passageway after killing the first boss you will see a %s. After it spots you, you have 5 minutes to kill %s and the 4 adds surrounding him in the next chamber.",
	["MoguShanPalace_XinTheWeaponmaster"] = "This achievement is easier to complete with 2 players, although it can be completed solo if your character is able to move fast.\n\n First, pull the boss then dps him down to at least 33%% health. Once the boss reaches 33%% health, you will see a red gem in the mouth of the far left and back right %s heads on the wall. Click on both gems when they appear within 5 seconds of each other to get this achievement.",
	["MoguShanPalace_Other"] = "The locations of the %s are:\n -Next to the closed door on the opposite side of the entrance.\n -On the right side near %s in the %s encounter.\n -Next to the statue on the right side of the Forgotten Passageway after going down two set of steps to the area with the braziers (you will need to jump onto the brazier and click mid-air to reach this one).\n -In an open vault halfway around the right side of the balcony before jumping down to fight %s.\n -In the room to the left before you encounter %s (you must use the orb in the room to break the larger %s into the smaller version). ",
	["ShadoPanMonastery_MasterSnowdrift"] = "When entering Snowdrift Dojo you will face a series of %s. After defeating a %s you have to perform the /bow emote on them. This can only be done a for a few seconds after you have defeated them. After you have performed /bow on 20 defeated %s you will be awarded this achievement.",
	["ShadoPanMonastery_ShaOfViolence"] = "Before engaging the %s head over to the chamber on the left side and click on the prison to free %s from around the room (This will also engage the boss). At the start of the fight make sure to kill all the %s which have been freed then kill the boss to get this achievement.",
	["ShadoPanMonastery_TaranZhu"] = "To complete this achievement, every player in the group must gain the %s debuff before killing the boss. %s is gained once a players hatred bar reaches 100%%. To gain hatred, simply stand in all the bosses abilities. Once everyone in the group has the %s debuff you can kill the boss.",
	["SiegeOfNiuazaoTemple_CommanderVojak"] = "For this achievement, start the encounter then wait until the %s announces it's moving into position to %s the platform. Once the %s is in range kill it, then finish the encounter to get this achievement.",
	["SiegeOfNiuazaoTemple_GeneralPavalak"] = "To complete this achievement, pull the boss and dps him down to 65%% health. Upon reaching 65%% health the boss will cast %s. During this phase, %s will be dropped on the ground around the boss. Click on the %s and throw them at the boss to add a stack of %s. Once the boss has 20 stacks of %s you can kill him to get this achievement.\n\n Note: If you do not reach 20 stacks of %s before the end of the first %s phase, dps the boss down to 35%% where he will do a second round of %s. \n\nThe %s will damage the boss which will scale to the players level. Therefore you will need a level 100 character or lower to throw the bombs into the boss, otherwise the boss will die before you reach 20 stacks of %s.",
	["SiegeOfNiuazaoTemple_WingLeaderNeronok"] = "To complete this achievement, pull the boss then dps him down to around 60%% health so that he casts %s. While %s is active, perform a running jump in the direction of the wind to the other side of the broken bridge. Next, speak to %s to receive the %s buff. After receiving the buff, jump back over the bridge then kill the boss to get this achievement.\n\nNote: This achievement is personal, therefore any player who wants to get this achievement will need to get the %s buff.",
	["GateOfTheSettingSun_SaboteurKiptilak"] = "At max level, pull the boss then run behind one of the pillars in the corner of the room and wait. Every 15 seconds you will get the %s debuff on you which will explode any bomb in its path when it expires. Once %s triggers 15 explosions within 15 seconds you will be awarded this achievement.\n\nNote: It may take multiple rounds of %s in order for the bombs to line up in such a way to get this achievement.",
	["GateOfTheSettingSun_Other"] = "After defeating %s make your way over to the last boss %s. Instead of jumping down, turn right and kill the 3 %s. Once they are defeated they will give nearby players a stack of %s. After gaining 3 stacks of %s, you will awarded this achievement.",
	["GateOfTheSettingSun_Raigonn"] = "At max level you can just kill %s after the first %s add spawns to get this achievement.",
	["ABrewingStorm_PartyOfSix"] = "For this achievement, just kill all the enemies in the scenario to prevent the 6 %s from dying.",
	["ABrewingStorm_ThePerfectPour"] = "When brewing the Boomer Brew at the start of the scenario, simply avoid the lightning indicated by blue circles on the ground to get this achievement.",
	["ALittlePatience_Bubbletrapped"] = "After entering the scenario, talk to %s when he is present and aid the Jinyu defense to get this achievement.",
	["ALittlePatience_Cannonballer"] = "After entering the scenario, talk to %s when he is present and aid the Dwarf defense to get this achievement.",
	["ALittlePatience_IUsedToLoveThem"] = "After entering the scenario, talk to %s when she is present and aid the Night Elf defense to get this achievement.",
	["ALittlePatience_WeveBeenDancin"] = "After entering the scenario, talk to %s when he is present and aid the Pandaren defense to get this achievement.",
	["ALittlePatience_WhichCameFirst"] = "After entering the scenario, talk to %s when she is present and aid the Gnomish defense to get this achievement.",
	["ArenaOfAnnihilation_InTheEyeOfTheTiger"] = "To complete this achievement, just run the scenario multiple times until each of the final bosses spawn.",
	["BattleOnTheHighSeas_KeepThoseBombsAway"] = "To complete this achievement, simply finish the scenario without getting hit by any cannon fire indicated by red circles on the ground.",
	["BloodInTheSnow_HeedTheWeed"] = "The locations of the %ss are:\n -On the ground by the fire pit (47 58).\n -In the hut to the right when you follow the path. (46 80)\n -Behind the tombstone where you fight %s (30 67).\n -On the ground by the camp before you enter the cave. (42 27)\n -In the hut where you finish the scenario. (44 48)",
	["BrewmoonFestival_BinanVillageAllStar"] = "",
	["BrewmoonFestival_YaungolianBarbecue"] = "This achievement is easier to complete with 2-3 players although it can be soloed. During the village invasion, enemies will come from the north, the docks and the cave south of the village. Simply kill every enemy you see before they reach the village to get this achievement.\n\nNote: If soloing the achievement, you should make use of the defenses avaliable in the scenario such as the %s traps or the %s.",
	["CryptOfForgottenKings_FightAngerWithAnger"] = "During stage 4 of the scenario, gather 20 %s mobs located around the room. Once you have gathered 20 %s, AOE them down to get 20 stacks of %s. Next, kill the boss within 30 seconds to get this achievement.",
	["CryptOfForgottenKings_ItsATrap"] = "For this achievement all you have to do is step on one of the coloured runes on the floor in the first room of the scenario.",
	["DaggerInTheDark_NoEggLeftBehind"] = "For this achievement, first destroy all the %s in the water surrounding the boss, then pull the boss and kill.",
	["DaggerInTheDark_WateryGrave"] = "To complete this achievement, pull %s and wait for 3 of his reinforcements to spawn. Once 3 mobs have spawned, kite them in front of the boss and let them get killed by his %s ability. After they have been killed, you can kill the boss to get this achievement.",
	["DarkHeartOfPandaria_AcceleratedArchaeology"] = "To complete this achievement, during the phase where you have to collect 50 artifacts, simply collect the three artifacts that have yellow beams of light coming from them. Make sure to collect these 3 artifacts first before collecting the other artifacts, otherwise they will despawn if you reach 50 artifacts before collecting all the special ones.\n\nNote: To collect the artifact, simply walk over it.",
	["LionsLanding_NumberFiveIsAlive"] = "For this achievement, just play through the scenario as normal, making sure none of the 5 NPC's that you recruit throughout are killed.",
	["LionsLanding_WasteNotWantNot"] = "",
	["DominationPoint_WasteNotWantNot"] = "",
	["GreenstoneVillage_PerfectDelivery"] = "During stage 3 of the scenario, clear all the mobs in the village and the surrounding area. Next, locate the 6 stolen kegs and return them to the Greenstone Dojo without taking any damage.",
	["GreenstoneVillage_SaveItForLater"] = "To get this achievement you simply have to complete the scenario without using the %s.",
	["SecretsOfRagefire_TheFewTheProudTheGobSquad"] = "For this achievement you have to simply complete the scenario without any friendly NPC taking damage.",
	["UngaIngoo_MonkeyInTheMiddle"] = "To complete this achievement, wait for %s to dismount from his boat and walk onto the island, then kill him.",
	["UngaIngoo_TheKegRunner"] = "",
	["UngaIngoo_MonkeySeeMonkeyKill"] = "The bosses spawn in a random set of locations after stage 2:\n -On the boat south-west of the island. (31 72) \n -On the shipwreck to the east. (79 51) \n -In the cave right next to the shipwreck. (79 40) \n -On the seperate island to the north-west. (29 24).\n\n Note: Not all the bosses will spawn at once, however you can simply redo the scenario multiple times until you have killed all the bosses.",
	["UngaIngoo_SpillNoEvil"] = "This achievement is easier to complete with two players but can be soloed. To complete this achievement, simply complete stage 2 of the scenario without letting any mobs steal brew from the cauldron.\n\nNote: With two players in the group, you can assign one player to defend the caludron, while the other players collects brew to complete the requirements.",
	["DragonSoul_WarlordZonozz"] = "To complete this achievement, first pull %s. Next, wait for the %s (purple orb) to spawn. Once it has spawned, simply run into the %s 10 times, then kill the boss to get this achievement.\n\nNote: Everytime you run into the orb it will change direction. You must not allow the orb to hit either the boss or the walls, otherwise it will despawn.",
	["DragonSoul_YorsahjTheUnsleeping"] = "To complete this achievement, first pull %s. Next, wait for the globules around the edge of the room to reach the boss. Once all 4 colour combinations have reached the boss (Black & Yellow, Black & Blue, Red & Green & Purple & Yellow) you can kill the boss. \n\nNote: This will take several globules phases to get all four combinations. Furthermore, it does not matter if the other globules reach the boss that are not listed as a combination. Therefore, at max level, you can simply just AFK until the requirements of the achievement have been met. ",
	["DragonSoul_HagaraTheStormbinder"] = "This achievement requires 2 or more players to complete and should be done in 10man mode. Engage the boss and wait until she enters her %s phase. During this phase a %s will spawn as well as 4 %ss. Kill the %s on top of one of the %ss to charge it. Then make a line with the other players to the next %ss so that the lightning hits and charges it. Do this for every conductor until you have one left.\n\n For the last %s make sure that every player is guiding electricity to it in order to get this achievement.",
	["DragonSoul_WarmasterBlackhorn"] = "For this achievement you will need a ranged dps ability. As soon as Twilight Assault Drakes spawn kill them as soon as they come in range. If you kill these drakes before they reach the ship, then you don’t have to worry about soaking any abilities. This is the only requirements to the achievement, any other damage to the ship such as Twilight Onslaught does not need to be absorbed.",
	["DragonSoul_SpineOfDeathwing"] = "",
	["DragonSoul_MadnessOfDeathwing"] = "",
	["BlackwingDescent_Maloriak"] = "To complete this achievement, pull %s then damage him down to 25%% health. Next wait for at least 12 %s to spawn, then AOE them all down togther. Once 12 %s are killed within 10 seconds, you can kill the boss to get this achievement.",
	["BlackwingDescent_Nefarian"] = "",
	["BastionOfTwilight_HalfusWyrmbreaker"] = "To complete this achievement, you must first pull the boss then free 2 of the dragons around the room. This is done by clicking on the dragons that do not have the %s debuff. You then need to single target down both dragons within 10 seconds of one another before killing the boss.",
	["BastionOfTwilight_ValionaAndTheralion"] = "To complete this achievement, pull %s to start the fight then wait for %s to cast %s. Once you stand in the pool created from %s you will teleported into the shadow realm at which point you will need to kill 6 %s which spawn at random intervals. When you have killed 6 %s you can kill the boss.",
	["ThroneOfTheFourWinds_ConclaveOfWind"] = "",
	["ThroneOfTheFourWinds_AlAkir"] = "To complete this achievement, start the fight then dps %s down to 80%% health so he enters phase 2. During this phase a %s will spawn which you simply have to defeat to give the boss the %s debuff. Once %s has the %s debuff, kill him within 30 seconds to get this achievement.",
	["Firelands_LordRhyolith"] = "To complete this achievement, just dps down %s right foot with single target abilities.",
	["Firelands_Shannox"] = "For this achievement you have to bring %s to several locations in the raid before defeating him. It is recommended if you defeat all the other bosses prior to %s before doing this achievement. You should also kill %s companions (%s and %s) after pulling the boss to avoid being stunned. \n\n -Beth'tilac's Lair: Marked on map \n -Flamebreach: Marked on map \n -Path of Corruption: This one is roughly halfway between %s and %s \n -The Ridge of Ancient Flame: Marked on map \n -Shatterstone: Marked on map.",
	["Firelands_MajordomoStaghelm"] = "This achievement requires 2 players to complete but some classes can solo it. Before stepping into the room where %s is, you will see a %s casting %s. Have you and your partner move to the %s orbs on either side of the room while performing /kneel just before each %s cast is about to finish to avoid taking damage. Once both players have made it to the orbs, click on them at the same time to get this achievement. If either player is hit by %s you must reset the instance to attempt the achievement again. \n\n The following things will cause the achievement to fail: \n - You must not be mounted \n - You must not be shapeshifted \n - You must not have any pets summoned.\n\n Note: If attempting this achievement solo, you must click on both orbs on either side of the room within around 4 seconds of each other.",
	["Firelands_Ragnaros"] = "To complete this achievement, start the fight then dps %s down to 30%% health. Multiple %s will start spawning. Kite 3 of these %s into the lava waves that appear after the boss does %s. Doing this will give the %s the %s buff. After 3 %s have the %s buff, you can kill the boss to get this achievement.",
	["BlackrockCaverns_RomoggBonecrusher"] = "This achievement is easier to complete with multiple players but can be soloed with practise and luck. Start by engaging %s then face away from him. At max level you will need to keep pressing /sit everytime the boss is about do his %s ability, as this increases your chance to get hit, hence spawning a %s. Wait until you have 5 %s mobs alive, then stand next to boss and dps it down to 66%% health. After reaching 66%% health the boss will cast his %s ability, killing all the %s that are alive. Next wait for a further 5 %s mobs to spawn, then dps the boss down to 33%% and wait for the %s ability to kill the mobs. Once 10 %s mobs have been killed by %s you can kill the boss to get this achievement.\n\n Note: If doing this achievement, an %s must spawn from 5 consecutive %s casts, otherwise the %s mobs will start to despawn before the boss has a chance to cast %s.",
	["BlackrockCaverns_Corla"] = "To complete this achievement pull the boss then wait for the three %s to evolve. This is done by allowing the %s to reach 100 stacks of %s from the beam being channeled. Once all 3 %s have evolved into %s kill them then kill the boss.",
	["BlackrockCaverns_KarshSteelbender"] = "Pull the boss into the fire in the middle of the room until he reaches 15 stacks of %s. Once he has 15 stacks of %s you can kill the boss.",
	["BlackrockCaverns_AngeredEarthKilled"] = "Angered Earth Killed",
	["BlackrockCaverns_EvolvedTwilightZealotKilled"] = "Evolved Twilight Zealot Killed",
	["ThroneOfTheTides_LadyNazJar"] = "To complete this achievement, pull %s then hit her once to transition her into the next phase. Next, kill the 2 %s that spawn but keep the %s alive. Once the geyser spawns, drag the %s into it until it has been killed (this may take multiple geysers to complete). Once the %s has been killed by the geyser, you can kill the boss to get this achievement.",
	["ThroneOfTheTides_Ozumat"] = "",
	["TheStonecore_HighPriestessAzil"] = "Before engaging %s gather all the %s in front of her. Next pull %s then AOE down all the %s within 10 seconds. Lastly kill %s to get this achievement.",
	["TheVortexPinnacle_Other"] = "",
	["GrimBatol_GeneralUmbriss"] = "To complete this achievement, pull the boss then wait for a %s to spawn. Once the %s has spawned, kill it on top of the boss. The boss should then gain the %s buff from the dead %s, at which point you can kill the boss.",
	["GrimBatol_FailedMessage"] = "Achievement can still be completed by waiting for another Malignant Trogg",
	["HallsOfOrigination_EarthragerPtah"] = "To complete this achievement, every player in the group must mount one of the %s to the left or right of the boss just before the steps. Once everyone has mounted a %s, just kill the boss without any players dying.",
	["HallsOfOrigination_KnockedOffCamel"] = "has been knocked off their camel",
	["LostCityOfTheTolVir_Lockmaw"] = "Pull the boss then wait for 20 %s to spawn. After 20 %s have spawned, AOE them down then kill the boss.",
	["LostCityOfTheTolVir_HighProphetBarim"] = "",
	["LostCityOfTheTolVir_Siamat"] = "To complete this achievement, engage the boss then wait for 3 %s to spawn. Once you have 3 %s alive, kill them next to you to gain 3 stacks of %s. Once you have 3 stacks of  %s on you, you can kill the boss. ",
	["LostCityOfTheTolVir_FrenziedCrocodileCounter"] = "Frenzied Crocolisk Counter",
	["LostCityOfTheTolVir_FrenziedCrocodileKilled"] = "Frenzied Crocolisk killed in time",
	["LostCityOfTheTolVir_BurningSoulsKilled"] = "Burning Souls killed",
	["Deadmines_HelixGearbreaker"] = "To complete this achievement, pull the %s then wait for him to pick you up and charge you down the room. Once that has happened, %s will spawn around the room. Simply kill 20 of these %s, then you can kill the boss.to get this achievement.\n\n Note: The %s will have to do multiple charges so that enough %s spawn. The achievement progress will also save over multiple attempts.   ",
	["Deadmines_AdmiralRipsnarl"] = "To complete this achievement, pull %s then dps him down to at least 75%% health so that he enters his vapor phase. Once he enters the vapor phase, wait until 3 %ss cast %s then kill the boss.",
	["Deadmines_CaptainCookie"] = "At max level, simply wait for %s to enter the pot then kill him to get this achievement.",
	["ShadowfangKeep_LordGodfrey"] = "To complete this achievement, pull %s  then wait for the 12 %s to spawn. Next, place the boss in front of the %s and wait for him to kill them with his %s ability. Once 12 %s have been killed, you can kill the boss. ",
	["ZulGurub_Other"] = "For this achievement you have to defeat all the optional bosses.\n\n The location of the bosses are as follows: \n -%s is to the left of the entrance next to the waterfall. \n -%s is swimming in the water below the waterfall from %s. \n -%s is located on the bridge to the left when following the main path from the entrance. \n -%s is located in the water to the right next to the second bridge when following the main path in a straight line from the entrance. \n -%s is located on the path just to the right before the rolling boulder hill. \n -%s is located to the right when following the main path from the entrance in a straight line (just past the turning for the boulder hill). \n -%s is located in the room on your first right after the flaming wall.\n -%s stands in a hut straight ahead after the flaming wall.",
	["ZulGurub_HighPriestVenoxis"] = "To complete this achievement, pull %s then wait 2-3 seconds for him to start moving. Once he has started moving, you can kill the boss.\n\n Note: Make sure you do not stand in any green pools after pulling the boss.",
	["ZulGurub_HighPriestessKilnara"] = "",
	["ZulGurub_Jindo"] = "To complete this achievement, pull %s then dps him down to at least 70%% health. Next, Wait for 20 %s to spawn. Once 20 %s have spawned, AOE them down within15 seconds of one another, then kill the boss.",
	["ZulAman_Other1"] = "",
	["ZulAman_Other2"] = "To complete this achievement, start the instance then defeat %s, %s, %s and %s before the timer on screen runs out. ",
	["ZulAman_Daakara"] = "At max level you can simply just kill the boss while in the rectangular turquoise stonework on the ground.",
	["EndTime_EchoOfTyrande"] = "The easiest way to complete this achievement is to simply run the gauntlet without any players being in healing spec.",
	["EndTime_EchoOfSylvanas"] = "To complete this achievement, pull the boss then wait for %s to spawn. Once the %s have spawned, kill at least two of them then kill the boss.",
	["WellOfEternity_Mannoroth"] = "To complete this achievement, pull %s then dps him down to at least 90%% health. Next, wait for %s to sacrifice %s to restore his own health. Once %s has restored his health you can kill him to get this achievement.",
	["HourOfTwilight_ArchbishopBenedictus"] = "To complete this achievement, dps the boss down to 50%% health. Once the boss has entered his shadow phase, run around the edges of the room and kill 10 %s. Once 10 %s have been killed, you can kill the boss.",
	["ObsidianSanctum_SartharionTheOnyxGuardian"] = "At max level, you can just kill %s and ignore all the other bosses to get this achievement.",
	["EyeOfEternity_Malygos"] = "DPS the boss down below 50% health so that he enters phase 2. Once the boss has entered phase 2 kill one of the Nexus Lord then mount the disc the mob was on. Once you are riding on a disk you can kill a scion of eternity to complete the achievement.",
	["OnyxiasLair_Onyxia"] = "",
	["TrialOfTheCrusader_Icehowl"] = "At 110, you can simply just nuke the boss down. Make sure you don’t kill the Snobolds that fall of Gormok back after killing him.",
	["TrialOfTheCrusader_LordJaraxxus"] = "To complete this achievement, pull the boss then wait for two %s to spawn before single targeting down the boss.",
	["TrialOfTheCrusader_Anubarak"] = "To complete this achievement, pull the boss then wait for 25 %s to spawn. Once enough adds have spawned, wait for %s to submerge then AOE the adds down. Once the adds are dead you can kill the boss.",
	["VaultOfArchavon_ArchavonEmalonKoralon"] = "At max level you can simply bring %s, %s and %s together and kill them at the same time to get this achievement.",
	["Ulduar_Other1"] = "At max level, this achievement is a lot easier to complete without using a vehicle. Just run up between 2 of the pillars where the %s are coming out from. Next Wait for 100 %s to attack you then just AOE them all down together to get this achievement.",
	["Ulduar_Other2"] = "Kill the boss without going over any of the repair pads located just before the boss",
	["Ulduar_FlameLeviathan1"] = "This achievement will take 3 runs to complete since you will need to kill the boss while inside each of the 3 vehicles",
	["Ulduar_FlameLeviathan2"] = "To complete this achievement, you need to be the passenger in the demolisher. As the passenger hit the %s button, then have the driver face %s and use the %s action. Once atop of %s, there are 2 turrets. Killing one of the turrets will award the achievement",
	["Ulduar_FlameLeviathan3"] = "To complete this achievement you will need to activate %s hard mode by speaking to %s at the start of the instance. After that you just need to kill the boss without destroying any of the towers leading up to the boss.",
	["Ulduar_Razorscale"] = "To complete this achievement, pull %s then defend the engineers at the entrance to the boss room while they build the harpoons. Once the engineers have built the harpoons, let the adds kill any remaining freindly npc's as this will make the achievement easier later on.\n\n This achievement is easier to complete once the boss has enraged which takes around 15 minutes. Therefore, while waiting, simply gather up all the %s that spawn and kill any other mob type with single target abilities.\n\n  Next, wait for your chat log to show the following message: '%s goes into a beserker rage!'. Once this has happened, click on all the harpoons at the entrance of the room to bring %s to the ground, then dps her down to 50%% health so that she stays grounded indefinitely. Lastly, place all the %s  in front of the boss so that they get hit by the bosses %s ability. Once 25 %s have been killed by this ability, you can kill the boss to get this achievement.\n\n Note: This achievement can also be completed over multiple runs.",
	["Ulduar_IgnisTheFurnaceMaster1"] = "To complete ths achievement, pull %s then wait for 2 %s to spawn. Once 2 %s have spawned, kite them both into the fire on the ground created by %s. This will cause them to gain a %s debuff. Once this reaches 10 stacks they will gain a new debuff called %s which last for 20 seconds. Within these 20 seconds, kite both mobs into the water at the side of the boss area. They will then gain a new debuff called %s. Finally dps down both %s within 5 seconds of each other to get the achievement.",
	["Ulduar_IgnisTheFurnaceMaster2"] = "This achievement requires atleast 2 players or a way for something else to tank the boss such as a hunters pet. The boss will randomly pick players throughout the fight who are not tanking the boss to enter the %s. Therefore to complete this achievement, pull the boss then wait till everyone gets thrown into the %s.\n\n Note: If the player tanking the boss also needs the achievement, make sure to tank swap with a player who has already been thrown into the %s to allow them to get the achievement too.",
	["Ulduar_XTDeconstructor1"] = "",
	["Ulduar_XTDeconstructor2"] = "To complete this achievement, pull the boss then dps him down to either 75%% 50%% or 25%% to start the %s phase. Once the heart is exposed dps it down then kill the boss. ",
	["Ulduar_AssemblyOfIron1"] = "To complete this achievement you just need to kill %s last",
	["Ulduar_AssemblyOfIron4"] = "To complete this achievement you must kill the boss while under the effects of the %s. The flask is for sale by %s in Storm Peaks for 10 %s.",
	["Ulduar_AssemblyOfIron5"] = "After pulling the boss you must interrupt the first cast of %s from %s before killing him. Once you have interrupted the first %s cast, kill %s then %s and %s.",
	["Ulduar_Kologarn1"] = "At max level, just single target down %s without destroying his arms.",
	["Ulduar_Kologarn2"] = "At max level, single target down both arms then kill the boss.",
	["Ulduar_Kologarn3"] = "To complete this achievement, pull %s then kill his arms with single target abilities to spawn %s. After a short amount of time, the arms will respawn. Continue killing the arms until 25 %s has spawned, making sure not to damage %s since killing the arms will also damage the boss. Once 25 %s has spawned, you can kill the boss.",
	["Ulduar_Auriaya2"] = "To complete this achievement, pull the boss then wait for the %s to spawn. Once the %s has spawned, kill it with single target abilities. It will then respawn after a short amount of time. Simply, repeat this process 8 more times until the %s no longer repspawns then you can kill the boss. ",
	["Ulduar_Hodir1"] = "To complete this achievement, pull %s then free the NPC's from the ice tombs. Once all the NPC's are freed, kill %s before any of the NPC's are killed.",
	["Ulduar_Hodir2"] = "",
	["Ulduar_Thorim1"] = "At max level, simply participate in the gauntlet part of the encounter to gain this achievement.",
	["Ulduar_Thorim2"] = "",
	["Ulduar_FreyaMiniBosses"] = "Pull %s, %s and %s together in the %s boss room and kill them within 15 seconds of one another to get this achievement.\n\n Note: This must be done before killing %s.",
	["Ulduar_Freya1"] = "To complete this achievement, pull the boss then wait for 2 %s, 2 %s and 2 %s to spawn. Once these have spawned kill them all within 10 seconds of one another, then kill the boss.\n\nNote: It can take several minutes for all the required mobs to spawn",
	["Ulduar_Freya2"] = "At max level, just kill %s without killing %s, %s and %s.",
	["Ulduar_Freya3"] = "Defeat Freya leaving at least two of the following mini bosses alive: Elder Brightleaf, Elder Ironbranch and Elder Stonebark. At 110, just nuke down the boss within killing the mini bosses.",
	["Ulduar_Freya4"] = "Defeat Freya leaving all three of the following mini bosses alive: Elder Brightleaf, Elder Ironbranch and Elder Stonebark. At 110, just nuke down the boss within killing the mini bosses.",
	["Ulduar_Mimiron1"] = "To complete this achievement, bring %s to phase 3 then wait for a %s to spawn. Once a %s has spawned, bring %s to phase 4 then kite the %s into the %s from the boss to kill it. Once the %s has been killed, you can kill the boss",
	["Ulduar_Mimiron2"] = "Before the fight starts, sneak behind %s and, in the back of the room, there is a big, red 'Do Not Push' button. Push that to activate hard mode. Kill him and you'll get this achievement.",
	["Ulduar_GeneralVezax"] = "To complete this achievement, pull the boss then wait for the %s to spawn. Make sure not to kill any of the %s while waiting otherwise the %s will not spawn. Once the %s has spawned, kill it then kill the boss.\n\nNote: The %s will take several minutes to spawn.  ",
	["Ulduar_YoggSaron1"] = "To complete this achievement, bring %s down to 0%% health using the %s mobs, then during the transition into phase 2 (while she is angry), target %s then /kiss on her to get this achievement.  ",
	["Ulduar_YoggSaron2"] = "After starting the encounter, run into the clouds around the room to spawn %s mobs. Once 9 %s mobs have spawned, Kill them all within 12 seconds of one another then kill %s to get this achievement.",
	["Ulduar_YoggSaron3"] = "To complete this achievement, bring %s into phase 2 by getting %s health to 0%%. Next enter one of the portals around the room after they have spawned. Once inside, kill all the mobs apart from the brain, then use the portal inside the room to exit the vision. Continue this process, until you have experienced all 3 visions, at which point you can kill the brain and finish off %s.\n\n Note: This achievement can also be completed over multiple runs if you prefer.",
	["Ulduar_AlgalonTheObserver"] = "",
	["Naxxramas_KelThuzad"] = "",
	["IcecrownCitadel_LadyDeathwhisper"] = "To complete this achievement, pull %s, then simply wait for at least one of each of the following adds to spawn:\n -%s\n -%s\n -%s\n -%s\n -%s.\n\n Once all 5 adds have spawned, kill %s with single target abilities.",
	["IcecrownCitadel_ValithriaDreamwalker"] = "This achievement requires a healer to complete. At max level, simply heal the boss within 45 seconds to complete this achievement.",
	["IcecrownCitadel_BloodQueenLanathel"] = "This achievement will take 2 kills to complete. At 110 to complete the ‘Defeat Blood-Queen Lana'thel without becoming a vampire’ criteria just simply nuke the boss down. To complete the ‘Defeat Blood-Queen Lana'thel while a vampire’ criteria, wait until you get the Essence of the Blood Queen debuff then nuke the boss down.",
	["IcecrownCitadel_TheLichKing"] = "",
	["TheNexus_Anomalus"] = "Damage the boss down to 45%, be careful you don�������t 1 shot the boss. Wait for the add to finish casting the indestructible buff on the boss. Once this has finished you can kill the boss. Make sure you don’t kill the chaotic rift.",
	["TheCullingOfStratholme_Other1"] = "",
	["TheCullingOfStratholme_Other2"] = "For this achievement you have to clear the instance up to %s within the 25 minute timer. The %s is located just before %s. Simply follow the path until you see it.",
	["AzjolNerub_Hadronox"] = "At max level you can simply run straight down to the boss, ignoring all adds on the way. Once you have reached the boss, kill it to get this achievement.",
	["DarkTharonKeep_NovosTheSummoner"] = "To complete this achievement, start the fight then move to the top of the stairs directly opposite the boss. Next kill all the undead adds then spawn from the top of the stairs and also the %s that spawn from the sides of the room. Once all four %s have been killed, phase two will begin and you can kill the boss to get this achievement.\n\n Note: The %s adds will run directly to the player but you must stand at the top of the stairs so that they do not run too close to the boss.",
	["DarkTharonKeep_KingDred"] = "Before you strart the fight, pull at least 6 %s or %s from the surrounding area. Next, pull %s then kill the raptors with single target abilitites. Once you have killed at least six raptors, you can kill the boss to get this achievement. ",
	["VioletHold_Cyanigosa"] = "To complete this achievement, simply complete the instance without pressing any of the red crystals around the room or letting any mobs reach the door and damaging it.",
	["VioletHold_Other"] = "This achievement will take multiple runs to complete since it’s random which bosses are going to spawn.",
	["Gundrak_Galdarah1"] = "In order to get the %s debuff you have to let %s perform %s on you. You will find %s by entering the secret passageway at the back of the room where you fight %s. After having the %s debuff you simply have to kill %s to get this achievement.\n\n Note: At max level you may need to take your gear off in order to get the %s debuff.",
	["Gundrak_Galdarah2"] = "This achievement requires 5 players to complete. Start the fight then wait for the boss to transform into his rhino form (Phase 2). During phase two he will impale 2 players with %s then transform back into troll form. Simply wait until every player in the party has been been hit by %s then kill the boss to get this achievement.",
	["HallsOfStone_SjonnirTheIronshaper"] = "To complete this achievement, dps the boss down to at least 50%% health. At this point %s will start to spawn. Wait until five %s have transformed into %s, then kill them with single target abilitites. Once you have killed five %s, you can kill the boss.",
	["HallsOfLightning_GeneralBjarngrim"] = "At 110, just wait for the boss to gain Temporary Electrical Charge buff before pulling him. Once he has the buff pull the boss, wait for him to get his defensive stance up then kill him.",
	["TheOculus_LeyGuardianEregos1"] = "This achievement takes three runs to complete. Start by defeating %s. After he is defeated, open the 3 cages and speak with one of the prisoners to get a drake. \n\n -%s will give you the %s  \n -%s will give you the %s \n -%s will give you the %s \n\n Simply clear the instance and defeat %s with each of the three drakes to get this achievement.",
	["TheOculus_LeyGuardianEregos2"] = "At max level you can simply clear the instance and defeat %s within 20 minutes to get this achievement.",
	["TheOculus_LeyGuardianEregos3"] = "",
	["TheOculus_LeyGuardianEregos4"] = "",
	["TheOculus_LeyGuardianEregos5"] = "",
	["UtgardePinnacle_SvalaSorrowgrave"] = "",
	["UtgardePinnacle_SkadiTheRuthless"] = "",
	["TrialOfTheChampion_ArgentConfessorPaletress"] = "This achievement will take multiple runs to complete. At 110, you can simply nuke down the boss to supress one of the memories.",
	["TrialOfTheChampion_EadricThePure"] = "",
	["TheForgeOfSouls_Bronjahm"] = "This achievement requires either 2 players or a class with a pet to complete. Every 30 seconds the boss will spawn a %s. Simply keep kiting the %s until you have 4 present in the room. Once 4 %s have spawned kill the boss with single target abilitites to prevent the %s from being killed.",
	["PitOfSaron_Other"] = "To complete this achievement, you must run through the tunnel before %s without getting hit by any icicles falling from the ceiling. The icicles are marked by blue circles on the ground.",
	["CastleNathria_Shriekwing"] = "To complete this achievement you have to kill six %s by using %s, the blood pool left behind after %s and %s.\n\n The %s are invisible to the players, however you can find their location by searching for piles of rockets throughout the boss room. Use World Markers to highlight the locations so players know where to go through the fight.\n\n Note: There is plenty of time to kill all six %s by using %s. There is no need for anyone to take extra damage from %s unless they can immune it.  ",
	["CastleNathria_HuntsmanAltimor"] = "For this achievement you have to walk each hound around the corners of the room where %s is located.\n\n Instance Achievement Tracker will track when each criteria is completed, however you can also look on the ground to see when each of the dogs has done their 'business'.\n\n Note: This can be a healing intensive fight, especially when the tank triggers %s by moving %s, so make sure to save all raid cooldowns for Phase 3.",
	["CastleNathria_Kaelthas"] = "",
	["CastleNathria_ArtificerXymox"] = "For this achievement you have to pick up %s in the middle of the room in each phase of the fight and return it to it's display case by using the %s.\n\n Before the fight: Assign three players to interact with the three %s to become attuned to Anima found within the relics: %s,  %s and %s. This is done in the room before %s. Please note that the players interacting with the %s don't have to be the ones picking and returning the %s during the fight.\n\n Strategy: Wait for %s to cast %s and have the two marked players place one wormhole at the %s in the middle of the room and the other wormhole at its display case (which is marked by a green, blue or white circle on the ground). The player getting teleported to the middle of the room can pick up the %s and then wait for a second teleport back to the display case.\n\n Note: Doing the achievement the way described above is failproof. If you change the order and first pick up the %s, then the other player might fail to place the %s at the display case. Since the player carrying the %s is rooted and stunned, they will most likely lose it in Phase 2 or 3 after taking fatal damage from %s or %s.",
	["CastleNathria_HungeringDestroyer"] = "For this achievement you have to use %s to drain all six large anima canisters in the room.\n\n Make sure to use World Markers to highlight the anima canisters to make it easier for players to aim the %s towards them.",
	["CastleNathria_LadyInervaDarkvein"] = "To complete this achievement, one player will need to summon a %s pet at the start of the fight. The pet will then cast %s and after 4 minutes will turn into a %s. Once the %s spawns, simply kill it, then kill the boss to get this achievement.\n\n Note. If enrage is an issue, consider saving %s and potions for when %s spawns.",
	["CastleNathria_Council of Blood"] = "Every minute a %s will spawn around the sides of the room. Simply click on it to steal a bottle of wine and throw it onto a random guest.\n\n Once four bottles of wine have been thrown you can kill the boss to get the achievement.  ",
	["CastleNathria_Sludgefist"] = "You can find %s at the end of the corridor as you exit %s room on the right. Speak with him and he'll come to the room and sit on a pillar.\n\n For the achievement you will have to make %s charge into pillars in %s preferred order, which is the pillar he flies to after one is destroyed. Make sure to put a Marker Icon on %s to keep track of him!",
	["CastleNathria_StoneLegionGenerals"] = "To complete the achievement all players must collect a %s before pulling the boss. They are located to the right hand side before entering the boss room . Once you have pulled the boss, dps it down to the first intermission, then have all players in the group collect an %s which spawn around the room. This will turn the players %s into %s. Once all players have their %s you can kill the boss to get this achievement.\n\nNote:\n - If someone dies before the criteria is completed then you will have to wipe and try again.\n - If someone dies after the criteria is completed then you can proceed to kill the bosses and you'll get the achievement.",
	["CastleNathria_SireDenathrius"] = "For this achievement players must remove their 4 stacks of %s before %s casts %s, which happens after he casts six %s or reaches 70%% health (whichever comes first).\n\n If your group is overgeared for normal difficulty, you can have everyone in the group get hit by %s four times in a row to remove all %s stacks and then bring %s to 70%% health. In case a fifth cast happens, you can have the tank get hit alone to avoid any unnecessary deaths.\n\n Otherwise split the raid into two groups (Group A and Group B) and follow this order to remove the %s stacks:\n - %s 1 - Group A\n - %s 2 - Group A + B\n - %s 3 - Group A + B\n - %s 4 - Group A + B\n - %s 5 - Group B\n - %s 6 - Push the boss to avoid this one or have the tank get hit alone\n\n Once %s is cast with no players having any stacks of %s, the criteria will be completed and you can defeat %s to get this achievement.",
	["Shared_CriteriaHasBeenMet"] = "Criteria has been met",
	["Shared_CriteriaHasNotBeenMet"] = "Criteria has not been met",
	["ThroneOfThunder_CollectFeather"] = "Jump to the platform and collect feather now",
	["TheaterOfPain_ChallengeNow"] = "/challenge %s Now!",
	["CastleNathria_SunKingsSalvation"] = "For this achievement you have to light all four braziers in the room by using the bosses abilities. This achievement can only be done in Phase 2 when %s is up.\n\n - %s - Lit by %s - This ability goes on the tank and hits all enemies in a frontal cone.\n - %s - Lit by %s - This ability goes on the tank on normal mode (any target on heroic/mythic) and hits all enemies in a frontal cone.\n - %s - Lit by %s - Kite or death grip the %s near the %s to spawn the pool of flames under it.\n - %s - Lit by %s - This ability goes on a random raid member. You can sacrifice that person or soak the %s as a raid group, either way is fine as long as it hits the %s.            ",
	["GUI_EnableAddonDescription"] = "Enable or disable IAT",
	["GUI_ShowMimapButtonDescription"] = "Show IAT icon on the minimap",
	["GUI_AnnounceAchievementsToGroupDescription"] = "When pulling a boss, IAT will announce to chat whether it can track any achievements for that fight",
	["GUI_OnlyTrackMissingAchievementsDescription"] = "IAT will only track achievements when there is one or more players in the group who need the achievement",
	["GUI_AnnounceMessagesToRaidWarningDescription"] = "IAT will attempt to send messages as Raid Warnings if it has permission to do so",
	["GUI_PlaySoundOnCompletionDescription"] = "Play the chosen sound when the criteria of an achievement has been met",
	["GUI_PlaySoundOnFailDescription"] = "Play the chosen sound when the criteria of an achievement has been failed",
	["GUI_HideCompletedAchievementsDescription"] = "Achievements completed by all players in the group will be hidden in IAT",
	["GUI_GreyOutCompletedAchievementsDescription"] = "Achievements completed by all players in the group will be grayed out in IAT",
	["GUI_EnableCombatLogDescription"] = "Automatically start the in game combat log after enabling tracking for an instance. Transcriptor logs will also be taken for each boss if available",
	["GUI_EnableInfoFrameDescription"] = "Enable/Disable the InfoFrame. Warning: It is recommended to keep this option enabled otherwise IAT may not function as expected",
	["GUI_TrackAchievementsInUIDescription"] = "IAT will add incomplete achievements for the current instance you are in to the blizzard tracking UI",
	["GUI_TrackChararcterAchievementsDescription"] = "Track all missing achievements for the current character you are on rather than your whole account. Note: Other players in the group will still use account tracking",
	["GUI_TrackAchievementsAutomatically"] = "Track achievements automatically",
	["GUI_TrackAchievementsAutomaticallyDescription"] = "IAT will automatically start tracking achievements upon entering a compatible instance, rather than asking the user for permission",
	["GUI_ChangeMinimapIcon"] = "Change Minimap Icon depending on addon state",
	["GUI_ChangeMinimapIconDescription"] = "The minimap icon will change colour depending on whether IAT is enabled/disabled or currently tracking achievements",
	["GUI_ToggleInfoFrameTestFrame"] = "Show/Hide InfoFrame",
	["GUI_ToggleInfoFrameTestFrameDescription"] = "Show or hide the InfoFrame to setup positioning and scale",
	["Shared_MobSpawningInXMinutes"] = "%s spawning in %s minutes",
	["Shared_MobSpawningInXSeconds"] = "%s spawning in %s seconds",
	["GUI_SelectLocalisation"] = "Select localisation",
	["GUI_SelectLocalisationDescription"] = "Select which language the addon should display in (requires reload)",
	["GUI_Automatic"] = "Automatic",
	["Shared_HasSpawned"] = "%s (%s) has spawned",
	["CastleNathria_OrbTimer"] = "Remaining time to get orbs",
	["CastleNathria_KillTimer"] = "Remaining time to kill",
	["Shared_RessPlayer"] = "Player must be resurrected or they will not get this achievement!",
	["SanctumOfDomination_TheTarragrue"] = "For this achievement you have to pick up %s and bring him to %s during %s. The npcs spawn on opposite sides of the room, so you can use world markers to highlight them once you enter the mists.\n\n The achievement can be done by any player that has picked up the %s Anima Power. You can also assign someone that plays a class with a movement speed buff and defensive cooldown, for example a Hunter with %s and %s.",
	["SanctumOfDomination_EyeOfTheJailer"] = "To get this achievement you have to pick up the %s from the %s at the back of the room. Then in phase 3, after the boss has cast %s, you must use the %s to take a picture of the whole raid and also the %s. If done correctly every player and the %s with gain the %s debuff.\n\n Note: The person picking up the %s will have to move closer to the boss once they are holding the camera in order for everyone to receive the  %s debuff. You can also use the %s multiple times, in case anyone does not get the %s debuff the first time round.",
	["SanctumOfDomination_TheNine"] = "This achievement is done in Phase 2, after %s enters the fight.\n\n Wait until the at least 9 players in the raid have a %s and then dispel them one by one onto the same player, ideally a geared tank that can handle the damage with self heals. If you have more than 9 %s currently active, you will need to dispel these additional stacks onto the assigned player too, so that the %s is formed. Once the %s is formed, you can kill the boss to get this achievement.",
	["SanctumOfDomination_RemnantOfNerzhul"] = "To complete this achievement, three goals must be scored by throwing %s directly into the middle of the round part of the chain hanging from the ceiling (next to the hanging cage).\n\n Once three goals have been scored, you can kill the boss and get this achievement.\n\n Note: If the %s was thrown into the goal correctly you will see the following message in chat 'A goal has been scored'.",
	["SanctumOfDomination_SoulrenderDormazain"] = "For this achievement everyone in the group has to /taunt %s before starting the fight to gain the %s debuff. The debuff will reduce movement speed by 20%%.\n\n Once all players have got the %s debuff, simply pull the boss then avoid taking any damage from %s and %s. The anima will move slowly from the back of the room towards the boss. Therefore all players will need to move to the part of the room where no anima is forming to avoid getting hit. During %s you will need to move 5 times in total. Group movement buffs such as %s will make this achievement easier to complete.\n\n Note: This achievement is a group achievement meaning if anyone is hit by %s or %s you will need to wipe and try again.",
	["SanctumOfDomination_PainsmithRaznal"] = "To complete the criteria for this achievement you have to pull the lever on the left pillar before the boss area to activate the %s mechanic of the fight.\n\n During the fight, the boss will raise several %s around the edges of the room which have to be focused down and interrupted to avoid having the raid get feared by %s. This achievement requires to a lot of DPS and interrupts to avoid becoming overwhelmed.\n\n Note: If you wipe you must press the lever again at the entrance to the boss room to reactivate the %s mechanic.",
	["SanctumOfDomination_GuardianOfTheFirstOnes"] = "To complete this achievement you must first pull %s into the boss arena before starting the fight. %s is located on the left as you approach the boss. Once you have started the fight you will need  to enlighten %s by pulling him into the %s %s and then defeat him. Once %s, the add is healed to full health and receives a 30%% buff to haste and damage. \n\n Note: To avoid taking unnecessary damage make sure to dodge the %s and interrupt each %s that %s casts. %s will respawn if you kill him but then wipe on the boss.",
	["SanctumOfDomination_FatescribeRohKalo"] = "This achievement is a personal achievement. Similar to other 'Ready for Raiding' achievements, this achievement requires players to avoid getting hit by spells throughout the fight.\n\n - %s are small grey orbs that appear in the intermission and travel across the platform.\n - %s are beams of energy that erupt after a 6 second delay.\n - %s explodes on expiration, dealing damage to everyone within 20 yards of the marked player. Players must not get hit by another player explosion. \n - %s only happens on Heroic and Mythic difficulties, you don't have to worry about it if you're doing the achievement on Normal mode.",
	["SanctumOfDomination_KelThuzad"] = "Before starting the fight you must find and click on %s in several locations throughout the instance.\n\n - First Location: The room after %s, before the %s. \n - Second Location: On the floor before %s.\n - Third Location: In the room with %s.\n\n Once %s spawns in %s room, have a player click on the cat then start the fight. In Stage 2, the player carrying the cat will have to enter the Phylactery and then deliver the cat (%st) by using their extra action button. You can then kill the boss to get this achievement.\n\n Note: Placing down %s will increase the bosses damage by 500%% to all players in the Phylactery.",
	["SanctumOfDomination_SylvanasWindrunner"] = "For this achievement you have to find the 4 %s on the chains around the boss room and bring them to the last phase. Each of the %s will match one of the four covenants (Kyrian, Necrolord, Night Fae and Venthyr)\n\n Engage the boss and bring her to 84%% health to start phase 2. The %s are located behind the chains so have 4 players run to pick up one each. When entering the third phase, have the players that picked up a %s move to the respective covenant platform and stand on the sigil on that platform. The %s will begin channelling if the player is on the correct sigil. Once all %s are all channelling, the achievement is completed and you can kill the boss.\n\n Note: The covenant choice of the players does not matter for this achievement.",
	["SanctumOfDomination_TheTarragrue"] = "For this achievement you have to pick up %s and bring him to %s during %s. The npcs spawn on opposite sides of the room, so you can use world markers to highlight them once you enter the mists.\n\n The achievement can be done by any player that has picked up the %s Anima Power. You can also assign someone that plays a class with a movement speed buff and defensive cooldown, for example a Hunter with %s and %s.",
	["TazaveshTheVeiledMarket_Mischief"] = "This achievement is a personal achievement. To complete this achievement, simple /tickle all 6 of the listed rats within the instance. This achievement can be completed either during or after you have completed the instance.",
	["TazaveshTheVeiledMarket_ZophexTheSentinel"] = "After entering the instance, each player in the group will need to purchase one of the following four items sold by the vendors at the entrance. Each player can only carry one item, so make such all 4 items have been picked up between the group:\n -%s\n -%s\n -%s\n -%s\n\n During the boss fight, wait for %s to finishing casting %s. After the cast has finished the boss will start walking towards the player who has been put into a cage. At this point place the items picked up at the start of the instance in front of the boss. When the boss come into contact with the items, he will destroy them, causing coloured puddles to spawn around the room. Every player will need to stand in each of the 4 puddles to gain the 4 debuffs required for the achievement (%s, %s, %s and %s). Do not free the player from the cage until the boss has destroyed all of the items placed down. \n\n Once all players in the group have got all 4 debuffs, you can kill the boss to get this achievement. You will likely need to do 2 or more %s phases as the player trapped in the cage will not be able to move into the puddles spawning around the room.\n\n Note: It is recommended spreading out the placement of each item, so that only one is destroyed at a time, giving you time to stand in each of the four puddle.\n The achievement is a group achievement so all players will need to get all four debuffs before killing the boss. If a player dies before the encounter has finished, this is fine, as long as they have got all 4 debuffs before dying.",
	["TazaveshTheVeiledMarket_MailroomMayhem"] = "To complete this achievement, you will need to assign one player to stand next to one of the delivery portals during the %s phase. Now, whenever a player picks up %s, they will need to throw the package (%s) to the desginated player at the portal. The designated player will then throw the package into the delievery portal. Once all %s have been delievered you can kill the boss to get this achievement.",
	["TazaveshTheVeiledMarket_Hylbrande"] = "To complete this achievement, players must not place orbs into the consoles around the room during the %s phase until they have gained the %s debuff. The %s is displayed on the ground as a fire effect and expands outwards from the center of the room during this phase. If any player clicks the console at any point without the %s debuff you will need to wipe and try again. \n\n Note: You will need to do the above for every orb phase, not just the first.",
	["TazaveshTheVeiledMarket_Soleah"] = "",
	["Shared_CanNowBeUsed"] = "%s can now be used",
	["Shared_HasBeenPickedUp"] = "%s has been picked up",
	["SuplcherOfTheFirstOnes_VigilantGuardian"] = "The %s can be found on the island on the right hand side just outside the boss room. Have a Death Knight grip it to the boss's room closely to the first %s that you intend to activate first.\n\nNext, pull the boss and kill the adds close to the %s until it activates. Once activated, kill the %s before the boss performs %s. Its energy will transfer to the %s triggering %s.\n\nOnce the %s has been defeated, you can kill the boss to get this achievement.",
	["SuplcherOfTheFirstOnes_DausegneTheFallenOracle"] = "The %s drops from the %s trash mob on the left platform closest to %s. Have someone pick it up then pull the boss.\n\nThe player carrying the orb has to avoid every %s and %s throughout the fight. When hit by any of these abilities, the orb will disappear causing the group to fail the achievement.\n\nNote: The carrier can throw the %s to others to traverse the %s but it is highly difficult to pull off. Therefore it is highly recommended to have a Mage pick up the %s and blink through all the abilities.",
	["SuplcherOfTheFirstOnes_ArtificerXymox"] = "The pilfered artifacts will spawn at any of the islands around the boss's room. You will need to have a class in the group that can jump the gap go and interact with each of the artifact during the start of each phase (100%%, 75%% and 50%%).\n\n -The first artifact (%s) will appear when you pull %s. Interacting with this artifact will apply %s to the group, causing a ticking damage debuff.\n -The second artifact (%s) will spawn when the boss is at 76%% health which will apply %s reducing everyones movement speed by 25%% \n-The final artifact (%s) spawns when the boss is at 51%% health which will apply %s, reducing everyones health by 25%%.\n\n Once all players in have the 3 debuffs listed above, you can kill the boss to get this achievement. \n\nNote: %s will get removed when certain abilities that remove slows are cast. It is important that you defeat the boss with every player having all 3 debuffs present to get the achievement.",
	["SuplcherOfTheFirstOnes_PrototypePantheon"] = "As you enter the boss room on the left hand side you will find a %s which you will need to interact with before pulling the boss. Once interacted with, pull the boss and bring them down to 50%% health to start the second phase where the %s appears.\n\n Next, wait for the boss to perform %s which will now cause %ss, %ss and %ss to appear during the stampede. Run over to the corgis within the stampede and click on them to start petting. Once petted, the corgi will disappear and the player petting as well as anyone in close proximity will gain a stack %s. Continue having players in the group pet corgies until everyone in the group has 5 or more stacks of the %s debuff. Once this is done, you can kill the boss to get the achievement.",
	["SuplcherOfTheFirstOnes_LihuvimPrincipalArchitect"] = "On the left side of the boss's room you will find an empty beam. Have someone with a %s engineering bot move to the beam, once close, %s will lock himself in the beam and turn into %s. Pull the boss and wait until the intermission comes, During the intermission, kill your preferred add and wait for %s to activate. Once activated, you can kill %s and then kill %s to get this achievement. \n\n %s has quite alot of health so it might be best to save your heroism for him. \n\n %s can be spawned using either a %s or a %s.",
	["SuplcherOfTheFirstOnes_SkolexTheInsatiableRavener"] = "For this achievement you have to let the boss perform %s underneath the 4 pillars in the room in the correct order.\n\n -North West (In memory of Liet... )\n -North east ( ...Researcher of the Ravener... )\n -South east ( ...who dubbed the name '%s'... )\n -South west ( ... and was then eaten by it. )\n\nSimply stack underneath the pylons to trigger the %s. Once every pylon has been destroyed, you can kill the boss to get this achievement.",
	["SuplcherOfTheFirstOnes_HalondrusTheReclaimer"] = "There are 6 %s scattered throughout the intermission phases. You will need six players in the group to pick these up. Pull %s and bring him to 80%% health to start the first intermission. The first %s can be found on the right hand side between two pillars.\n\nOnce you have made it the second room you can find the second %s located behind a statue on the northwest side.\n\nOnce collected, push the boss to 50%% to activate the final intermission where 4 %ss can be found.\n -On the left side of the bridge\n -On the right side just after the bridge in the corner.\n -After the previous artifact on the left side below the ledge.\n -After the previous artifiact on the right side in a little alcove\n\nOnce all 6 artifacts have been picked up, have every players that picked up a %s stack together in the final room. This will cause 6 %s to spawn next to the boss. Each %ss will heal the boss 1%% of its health every 3 seconds, so you will need to nuke down as quickly as possible. Once done you can killl the boss to get this achievement.\n\nNote: If any player carrying a %s dies before the %s have spawned, you will need to wipe and try again.",
	["SuplcherOfTheFirstOnes_AnduinWrynn"] = "Before pulling the boss, you will need to find the 3 %s orbs throughout the raid, One can be found on one of the platforms before %s. One can be found on the left island at %s and the last one can be found before %s. Simply pick them up and pull the boss.\n\n During the %s phase, %s can be seen by players that been banished. Kill %s and then defeat %s to get this achievement. \n\nNote: Banished players don't need to kill %s on the first banishment, the second group to get banished will see the add on its remaining health and can finish it off.",
	["SuplcherOfTheFirstOnes_LordsOfDread"] = "Pull the boss and wait until %s reaches 100 energy to start the Among Us phase. During this phase, one of pillars will have a set of lights on them which will be your task. It is a simple puzzle where certain lights will turn off when pressing others. Simply find the pattern until all of the lights are turned on. Once this is done, you can kill the boss to get this achievement.",
	["SuplcherOfTheFirstOnes_Rygelon"] = "Before pulling the boss, have every player stand on one of the six blue panels in the room. On pulling the boss players will get the %s debuff increasing movement speed by 20%%. Throughout the fight you will occasionally get either pulled in or knocked back. Simply kill the boss while all players in the group have debuff activate the get this achievement. \n\nNote: All players will lose the debuff when a single person in the raid dies, therefore no one is allowed to die throughout the encounter as there is no way to get the debuff back during the fight.",
	["SuplcherOfTheFirstOnes_TheJailer"] = "To complete this achievement you must collect all 6 Progenitor Orbs during phase 1 of the fight. The Progenitor Orbs will only appear when %s is active. Therefore players who get %s will need to jump into the pylon conduit to launch themselves into the air and collect the orbs. Once every orb has been collected, you can kill the boss to get this achievement.\n\nNote: You do not need to click on the orbs, just run through them with your character.",
	["Shared_HasSpawned2"] = "%s has spawned",
	["Shared_KilledInWrongOrder"] = "Killed in the wrong order",
	["Boss_ArchavonTheStoneWatcher"] = "Archavon the Stone Watcher",
	["Boss_EmalonTheStormWatcher"] = "Emalon the Storm Watcher",
	["Boss_KoralonTheFlameWatcher"] = "Koralon the Flame Watcher",
	["Boss_ToravonTheIceWatcher"] = "Toravon the Ice Watcher",
	["Boss_AnubRekhan"] = "Anub'Rekhan",
	["Boss_GrandWidowFaerlina"] = "Grand Widow Faerlina",
	["Boss_Maexxna"] = "Maexxna",
	["Boss_NothThePlaguebringer"] = "Noth the Plaguebringer",
	["Boss_HeiganTheUnclean"] = "Heigan the Unclean",
	["Boss_Loatheb"] = "Loatheb",
	["Boss_InstructorRazuvious"] = "Instructor Razuvious",
	["Boss_GothikTheHarvester"] = "Gothik the Harvester",
	["Boss_TheFourHorsemen"] = "The Four Horsemen",
	["Boss_Patchwerk"] = "Patchwerk",
	["Boss_Grobbulus"] = "Grobbulus",
	["Boss_Gluth"] = "Gluth",
	["Boss_Thaddius"] = "Thaddius",
	["Boss_Sapphiron"] = "Sapphiron",
	["Boss_KelThuzad"] = "Kel'Thuzad",
	["Boss_Sartharion"] = "Sartharion",
	["Boss_Malygos"] = "Malygos",
	["Boss_FlameLeviathan"] = "Flame Leviathan",
	["Boss_IgnisTheFurnaceMaster"] = "Ignis the Furnace Master",
	["Boss_Razorscale"] = "Razorscale",
	["Boss_XT-002Deconstructor"] = "XT-002 Deconstructor",
	["Boss_TheAssemblyOfIron"] = "The Assembly of Iron",
	["Boss_Kologarn"] = "Kologarn",
	["Boss_Auriaya"] = "Auriaya",
	["Boss_Hodir"] = "Hodir",
	["Boss_Thorim"] = "Thorim",
	["Boss_Freya"] = "Freya",
	["Boss_Mimiron"] = "Mimiron",
	["Boss_GeneralVezax"] = "General Vezax",
	["Boss_Yogg-Saron"] = "Yogg-Saron",
	["Boss_AlgalonTheObserver"] = "Algalon the Observer",
	["Boss_BeastsOfNorthrend"] = "Beasts of Northrend",
	["Boss_LordJaraxxus"] = "Lord Jaraxxus",
	["Boss_ChampionsOfTheHorde"] = "Champions of the Horde",
	["Boss_ChampionsOfTheAlliance"] = "Champions of the Alliance",
	["Boss_TwinValkyr"] = "Twin Val'kyr",
	["Boss_Anubarak"] = "Anub'arak",
	["Boss_Onyxia"] = "Onyxia",
	["Boss_LordMarrowgar"] = "Lord Marrowgar",
	["Boss_LadyDeathwhisper"] = "Lady Deathwhisper",
	["Boss_IcecrownGunshipBattle"] = "Icecrown Gunship Battle",
	["Boss_DeathbringerSaurfang"] = "Deathbringer Saurfang",
	["Boss_Festergut"] = "Festergut",
	["Boss_Rotface"] = "Rotface",
	["Boss_ProfessorPutricide"] = "Professor Putricide",
	["Boss_BloodPrinceCouncil"] = "Blood Prince Council",
	["Boss_Blood-QueenLanathel"] = "Blood-Queen Lana'thel",
	["Boss_ValithriaDreamwalker"] = "Valithria Dreamwalker",
	["Boss_Sindragosa"] = "Sindragosa",
	["Boss_TheLichKing"] = "The Lich King",
	["Boss_Halion"] = "Halion",
	["Boss_ElderNadox"] = "Elder Nadox",
	["Boss_PrinceTaldaram"] = "Prince Taldaram",
	["Boss_JedogaShadowseeker"] = "Jedoga Shadowseeker",
	["Boss_Amanitar"] = "Amanitar",
	["Boss_HeraldVolazj"] = "Herald Volazj",
	["Boss_KrikthirTheGatewatcher"] = "Krik'thir the Gatewatcher",
	["Boss_Hadronox"] = "Hadronox",
	["Boss_Trollgore"] = "Trollgore",
	["Boss_NovosTheSummoner"] = "Novos the Summoner",
	["Boss_KingDred"] = "King Dred",
	["Boss_TheProphetTharonja"] = "The Prophet Tharon'ja",
	["Boss_Sladran"] = "Slad'ran",
	["Boss_DrakkariColossus"] = "Drakkari Colossus",
	["Boss_Moorabi"] = "Moorabi",
	["Boss_EckTheFerocious"] = "Eck the Ferocious",
	["Boss_Galdarah"] = "Gal'darah",
	["Boss_GeneralBjarngrim"] = "General Bjarngrim",
	["Boss_Volkhan"] = "Volkhan",
	["Boss_Ionar"] = "Ionar",
	["Boss_Loken"] = "Loken",
	["Boss_Falric"] = "Falric",
	["Boss_Marwyn"] = "Marwyn",
	["Boss_EscapeFromArthas"] = "Escape from Arthas",
	["Boss_Krystallus"] = "Krystallus",
	["Boss_MaidenOfGrief"] = "Maiden of Grief",
	["Boss_TribunalOfAges"] = "Tribunal of Ages",
	["Boss_SjonnirTheIronshaper"] = "Sjonnir the Ironshaper",
	["Boss_ForgemasterGarfrost"] = "Forgemaster Garfrost",
	["Boss_Ick&Krick"] = "Ick & Krick",
	["Boss_ScourgelordTyrannus"] = "Scourgelord Tyrannus",
	["Boss_Meathook"] = "Meathook",
	["Boss_SalrammTheFleshcrafter"] = "Salramm the Fleshcrafter",
	["Boss_Chrono-LordEpoch"] = "Chrono-Lord Epoch",
	["Boss_MalGanis"] = "Mal'Ganis",
	["Boss_Bronjahm"] = "Bronjahm",
	["Boss_DevourerOfSouls"] = "Devourer of Souls",
	["Boss_CommanderKolurg"] = "Commander Kolurg",
	["Boss_CommanderStoutbeard"] = "Commander Stoutbeard",
	["Boss_GrandMagusTelestra"] = "Grand Magus Telestra",
	["Boss_Anomalus"] = "Anomalus",
	["Boss_OrmorokTheTree-Shaper"] = "Ormorok the Tree-Shaper",
	["Boss_Keristasza"] = "Keristasza",
	["Boss_DrakosTheInterrogator"] = "Drakos the Interrogator",
	["Boss_VarosCloudstrider"] = "Varos Cloudstrider",
	["Boss_Mage-LordUrom"] = "Mage-Lord Urom",
	["Boss_Ley-GuardianEregos"] = "Ley-Guardian Eregos",
	["Boss_Erekem"] = "Erekem",
	["Boss_Moragg"] = "Moragg",
	["Boss_Ichoron"] = "Ichoron",
	["Boss_Xevozz"] = "Xevozz",
	["Boss_Lavanthor"] = "Lavanthor",
	["Boss_ZuramatTheObliterator"] = "Zuramat the Obliterator",
	["Boss_Cyanigosa"] = "Cyanigosa",
	["Boss_GrandChampions"] = "Grand Champions",
	["Boss_EadricThePure"] = "Eadric the Pure",
	["Boss_ArgentConfessorPaletress"] = "Argent Confessor Paletress",
	["Boss_TheBlackKnight"] = "The Black Knight",
	["Boss_PrinceKeleseth"] = "Prince Keleseth",
	["Boss_Skarvald&Dalronn"] = "Skarvald & Dalronn",
	["Boss_IngvarThePlunderer"] = "Ingvar the Plunderer",
	["Boss_SvalaSorrowgrave"] = "Svala Sorrowgrave",
	["Boss_GortokPalehoof"] = "Gortok Palehoof",
	["Boss_SkadiTheRuthless"] = "Skadi the Ruthless",
	["Boss_KingYmiron"] = "King Ymiron",
	["Instance_VaultOfArchavon"] = "Vault of Archavon",
	["Instance_Naxxramas"] = "Naxxramas",
	["Instance_TheObsidianSanctum"] = "The Obsidian Sanctum",
	["Instance_TheEyeOfEternity"] = "The Eye of Eternity",
	["Instance_Ulduar"] = "Ulduar",
	["Instance_TrialOfTheCrusader"] = "Trial of the Crusader",
	["Instance_OnyxiasLair"] = "Onyxia's Lair",
	["Instance_IcecrownCitadel"] = "Icecrown Citadel",
	["Instance_TheRubySanctum"] = "The Ruby Sanctum",
	["Instance_AhnkahetTheOldKingdom"] = "Ahn'kahet: The Old Kingdom",
	["Instance_AzjolNerub"] = "Azjol-Nerub",
	["Instance_DrakTharonKeep"] = "Drak'Tharon Keep",
	["Instance_Gundrak"] = "Gundrak",
	["Instance_HallsOfLightning"] = "Halls of Lightning",
	["Instance_HallsOfReflection"] = "Halls of Reflection",
	["Instance_HallsOfStone"] = "Halls of Stone",
	["Instance_PitOfSaron"] = "Pit of Saron",
	["Instance_TheCullingOfStratholme"] = "The Culling of Stratholme",
	["Instance_TheForgeOfSouls"] = "The Forge of Souls",
	["Instance_TheNexus"] = "The Nexus",
	["Instance_TheOculus"] = "The Oculus",
	["Instance_TheVioletHold"] = "The Violet Hold",
	["Instance_TrialOfTheChampion"] = "Trial of the Champion",
	["Instance_UtgardeKeep"] = "Utgarde Keep",
	["Instance_UtgardePinnacle"] = "Utgarde Pinnacle",
	["VaultOfArchavon_Classic_ArchavonTheStoneWatcher"] = "",
	["VaultOfArchavon_Classic_EmalonTheStormWatcher"] = "",
	["VaultOfArchavon_Classic_KoralonTheFlameWatcher"] = "",
	["VaultOfArchavon_Classic_ToravonTheIceWatcher"] = "",
	["Naxxramas_Classic_AnubRekhan"] = "",
	["Naxxramas_Classic_GrandWidowFaerlina"] = "",
	["Naxxramas_Classic_Maexxna"] = "",
	["Naxxramas_Classic_NothThePlaguebringer"] = "",
	["Naxxramas_Classic_HeiganTheUnclean"] = "",
	["Naxxramas_Classic_Loatheb"] = "",
	["Naxxramas_Classic_InstructorRazuvious"] = "",
	["Naxxramas_Classic_GothikTheHarvester"] = "",
	["Naxxramas_Classic_TheFourHorsemen"] = "",
	["Naxxramas_Classic_Patchwerk"] = "To complete this achievement, simply bring enough dps in order to kill %s in under 3 minutes.",
	["Naxxramas_Classic_Grobbulus"] = "",
	["Naxxramas_Classic_Gluth"] = "",
	["Naxxramas_Classic_Thaddius"] = "",
	["Naxxramas_Classic_Sapphiron"] = "",
	["Naxxramas_Classic_KelThuzad"] = "",
	["TheObsidianSanctum_Classic_Sartharion"] = "",
	["TheEyeOfEternity_Classic_Malygos"] = "",
	["Ulduar_Classic_FlameLeviathan"] = "",
	["Ulduar_Classic_IgnisTheFurnaceMaster"] = "",
	["Ulduar_Classic_Razorscale"] = "",
	["Ulduar_Classic_XT-002Deconstructor"] = "",
	["Ulduar_Classic_TheAssemblyOfIron"] = "",
	["Ulduar_Classic_Kologarn"] = "",
	["Ulduar_Classic_Auriaya"] = "",
	["Ulduar_Classic_Hodir"] = "",
	["Ulduar_Classic_Thorim"] = "",
	["Ulduar_Classic_Freya"] = "",
	["Ulduar_Classic_Mimiron"] = "",
	["Ulduar_Classic_GeneralVezax"] = "",
	["Ulduar_Classic_Yogg-Saron"] = "",
	["Ulduar_Classic_AlgalonTheObserver"] = "",
	["TrialOfTheCrusader_Classic_BeastsOfNorthrend"] = "",
	["TrialOfTheCrusader_Classic_LordJaraxxus"] = "",
	["TrialOfTheCrusader_Classic_ChampionsOfTheHorde"] = "",
	["TrialOfTheCrusader_Classic_ChampionsOfTheAlliance"] = "",
	["TrialOfTheCrusader_Classic_TwinValkyr"] = "",
	["TrialOfTheCrusader_Classic_Anubarak"] = "",
	["OnyxiasLair_Classic_Onyxia"] = "",
	["IcecrownCitadel_Classic_LordMarrowgar"] = "",
	["IcecrownCitadel_Classic_LadyDeathwhisper"] = "",
	["IcecrownCitadel_Classic_IcecrownGunshipBattle"] = "",
	["IcecrownCitadel_Classic_DeathbringerSaurfang"] = "",
	["IcecrownCitadel_Classic_Festergut"] = "",
	["IcecrownCitadel_Classic_Rotface"] = "",
	["IcecrownCitadel_Classic_ProfessorPutricide"] = "",
	["IcecrownCitadel_Classic_BloodPrinceCouncil"] = "",
	["IcecrownCitadel_Classic_Blood-QueenLanathel"] = "",
	["IcecrownCitadel_Classic_ValithriaDreamwalker"] = "",
	["IcecrownCitadel_Classic_Sindragosa"] = "",
	["IcecrownCitadel_Classic_TheLichKing"] = "",
	["IcecrownCitadel_Classic_Halion"] = "Halion",
	["AhnkahetTheOldKingdom_Classic_ElderNadox"] = "During the fight %s will spawn. These mob will apply %s which will make all mobs in its radius immune to damage. Once these mob spawn, have one player kite the mob out of the boss room in order for the remaining players to continue killing the boss. If any of these mobs are killed during the fight you must wipe and try again. \n\nNote: If you have a priest in the group you can use %s to keep the mob in one place outside of the boss room.",
	["AhnkahetTheOldKingdom_Classic_PrinceTaldaram"] = "",
	["AhnkahetTheOldKingdom_Classic_JedogaShadowseeker"] = "During the fight, whenever %s reaches 50%% health she will fly up and call for a %s. When this happens, make sure the add is not killed, so that it can reach the boss to buff her (%s). Once the boss comes back to the ground, pop all cooldowns and nuke the boss as quickly as possible to complete this achievement.",
	["AhnkahetTheOldKingdom_Classic_Amanitar"] = "",
	["AhnkahetTheOldKingdom_Classic_HeraldVolazj"] = "To complete this achievement, simply kill the boss in 2 minutes or less.\n\n Note: If you stack close together, this will save time attacking each other during the insanity phase as you will not have to run around to kill all the %s.",
	["AzjolNerub_Classic_KrikthirTheGatewatcher"] = "Immediately before pulling the boss there are three packs of adds which include %s, %s and %s. The easiest way to complete the achievement is to have one player pull all three pack of adds and start running towards the entrance to the instance. At the same time, the remaining four players should pull the boss and hug the far wall of the boss room. You will then need to nuke the boss before the kited adds return (once the player kiting the adds has reached the entrance and died).",
	["AzjolNerub_Classic_Hadronox"] = "",
	["AzjolNerub_Classic_Anubarak"] = "This achievement is very easy to complete. Simply kill the boss in 4 minutes or less.",
	["DrakTharonKeep_Classic_Trollgore"] = "Every 15 seconds, %s will cast %s. This debuff will increased based on how many players or npc's are in his line of sight (including the adds that spawn throughout the fight).\n\n To complete this achievement tank the add on the right of the stairs. Every 10 seconds or so have all players apart from the tank hide behind the other side of the stairs out of line of sight of the boss. Wait for the boss to gain a stack of %s from the tank, then continue attacking the boss. Rinse and repeat this process until you have killed the boss.",
	["DrakTharonKeep_Classic_NovosTheSummoner"] = "To complete this achievement, assign two players to kill all the adds on the stairs as they spawn making sure they do not reach the bottom of the stairs. Have the remaining dps and tank kill the %s when they spawn and also helping to kill adds on the stairs in between.\n\n Once the boss transitions into phase 2, double check that all adds on the stairs have been killed, then kill the boss.",
	["DrakTharonKeep_Classic_KingDred"] = "Surrounding %s are a mixture of %s and %s. To complete this achievement you must pull and kill six of these adds while at the same time fighting %s. Once you have killed six of the adds you can kill the boss to get this achievement. \n\nNote: To make this achievement easier, you can pull the first pack of adds at the entrance to the boss room and get them low before pulling %s and finishing them off. %s also has a fear (%s) so make sure you position the boss closer to the entrance when killing the first set of adds to avoid pulling everything.",
	["DrakTharonKeep_Classic_TheProphetTharonja"] = "",
	["Gundrak_Classic_Sladran"] = "To complete this achievement, first clear all the snakes in the room prior to pulling the boss. Once completed pull %s and nuke him down before any %s have a chance to cast 5 stacks of %s on a player. \n\nNote: You can use cc abilities on the %s to prevent them casting %s on players.",
	["Gundrak_ClassicBoss_DrakkariColossus"] = "",
	["Gundrak_Classic_Moorabi"] = "To complete this achievement, you must not let %s finishing casting %s at any point during the fight. This is done by having players interrupt each cast of this ability.\n\n Furthermore %s will also increase his spell casting speed proportional to the amount of damage he has taken (%s). Therefore, you will want to save your cooldowns for nearer the end of the fight when the %s is faster and harder to interrupt.\n\nNote: It is a good idea to establish an interrupt order for the group prior to pulling the boss as this will make the achievement a lot easier.",
	["Gundrak_Classic_EckTheFerocious"] = "",
	["Gundrak_Classic_Galdarah"] = "To complete the achievement, pull %s and have all players stack in front of him. Wait for %s to cast %s onto the players which will cause them to gain the %s debuff. Once all players have the debuff you can kill %s and proceed to %s. Once at %s, kill him and you will get this achievement. \n\nNote: If any players dies after getting %s they will loose the debuff and will not get the achievement.",
	["HallsOfLightning_Classic_GeneralBjarngrim"] = "Around the room there are three platforms where %s stops to gain %s. Once the boss has this buff you can pull him. It is recommended killing the two %s guarding him first before moving onto and killing %s.\n\nNote: The boss will not loose the %s buff once pulled.",
	["HallsOfLightning_Classic_Volkhan"] = "This achievement can be completed by either nuking the boss before he has a chance to kill four %s or having a player kite the %s that spawn, away from the boss, while the remaining players kill the boss.",
	["HallsOfLightning_Classic_Ionar"] = "",
	["HallsOfLightning_Classic_Loken"] = "To complete this achievement, simply kill the boss in 2 minutes or less.",
	["HallsOfReflection_Classic_Falric"] = "",
	["HallsOfReflection_Classic_Marwyn"] = "",
	["HallsOfReflection_Classic_EscapeFromArthas"] = "",
	["HallsOfStone_Classic_Krystallus"] = "",
	["HallsOfStone_Classic_MaidenOfGrief"] = "To complete this achievement, simply kill the boss in 1 minute or less. %s will periodically cast %s. Players should stand in the black puddles on the ground just prior to the spell cast finishing as this will allow the stun to break immediately and hence give more time to dps the boss.",
	["HallsOfStone_Classic_TribunalOfAges"] = "To complete this achievement have the tank and melee dps stand at the top of the stairs while the range dps stand at the bottom of the stairs. Simply kill all the adds that spawn before they reach %s at the back of the room. You may need to use crowd control abilities if any of the adds slip past the tank.",
	["HallsOfStone_Classic_SjonnirTheIronshaper"] = "To complete this achievement, dps the boss down to at least 50%% health. At this point %s will start to spawn. Wait until five %s have transformed into a %s, then kill the %s. Once you have killed five %s, you can kill the boss to get this achievement.\n\nNote: Do not let the boss drop below 25%% health as friendly dwarfs will start spawning and killing the %s ruining the achievement.",
	["PitOfSaron_Classic_ForgemasterGarfrost"] = "",
	["PitOfSaron_Classic_Ick&Krick"] = "",
	["PitOfSaron_Classic_ScourgelordTyrannus"] = "",
	["TheCullingOfStratholme_Classic_Meathook"] = "",
	["TheCullingOfStratholme_Classic_SalrammTheFleshcrafter"] = "",
	["TheCullingOfStratholme_Classic_Chrono-LordEpoch"] = "",
	["TheCullingOfStratholme_Classic_MalGanis"] = "",
	["TheForgeOfSouls_Classic_Bronjahm"] = "",
	["TheForgeOfSouls_Classic_DevourerOfSouls"] = "",
	["TheNexus_Classic_CommanderKolurg"] = "",
	["TheNexus_Classic_CommanderStoutbeard"] = "",
	["TheNexus_Classic_GrandMagusTelestra"] = "Twice during the fight, %s will split into 3 personalities (fire, frost and arcane). When this happens the dps in the group will need to coordinate damage between the 3 adds so that they all die within 5 seconds. \n\nNote: If you kill the frost add while it is casting %s, it will not die until the cast has finished or is interrupted.",
	["TheNexus_Classic_Anomalus"] = "To complete this achievement, tank the boss at the top of the ramp leading to the bosses platform. The range dps should stand at the bottom of the ramp. A %s will periodically appear near %s spawning %s. These adds should be killed until the %s closes after around 30 seconds. Be careful not to kill the %s itself as this will fail the achievement. Rinse and repeat this process until the boss has been killed.",
	["TheNexus_Classic_OrmorokTheTree-Shaper"] = "",
	["TheNexus_Classic_Keristasza"] = "To complete this achievement, have every player in the group move atleast once every 4 seconds in order to not gain more than 2 stacks of %s. \n\nNote: %s will periodically cast %s so players will need a way to free each other within 4 seconds to not fail the achievement. One easy way to do this is to bring a priest who can use %s on all players.",
	["TheOculus_Classic_DrakosTheInterrogator"] = "",
	["TheOculus_Classic_VarosCloudstrider"] = "",
	["TheOculus_Classic_Mage-LordUrom"] = "",
	["TheOculus_Classic_Ley-GuardianEregos"] = "",
	["TheVioletHold_Classic_Erekem"] = "",
	["TheVioletHold_Classic_Moragg"] = "",
	["TheVioletHold_Classic_Ichoron"] = "Before pulling the boss, assign one player to use the Activiation Crystal (%s) during the encounter. Once done, pull %s and start to dps him down.\n\n Occasionaly throughout the fight %s will explode into multiple elementals. When this is happening, have the player assign to the crystals click on one to destroy all the elementals before they merge back into each other. You will need to press crystal as the boss is exploding as there is a slight delay from pressing the button, to when the crystal starts damaging the mobs.\n\n Note: There are five crystals in total in the room, three on the lower floor and two on the higher floor. The crystals located at the entrance door cannot be used.",
	["TheVioletHold_Classic_Xevozz"] = "",
	["TheVioletHold_Classic_Lavanthor"] = "",
	["TheVioletHold_Classic_ZuramatTheObliterator"] = "To complete this achievement, simply nuke down the boss as soon as it spawns, making sure not to kill any %s.",
	["TheVioletHold_Classic_Cyanigosa"] = "",
	["TrialOfTheChampion_Classic_GrandChampions"] = "",
	["TrialOfTheChampion_Classic_EadricThePure"] = "",
	["TrialOfTheChampion_Classic_ArgentConfessorPaletress"] = "",
	["TrialOfTheChampion_Classic_TheBlackKnight"] = "",
	["UtgardeKeep_Classic_PrinceKeleseth"] = "To complete this achievement, pull %s and nuke him down as quickly as possible.\n\n Throughout the fight players will randomly get incased in a %s. The player in the %s must not die and you must also not be freed from the Ice Tomb. Furthermore abilities such as blink that remove the player from the Ice Tomb before the duration has expired will also fail the achievement. \n\n Note: Bringing a player that can off-heal is useful if the healer gets incased in the tomb.",
	["UtgardeKeep_Classic_Skarvald&Dalronn"] = "",
	["UtgardeKeep_Classic_IngvarThePlunderer"] = "",
	["UtgardePinnacle_Classic_SvalaSorrowgrave"] = "To complete this achievement you will first need to grab a %s from the room on the right after you go down the stairs into the boss room. There is a second one standing at the back of the boss room looking towards the boss. First get the %s you have pulled down to around 50%% health, then engage the Boss.\n\n Start dpsing the boss down until she casts %s. At this point drag the %s under the alter where the sword comes down to. You will need to dps the %s down to around 5%% health at this point and wait for %s to kill it with the sword (%s). Once completed, you can kill the boss to get this achievement.",
	["UtgardePinnacle_Classic_GortokPalehoof"] = "",
	["UtgardePinnacle_Classic_SkadiTheRuthless"] = "To complete this achievement, simply have the tank pull all the mobs in the gauntlet together time while having the dps aoe these down. At the same time players should find and use the harpoon launchers as soon as possible in order to bring down %s from the sky. Once he is down, procced to kill him as quickly as possible in order to get this achievement.",
	["UtgardePinnacle_Classic_SkadiTheRuthless2"] = "To complete this achievement you will need to assign 3 players to each of the harpoon launchers. During the gauntlet, have each of the assigned players pick up a harpoon. Once all 3 players have a harpoon, simply have them all click on the harpoon launchers at the same time in order to bring %s from 100%% to 0%% in a single pass. You can then kill %s to get this achievement.",
	["UtgardePinnacle_Classic_KingYmiron"] = "To complete this achievement, players in the group must stop attacking %s whenever he applies the %s buff to himself. \n\nNote: If you have a shaman or mage in the group they can dispel this buff from %s so that you dont need to wait the full duration for the buff to expire.",
	["VaultOfTheIncarnates_Eranog"] = "",
	["VaultOfTheIncarnates_Terros"] = "",
	["VaultOfTheIncarnates_ThePrimalCouncil"] = "",
	["VaultOfTheIncarnates_SennarthTheColdBreath"] = "",
	["VaultOfTheIncarnates_DatheaAscended"] = "",
	["VaultOfTheIncarnates_KurogGrimtotem"] = "",
	["VaultOfTheIncarnates_BroodkeeperDiurna"] = "",
	["VaultOfTheIncarnates_RaszagethTheStormEater"] = "",
	["AlgetharAcademy_Vexamus"] = "Throughout the fight, groups of five %s will spawn. Simply make sure no players are hit by any of the orbs, You can also have the tank kite the boss away from the orbs to reduce the damage players will take from the boss absorbing the %s.",
	["AlgetharAcademy_Crawth"] = "To complete this achievement, you must place 3 balls into each of the circles on the ground, with the last set of balls placed into the cicle at the same time. You assign 2 players in the group to do this.\n\n At 75%% and 45%%, %s will spawn 5 balls (%s). During the first set of balls at 75%%, have 2 players pick up and place 2 balls into each of the circles on the ground. The last ball should be picked up but not yet used. When the second set of balls spawn at 45%%, have a player pick up another ball, then at the start time place these 2 balls into the circle at the same. Once 3 sets of balls have been placed into each circle (with the last set of ball done at the same time), you can kill the boss to get this achievement.",
	["BrackenhideHollow_HackclawsWarBand"] = "",
	["BrackenhideHollow_Treemouth"] = "",
	["BrackenhideHollow_DecatriarchWratheye"] = "",
	["HallsOfInfusion_GulpingGoliath"] = "",
	["HallsOfInfusion_PrimalTsunami"] = "",
	["HallsOfInfusion_ToxicityStrikeTeam"] = "After defeating the first boss, instead of going straight through the open door, take the pathway to the left. As you make your way up the stairs you will eventually reach the room called Intake Reservoirs. To the left, you will find a pool with a titan machine in it. At the bottom of the pool, there is a button (%s). Press this button to spawn the %s and once killed you will get this achievement.",
	["Neltharus_ChargathBaneOfScales"] = "",
	["Neltharus_ForgemasterGorek"] = "",
	["Neltharus_Magmatusk"] = "",
	["RubyLifePools_KyrakkaAndErkhartStormvein"] = "",
	["RubyLifePools_MelidrussaChillworn"] = "",
	["RubyLifePools_KokiaBlazehoof"] = "",
	["TheAzureVault_Umbrelskul"] = "",
	["TheAzureVault_Umbrelskul2"] = "",
	["TheAzureVault_TelashGreywing"] = "",
	["TheNokhudOffensive_TheRagingTempest"] = "",
	["TheNokhudOffensive_TeeraAndMaruuk"] = "",
	["TheNokhudOffensive_BalakarKhan"] = "",
	["TheNokhudOffensive_OhunaIncubation"] = "",
	["UldamanLegacyOfTyr_Bromach"] = "",
	["UldamanLegacyOfTyr_SentinelTalondras"] = "",
	["UldamanLegacyOfTyr_ChronoLordDeios"] = "",
	["AlgetharAcademy_OvergrownAncient"] = "Before starting the encounter, all players will need to click on a %s in the pool behind the boss. Once everyone has a duckling, kill the boss to get this achievement.",
	["Naxxramas_TheDedicatedFew"] = "To complete this achievement, simply kill all the bosses in the raid with less than 9 players present.",
	["AberrusTheShadowedCrucible_Kazzara"] = "This achievement is a personal achievement. When you enter the boss room there is a large interactable %s on the right hand side in the lava. You have to swim into the lava and down a little to be able to click it. When you do you'll get a debuff called %s which does ticking damage.\n\nIn order to remove the debuff you need to get hit by a single tick of the frontal breath the boss does (%s). As soon as your debuff is removed, you should move out of the beam due to the high amount of damage it does. Furthermore it is suggested you clear the debuffs in multiple groups  if you have a large raid group to reduce raid damage for the healers. Once you successfully cleared your debuff, it will be replaced by %s and you're safe to kill the boss.",
	["AberrusTheShadowedCrucible_TheAmalgamationChamber"] = "On the left hand corner of the room as you walk in, there's a %s.\n\n -Hitting it with %s from %s (fire elemental) will turn it red.\n -Hitting it with %s from %s (void elemental) will turn it purple.\n -Hitting it with %s from the %s in P2 will spawn a %s.\n\n Start the fight by pulling the %s to the %s, facing him towards the %s. When he casts %s have players stand ontop of the %s to turn it red. Once complete move the %s away and the %s near the %s. Have a player erupt from %s next to it to turn it purple.\n\n Lastly push the bosses to 50%% then during the last phase, have a player drop a %s on it to turn  to spawn the %s. Kill this add, then kill the boss to complete this achievement.",
	["AberrusTheShadowedCrucible_TheForgottenExperiments"] = "In the room just before the stairs to the boss there is a %s off to the left. Clicking the %s will release %s and he willl run up the stairs into the boss room to wait for you.\n\n Once you pull the boss, %s will take it upon himself to run continuously throughout the fight, only stopping for a few seconds at a time. While he is running around you have to hit him 3 times with the signature abilities of each of the bosses.\n\n-P1 (%s), hit him with %s by keeping %s in the white arrows between people that get picked.\n -P2 (%s), get him hit by the swirlies that spawn from %s. Since the swirlies target players, you should have your group surround %s during this phase.\n -P3 (%s), stand in the same quadrant as %s to allow %s to hit him.\n\n Once %s has got 3 stacks of each ability, you can kill the boss to get this achievement.",
	["AberrusTheShadowedCrucible_AssaultOfTheZaqali"] = "To complete this achievement, players must hit each of the 6 named mobs with %s before killing the boss. It is recommended to mark the mobs before pulling the boss so they are easier to locate once you are ready to throw a pebble. All the mobs can all be seen from the south balcony, and all but the %s and %s can be seen from the north balcony:\n -%s: On top of the %s in the magma area\n -%s: To the far right in the blue area\n -%s: Further up at the back in the magma area\n -%s: A bit to the left under the first platform in the magma area\n -%s: To the far right in the blue area\n -%s:  Further up at the back in the magma area\n\nTo get the %s you need to pick up the %s spawned by the boss casting %s during phase 2. You then take the %s into the next %s causing it to shatter and giving you 3 %s that can be thrown super far. Use the %s to hit the 6 mobs you need for the achievement and once complete you can kill the boss.\n\n Note: The %s and %s both move so you will need to account for both the travel time and cast time when throwing the %s.",
	["AberrusTheShadowedCrucible_RashokTheElder"] = "Before pulling the boss, click the level on the right hand side of the doorway into %s. This will spawn a %s which will hop around the room while you fight the boss.\n\n After pulling the boss you must hit the %s with %s 5 times. The %s jumps around the room randomly and cannot be controlled, however the time between jumps is consistent. Therefore you will have some idea of when he's going to move but the distance and direction will be random.\n\n Given the randomness of his movements you should save mobility CDs so people can quickly get to the %s to place the %s when he begins to jump.\n\n Note: It is recommended to pull the boss when the %s is just starting to jump as the timings of the jumps will then line up with the timings of the Slam target being picked.",
	["AberrusTheShadowedCrucible_TheVigilantStewardZskarn"] = "As you approach %s room from either side you'll find a Delicate Experimental Egg on the table. Clear the trash before you click it. There are two eggs but you only need one for the achievement\n\n When clicked it will fling up into the air and a circle will appear. Standing in that circle lets you catch it but gives you the %s debuff causing you to run around for 60 seconds. After the debuff expires then the egg is thrown into the air again and must be caught. This has to be repeated until the boss dies. When a player loses the egg they will gain the %s debuff and cannot catch the egg again for 90 seconds. Therefore you will have to be juggled between different people throughout the fight.\n\n In addition to the 60 second timer, each time the boss casts her knockback the egg will be knocked out of the hands of the player holding it and must be caught again.\n\n Note: While carrying the egg you can continue to use abilities as normal despite moving.",
	["AberrusTheShadowedCrucible_Magmorax"] = "After pulling the boss, 20 %s will spawn in the lava all around the room. When players click one they will get an extra action button that will let them throw it to the boss (%s). Players will need to swim around and get all 20 %s and feeding them to the boss before killing him. This can be completed at the start of the fight.\n\n Be aware that each time a snail is fed to the boss it will gain a stack of %s which gives him increasing damage, attack speed and move speed. At 20 stacks it is be replaced by %s.\n\n Note: The snails are mostly within a couple seconds swim from the edge of the platform. You can also use a target macro to find the snails. Futhermore if a player dies while holding a snail before feeding the boss, they will loose the snail and you must wipe and try again.",
	["AberrusTheShadowedCrucible_EchoOfNeltharion"] = "Throughout the raid there are 4 items which must be clicked and brought to %s room. They can be dropped by using the extra action button and picked up freely.\n- %s is on the left behind some tanks (and a lot of trash) on the way to Amalgamation Chamber from %s.\n- %s is on some boxes as you approach %s from %s.\n -%s is on the ground as you approach %s from the Forgotten Experiments.\n -%s is on the right behind some boxes as you enter the open terrace area near the Assault of the Zaqali.\n\nNone of the items have any ill effects while being carried except for the %s which has a gradually stacking slow effect attached to it. \n\n There are 3 mechanics that break rock walls in this fight.\n -%s is cast on the tanks in phase 1 and phase 3.\n -%s is cast on the tanks in phase 2.\n -%s is cast on random non-tanks in all phases.\n\nIt is recommended to have the tanks do the achievement. Have both takes pick up an item each at the start of the fight, then place the remaining 2 items around the room so they can be picked up by the tanks easily as they move round the room. The easiest way to destroy the items is to have the tanks hit by %s. You should also prioritise doing the %s first due to the slow effect. Once all 4 items are broken, you can kill the boss to get this achievement.\n\nNote: If you wipe, the items will respawn the stairs to the boss room, so you do not need to go and find them all again.",
	["AberrusTheShadowedCrucible_ScalecommanderSarkareth"] = "This achievement is personal achievement. When you drop down from %s you land in a shallow pool of water. Hop out and clear all the trash up to %s, but don't hop down to his room. Go back to that pool and swim down until you reach the bottom, where you'll start getting stacks of %s. When you reach 10 stacks you'll get the %s debuff which reduces your max health by 30%%\n\n After all players have got %s you can proceed to pull the boss. When phase 1 ends you will get given stacks of %s and at 10 stacks the intermission will start and you'll be brought down into the %s. During this intermission go to the edge of the platform and you'll get an extra action button that will let you throw the  %s off the edge of the platform. Once thrown, players will gain the %s debuff, and you can kill the boss to get this achievement.\n\n Note: While the intermission between phase 1 and phase 2 is the easiest time since everyone is forced to go down, you can re-enter the %s during phase 2 and phase 3 by getting to 10 stacks of %s again.",
	["AberrusTheShadowedCrucible_DelicateExperimentalEgg"] = "Delicate Experimental Egg",
	["DawnOfTheInfinite_Chronikar"] = "",
	["DawnOfTheInfinite_ManifestedTimeways"] = "",
	["DawnOfTheInfinite_BlightOfGalakrond"] = "",
	["DawnOfTheInfinite_TyrTheInfiniteKeeper"] = "",
	["DawnOfTheInfinite_PutThatThingBackWhereItCameFrom"] = "",
	["AmirdrassilTheDreamsHope_Gnarlroot"] = "There are 8 flowers spread around the room. To complete this achievement, you must burn all 8 flowers.\n\n To do this wait for the boss to start the second phase of the boss fight. During phase 2 %s will use %s giving all players the %s debuff. Players should run on top of each the flowers at this point to burn them. Once all 8 flowers have been burned, you can kill the boss to get this achievement.",
	["AmirdrassilTheDreamsHope_IgiraTheCruel"] = "As you walk into %s room, there are 3 %s on the far edges of the room. To destroy them and free the critters trapped within, you need to hit the pot with one of the %s the boss casts frequently throughout the fight. This can be done at any point throughout the fight. Once all 3 %s are broken, you can kill the boss to get this achievement.",
	["AmirdrassilTheDreamsHope_Volcoross"] = "Before starting the fight, you will need one player to pick up the %s. This is found by going down the steps to the boss, then taking an immediate right and jumping onto the lava rocks along the wall. Click on the %s will grant the player an extra action button to summon the %s upon pulling the boss.\n\n After pulling the boss, have the player carrying the %s summon the %s. Having the %s present will periodically summon %s which will fixate on players. Players who are targetted by %s should drag them on top of the tanks and wait for %s to eat them.\n\n Once %s has eaten 30 %s you can kill the boss to get this achievement.",
	["AmirdrassilTheDreamsHope_CouncilOfDreams"] = "As you enter the boss room you'll see %s off to the left. Have the entire raid stack below %s upon pulling the boss.\n\n When %s puts out %s on players, they should stack under %s and wait for the bombs to expire rather than eating the spores around the room. This willl briefly disorient everyone hit and turn them into ducks. While transformed someone in the raid will need to click on %s to get him to join the fight, Once he joined the fight, you can kill the boss to get this achievement.",
	["AmirdrassilTheDreamsHope_LarodarKeeperOfTheFlame"] = "When you enter the boss room, clear all the trash and then come back up the ramp from the door to %s room to find %s.\n\n Once you heal %s to full she'll become herdable by walking close to her. Have 1 person responsible for managing her throughout the fight. She must be herded out of mechanics and fire as the fight goes on and healed if she takes any damage. The most dangerous part of the fight is when the brambles are healed up and you have to stand in the green circle to avoid the damage from %s. She must also be in the circle but if anyone gets near her during this it will herd her out of it to her death. To counteract this have the assigned herder put her right on one side of the circle and have all other players stand on the other side.\n\n You must also extinguish her before the boss dies, which can only be done in phase 1 so don't push the boss to 35%% before you do so. To extinguish her you need to remove the 50 stacks of %s she has. You do this by killing the %s, which will then become %s and need to be healed. After being healed they will channel into the seed in the middle of the room and give it energy. Once it has energy it can be clicked and lets someone use %s. This is normally used to clear the fire and give you more room for the fight but for this achievement you should stand near %s and remove her stacks. You will need multiple waves of %s to remove all 50 stacks.\n\n Once she's extinguished you can push to phase 2 and then just kill the boss without %s dying.",
	["AmirdrassilTheDreamsHope_NymueWeaverOfTheCycle"] = "After pulling the boss, you will need 5 people to perform the /sleep emote. After a few seconds these players wake up in  a green dreaming version of themselves and gain the %s buff. This will allow them to see these green butterflies around the room. Each person needs to collect one of them and once you have all 5 the %s will spawn. Once the %s is killed you can kill the boss to get this achievement.\n\n Note: Taking any damage will interrupt the sleeping phase. While most of the damage on the fight is avoidable, the ticking damage from the flowers is not, meaning you have to soak any flower before you try to /sleep or the process will be interrupted. It is recommended to sleep on pull to make the achievement easier.",
	["AmirdrassilTheDreamsHope_Smolderon"] = "After opening the bridge to %s, send 6 players back to the start of the instance. Right in front of the instance portal at the start of the raid is this pool of water. Walking into it will give you the buff %s for 10 minutes. Once all 6 people have this buff, proceed to the boss room.\n\n Once in the boss room you'll see the 6 runes on the ground. The people that picked up the water need to take it in turn to walk over a rune and use their extra action button to %s it. The dousing process is an 8 second channel so make sure you're safe before starting as you can't move for the 8 seconds. Once the rune is doused the raid will take ~200k damage from %s, so you'll want to limit it to 1 or 2 runes at a time so no one dies. Once all 6 runes have been doused, you can kill the boss to get this achievement.",
	["AmirdrassilTheDreamsHope_TindralSageswift"] = "During the dragonriding portion of the fight you'll need to send a total of 6 people towards the tree to fly through and collect the 6 %s hiding among the branches. Any of the 6 whelps can be collected on either of the dragonriding intermissions but given their locations it's much simpler to do some of the further ones during the second one.\n\n Once you fly through a %s you'll get the %s debuff. The debuff will disappear on death so anyone getting a whelp must live for the rest of the fight. After rescusing 6 %s you can kill the boss to get this achievement.",
	["AmirdrassilTheDreamsHope_FyrakkTheBlazing"] = "Once you're at %s room, you need to send 6 people back down to the lower levels of the raid to collect the 6 %s. 3 are in the entrance area up to %s room and the other 3 are on the way to Council and %s.\n\n After finding them and clicking on them, the 6 players will get the buff %s for 1 hour. This persists through death. Once 6 people have the buff you can pull the boss.\n\n After pulling the boss, during the second phase a named add will spawn one at a time with the batches of %s corrosponding to one of the 6 %s picked up. You must heal each of the named mobs before it reaches the heart. Most of the named adds don't spawn in the same location as the %s\n 1 - %s - Left\n 2 - %s - Right\n 3 - %s - Middle\n 4 - %s - Middle\n 5 - %s - Right\n 6 - %s - Left\n\n You'll want to make sure to kill any of the %s adds spawned by %s breath before the adds reach them, and keep the infernals away from them as well. On most sets this won't be a problem but on the very last add that spawns it will be almost directly after the %s spawn so it's very easy for him to die. \n\n Once all 6 adds are healed up you can push the boss to last phase and kill him to get this achievement.",
}
core:RegisterLocale('enUS', baseLocale)